// WARNING! All changes made in this file will be lost!
// Created from 'statistics.style' by 'codegen_style'
//
// This file is part of Desktop App Toolkit,
// a set of libraries for developing nice desktop applications.
//
// For license and copyright information please follow this link:
// https://github.com/desktop-app/legal/blob/master/LEGAL
//
#include "style_statistics.h"

#include "styles/palette.h"
#include "styles/style_basic.h"
#include "styles/style_widgets.h"
#include "styles/style_layers.h"
#include "styles/style_intro.h"
#include "styles/style_boxes.h"
#include "styles/style_menu_icons.h"
#include "styles/style_premium.h"
#include "styles/style_chat_helpers.h"
#include "styles/style_window.h"

namespace {

bool inited = false;

class Module_style_statistics : public style::internal::ModuleBase {
public:
	Module_style_statistics() { style::internal::registerModule(this); }

	void start(int scale) override {
		style::internal::init_style_statistics(scale);
	}
};
Module_style_statistics registrator;

style::margins _statisticsLayerOverviewMargins = { 0, 0, 0, 0 };
style::margins _statisticsLayerMargins = { 0, 0, 0, 0 };
int _statisticsChartHeight = 0;
style::margins _statisticsChartEntryPadding = { 0, 0, 0, 0 };
int _statisticsDetailsArrowShift = 0;
style::margins _statisticsDetailsPopupMargins = { 0, 0, 0, 0 };
style::margins _statisticsDetailsPopupPadding = { 0, 0, 0, 0 };
int _statisticsDetailsPopupMidLineSpace = 0;
int _statisticsDetailsDotRadius = 0;
int _statisticsChartLineWidth = 0;
int _statisticsChartFooterSkip = 0;
int _statisticsChartFooterHeight = 0;
int _statisticsChartFooterBetweenSide = 0;
int _statisticsChartFooterSideWidth = 0;
int _statisticsChartFooterArrowHeight = 0;
int _statisticsChartFooterSideRadius = 0;
int _statisticsChartRulerCaptionSkip = 0;
int _statisticsChartBottomCaptionHeight = 0;
int _statisticsChartBottomCaptionSkip = 0;
style::margins _statisticsChartFlatCheckboxMargins = { 0, 0, 0, 0 };
int _statisticsChartFlatCheckboxCheckWidth = 0;
int _statisticsChartFlatCheckboxShrinkkWidth = 0;
style::margins _statisticsFilterButtonsPadding = { 0, 0, 0, 0 };
style::TextStyle _statisticsDetailsPopupHeaderStyle = { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } };
style::TextStyle _statisticsDetailsPopupStyle = { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } };
style::TextStyle _statisticsDetailsBottomCaptionStyle = { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } };
style::font _statisticsPieChartFont = { Qt::Uninitialized };
int _statisticsPieChartPartOffset = 0;
int _statisticsChartHeaderHeight = 0;
style::margins _statisticsChartHeaderPadding = { 0, 0, 0, 0 };
style::TextStyle _statisticsHeaderTitleTextStyle = { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } };
style::TextStyle _statisticsHeaderDatesTextStyle = { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } };
style::RoundButton _statisticsHeaderButton = { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, 0, 0, 0, 0, { 0, 0, 0, 0 }, 0, { Qt::Uninitialized }, { Qt::Uninitialized }, { 0, 0 }, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { { Qt::Uninitialized }, 0, 0 } };
style::FlatLabel _statisticsLoadingSubtext = { { 0, 0, 0, 0 }, 0, style::al_topleft, { Qt::Uninitialized }, 0, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, false } };
style::FlatLabel _statisticsOverviewValue = { { 0, 0, 0, 0 }, 0, style::al_topleft, { Qt::Uninitialized }, 0, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, false } };
style::margins _statisticsOverviewValuePadding = { 0, 0, 0, 0 };
style::margins _statisticsOverviewSecondValuePadding = { 0, 0, 0, 0 };
style::FlatLabel _statisticsOverviewSecondValue = { { 0, 0, 0, 0 }, 0, style::al_topleft, { Qt::Uninitialized }, 0, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, false } };
style::FlatLabel _statisticsOverviewSubtext = { { 0, 0, 0, 0 }, 0, style::al_topleft, { Qt::Uninitialized }, 0, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, false } };
int _statisticsOverviewMidSkip = 0;
int _statisticsOverviewRightSkip = 0;
int _statisticsRecentPostRowHeight = 0;
style::SettingsButton _statisticsRecentPostButton = { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { { 0, 0, 0, 0 }, 0, style::al_topleft, { Qt::Uninitialized }, 0, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, false } }, 0, { 0, 0, 0, 0 }, 0, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, 0, 0, 0, 0, 0, 0, 0, 0, 0, { Qt::Uninitialized }, 0 }, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, 0, 0, 0, 0, 0, 0, 0, 0, 0, { Qt::Uninitialized }, 0 }, 0, { { Qt::Uninitialized }, 0, 0 } };
int _statisticsRecentPostIconSkip = 0;
style::icon _statisticsRecentPostShareIcon = { Qt::Uninitialized };
style::icon _statisticsRecentPostReactionIcon = { Qt::Uninitialized };
style::UserpicButton _statisticsRecentPostUserpic = { { 0, 0 }, 0, { 0, 0 }, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, 0, 0, 0, 0, { 0, 0, 0, 0 }, 0, { Qt::Uninitialized }, { Qt::Uninitialized }, { 0, 0 }, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { { Qt::Uninitialized }, 0, 0 } }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, { Qt::Uninitialized }, { Qt::Uninitialized }, { 0, 0 } };
style::SettingsButton _statisticsShowMoreButton = { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { { 0, 0, 0, 0 }, 0, style::al_topleft, { Qt::Uninitialized }, 0, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, false } }, 0, { 0, 0, 0, 0 }, 0, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, 0, 0, 0, 0, 0, 0, 0, 0, 0, { Qt::Uninitialized }, 0 }, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, 0, 0, 0, 0, 0, 0, 0, 0, 0, { Qt::Uninitialized }, 0 }, 0, { { Qt::Uninitialized }, 0, 0 } };
style::point _statisticsShowMoreButtonArrowPosition = { 0, 0 };
int _statisticsShowMoreButtonArrowSize = 0;
style::margins _statisticsLimitsDividerPadding = { 0, 0, 0, 0 };
style::margins _statisticsLimitsLinePadding = { 0, 0, 0, 0 };
style::margins _boostsLayerOverviewMargins = { 0, 0, 0, 0 };
style::margins _boostsOverviewValuePadding = { 0, 0, 0, 0 };
style::margins _boostsChartHeaderPadding = { 0, 0, 0, 0 };
style::PeerList _boostsListBox = { { 0, 0, 0, 0 }, { Qt::Uninitialized }, { { 0, 0, 0, 0 }, 0, style::al_topleft, { Qt::Uninitialized }, 0, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, false } }, { 0, 0, 0, { 0, 0 }, { 0, 0 }, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { Qt::Uninitialized }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { 0, 0, 0, 0 }, { { Qt::Uninitialized }, 0, 0 } }, { 0, 0, 0, 0, { Qt::Uninitialized }, 0, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, 0, 0, 0., 0, 0., 0., { Qt::Uninitialized } } }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized } } };
int _boostsLinkSkip = 0;
style::margins _boostsLinkFieldPadding = { 0, 0, 0, 0 };
style::SettingsButton _boostsButton = { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { { 0, 0, 0, 0 }, 0, style::al_topleft, { Qt::Uninitialized }, 0, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, false } }, 0, { 0, 0, 0, 0 }, 0, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, 0, 0, 0, 0, 0, 0, 0, 0, 0, { Qt::Uninitialized }, 0 }, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, 0, 0, 0, 0, 0, 0, 0, 0, 0, { Qt::Uninitialized }, 0 }, 0, { { Qt::Uninitialized }, 0, 0 } };
style::SettingsButton _getBoostsButton = { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { { 0, 0, 0, 0 }, 0, style::al_topleft, { Qt::Uninitialized }, 0, { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } }, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, false } }, 0, { 0, 0, 0, 0 }, 0, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, 0, 0, 0, 0, 0, 0, 0, 0, 0, { Qt::Uninitialized }, 0 }, { { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, { Qt::Uninitialized }, 0, 0, 0, 0, 0, 0, 0, 0, 0, { Qt::Uninitialized }, 0 }, 0, { { Qt::Uninitialized }, 0, 0 } };
style::icon _getBoostsButtonIcon = { Qt::Uninitialized };
style::icon _boostsListMiniIcon = { Qt::Uninitialized };
style::margins _boostsListMiniIconPadding = { 0, 0, 0, 0 };
int _boostsListMiniIconSkip = 0;
style::margins _boostsListBadgeTextPadding = { 0, 0, 0, 0 };
style::margins _boostsListBadgePadding = { 0, 0, 0, 0 };
int _boostsListBadgeHeight = 0;
style::TextStyle _boostsListRightBadgeTextStyle = { { Qt::Uninitialized }, 0, 0, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false }, { { 0, 0, 0, 0 }, 0, 0, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, { Qt::Uninitialized }, { 0, 0 }, 0, 0, 0, false } };
style::margins _boostsListRightBadgeTextPadding = { 0, 0, 0, 0 };
style::margins _boostsListRightBadgePadding = { 0, 0, 0, 0 };
int _boostsListRightBadgeHeight = 0;
style::margins _boostsListGiftMiniIconPadding = { 0, 0, 0, 0 };
style::icon _boostsListGiftMiniIcon = { Qt::Uninitialized };
style::icon _boostsListGiveawayMiniIcon = { Qt::Uninitialized };
style::icon _boostsListUnclaimedIcon = { Qt::Uninitialized };
style::icon _boostsListUnknownIcon = { Qt::Uninitialized };
int _boostsListCreditsIconSize = 0;
style::icon _statisticsCurrencyIcon = { Qt::Uninitialized };

} // namespace

namespace st {
const style::margins &statisticsLayerOverviewMargins(_statisticsLayerOverviewMargins);
const style::margins &statisticsLayerMargins(_statisticsLayerMargins);
const int &statisticsChartHeight(_statisticsChartHeight);
const style::margins &statisticsChartEntryPadding(_statisticsChartEntryPadding);
const int &statisticsDetailsArrowShift(_statisticsDetailsArrowShift);
const style::margins &statisticsDetailsPopupMargins(_statisticsDetailsPopupMargins);
const style::margins &statisticsDetailsPopupPadding(_statisticsDetailsPopupPadding);
const int &statisticsDetailsPopupMidLineSpace(_statisticsDetailsPopupMidLineSpace);
const int &statisticsDetailsDotRadius(_statisticsDetailsDotRadius);
const int &statisticsChartLineWidth(_statisticsChartLineWidth);
const int &statisticsChartFooterSkip(_statisticsChartFooterSkip);
const int &statisticsChartFooterHeight(_statisticsChartFooterHeight);
const int &statisticsChartFooterBetweenSide(_statisticsChartFooterBetweenSide);
const int &statisticsChartFooterSideWidth(_statisticsChartFooterSideWidth);
const int &statisticsChartFooterArrowHeight(_statisticsChartFooterArrowHeight);
const int &statisticsChartFooterSideRadius(_statisticsChartFooterSideRadius);
const int &statisticsChartRulerCaptionSkip(_statisticsChartRulerCaptionSkip);
const int &statisticsChartBottomCaptionHeight(_statisticsChartBottomCaptionHeight);
const int &statisticsChartBottomCaptionSkip(_statisticsChartBottomCaptionSkip);
const style::margins &statisticsChartFlatCheckboxMargins(_statisticsChartFlatCheckboxMargins);
const int &statisticsChartFlatCheckboxCheckWidth(_statisticsChartFlatCheckboxCheckWidth);
const int &statisticsChartFlatCheckboxShrinkkWidth(_statisticsChartFlatCheckboxShrinkkWidth);
const style::margins &statisticsFilterButtonsPadding(_statisticsFilterButtonsPadding);
const style::TextStyle &statisticsDetailsPopupHeaderStyle(_statisticsDetailsPopupHeaderStyle);
const style::TextStyle &statisticsDetailsPopupStyle(_statisticsDetailsPopupStyle);
const style::TextStyle &statisticsDetailsBottomCaptionStyle(_statisticsDetailsBottomCaptionStyle);
const style::font &statisticsPieChartFont(_statisticsPieChartFont);
const int &statisticsPieChartPartOffset(_statisticsPieChartPartOffset);
const int &statisticsChartHeaderHeight(_statisticsChartHeaderHeight);
const style::margins &statisticsChartHeaderPadding(_statisticsChartHeaderPadding);
const style::TextStyle &statisticsHeaderTitleTextStyle(_statisticsHeaderTitleTextStyle);
const style::TextStyle &statisticsHeaderDatesTextStyle(_statisticsHeaderDatesTextStyle);
const style::RoundButton &statisticsHeaderButton(_statisticsHeaderButton);
const style::FlatLabel &statisticsLoadingSubtext(_statisticsLoadingSubtext);
const style::FlatLabel &statisticsOverviewValue(_statisticsOverviewValue);
const style::margins &statisticsOverviewValuePadding(_statisticsOverviewValuePadding);
const style::margins &statisticsOverviewSecondValuePadding(_statisticsOverviewSecondValuePadding);
const style::FlatLabel &statisticsOverviewSecondValue(_statisticsOverviewSecondValue);
const style::FlatLabel &statisticsOverviewSubtext(_statisticsOverviewSubtext);
const int &statisticsOverviewMidSkip(_statisticsOverviewMidSkip);
const int &statisticsOverviewRightSkip(_statisticsOverviewRightSkip);
const int &statisticsRecentPostRowHeight(_statisticsRecentPostRowHeight);
const style::SettingsButton &statisticsRecentPostButton(_statisticsRecentPostButton);
const int &statisticsRecentPostIconSkip(_statisticsRecentPostIconSkip);
const style::icon &statisticsRecentPostShareIcon(_statisticsRecentPostShareIcon);
const style::icon &statisticsRecentPostReactionIcon(_statisticsRecentPostReactionIcon);
const style::UserpicButton &statisticsRecentPostUserpic(_statisticsRecentPostUserpic);
const style::SettingsButton &statisticsShowMoreButton(_statisticsShowMoreButton);
const style::point &statisticsShowMoreButtonArrowPosition(_statisticsShowMoreButtonArrowPosition);
const int &statisticsShowMoreButtonArrowSize(_statisticsShowMoreButtonArrowSize);
const style::margins &statisticsLimitsDividerPadding(_statisticsLimitsDividerPadding);
const style::margins &statisticsLimitsLinePadding(_statisticsLimitsLinePadding);
const style::margins &boostsLayerOverviewMargins(_boostsLayerOverviewMargins);
const style::margins &boostsOverviewValuePadding(_boostsOverviewValuePadding);
const style::margins &boostsChartHeaderPadding(_boostsChartHeaderPadding);
const style::PeerList &boostsListBox(_boostsListBox);
const int &boostsLinkSkip(_boostsLinkSkip);
const style::margins &boostsLinkFieldPadding(_boostsLinkFieldPadding);
const style::SettingsButton &boostsButton(_boostsButton);
const style::SettingsButton &getBoostsButton(_getBoostsButton);
const style::icon &getBoostsButtonIcon(_getBoostsButtonIcon);
const style::icon &boostsListMiniIcon(_boostsListMiniIcon);
const style::margins &boostsListMiniIconPadding(_boostsListMiniIconPadding);
const int &boostsListMiniIconSkip(_boostsListMiniIconSkip);
const style::margins &boostsListBadgeTextPadding(_boostsListBadgeTextPadding);
const style::margins &boostsListBadgePadding(_boostsListBadgePadding);
const int &boostsListBadgeHeight(_boostsListBadgeHeight);
const style::TextStyle &boostsListRightBadgeTextStyle(_boostsListRightBadgeTextStyle);
const style::margins &boostsListRightBadgeTextPadding(_boostsListRightBadgeTextPadding);
const style::margins &boostsListRightBadgePadding(_boostsListRightBadgePadding);
const int &boostsListRightBadgeHeight(_boostsListRightBadgeHeight);
const style::margins &boostsListGiftMiniIconPadding(_boostsListGiftMiniIconPadding);
const style::icon &boostsListGiftMiniIcon(_boostsListGiftMiniIcon);
const style::icon &boostsListGiveawayMiniIcon(_boostsListGiveawayMiniIcon);
const style::icon &boostsListUnclaimedIcon(_boostsListUnclaimedIcon);
const style::icon &boostsListUnknownIcon(_boostsListUnknownIcon);
const int &boostsListCreditsIconSize(_boostsListCreditsIconSize);
const style::icon &statisticsCurrencyIcon(_statisticsCurrencyIcon);
} // namespace st

namespace style {
namespace internal {

namespace {
int pxm26 = -26;
int pxm14 = -14;
int pxm2 = -2;
int pxm1 = -1;
int px0 = 0;
int px1 = 1;
int px2 = 2;
int px3 = 3;
int px4 = 4;
int px5 = 5;
int px6 = 6;
int px7 = 7;
int px8 = 8;
int px9 = 9;
int px10 = 10;
int px11 = 11;
int px12 = 12;
int px13 = 13;
int px14 = 14;
int px15 = 15;
int px16 = 16;
int px17 = 17;
int px18 = 18;
int px20 = 20;
int px21 = 21;
int px22 = 22;
int px23 = 23;
int px24 = 24;
int px26 = 26;
int px29 = 29;
int px32 = 32;
int px36 = 36;
int px40 = 40;
int px42 = 42;
int px50 = 50;
int px52 = 52;
int px56 = 56;
int px60 = 60;
int px62 = 62;
int px70 = 70;
int px152 = 152;
int px200 = 200;
int px256 = 256;
void initPxValues(int scale) {
	pxm26 = ConvertScale(-26, scale);
	pxm14 = ConvertScale(-14, scale);
	pxm2 = ConvertScale(-2, scale);
	pxm1 = ConvertScale(-1, scale);
	px0 = ConvertScale(0, scale);
	px1 = ConvertScale(1, scale);
	px2 = ConvertScale(2, scale);
	px3 = ConvertScale(3, scale);
	px4 = ConvertScale(4, scale);
	px5 = ConvertScale(5, scale);
	px6 = ConvertScale(6, scale);
	px7 = ConvertScale(7, scale);
	px8 = ConvertScale(8, scale);
	px9 = ConvertScale(9, scale);
	px10 = ConvertScale(10, scale);
	px11 = ConvertScale(11, scale);
	px12 = ConvertScale(12, scale);
	px13 = ConvertScale(13, scale);
	px14 = ConvertScale(14, scale);
	px15 = ConvertScale(15, scale);
	px16 = ConvertScale(16, scale);
	px17 = ConvertScale(17, scale);
	px18 = ConvertScale(18, scale);
	px20 = ConvertScale(20, scale);
	px21 = ConvertScale(21, scale);
	px22 = ConvertScale(22, scale);
	px23 = ConvertScale(23, scale);
	px24 = ConvertScale(24, scale);
	px26 = ConvertScale(26, scale);
	px29 = ConvertScale(29, scale);
	px32 = ConvertScale(32, scale);
	px36 = ConvertScale(36, scale);
	px40 = ConvertScale(40, scale);
	px42 = ConvertScale(42, scale);
	px50 = ConvertScale(50, scale);
	px52 = ConvertScale(52, scale);
	px56 = ConvertScale(56, scale);
	px60 = ConvertScale(60, scale);
	px62 = ConvertScale(62, scale);
	px70 = ConvertScale(70, scale);
	px152 = ConvertScale(152, scale);
	px200 = ConvertScale(200, scale);
	px256 = ConvertScale(256, scale);
}

const uchar iconMask4Data[] = {
0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d, 0x49,
0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x30, 0x00, 0x00, 0x00, 0x50, 0x08, 0x02,
0x00, 0x00, 0x00, 0xd0, 0x94, 0x61, 0x8a, 0x00, 0x00, 0x00, 0x09, 0x70, 0x48,
0x59, 0x73, 0x00, 0x00, 0x0f, 0x61, 0x00, 0x00, 0x0f, 0x61, 0x01, 0xa8, 0x3f,
0xa7, 0x69, 0x00, 0x00, 0x03, 0x9c, 0x49, 0x44, 0x41, 0x54, 0x68, 0x81, 0xed,
0x9a, 0x3b, 0x48, 0xf3, 0x50, 0x14, 0x80, 0x4f, 0xfe, 0x98, 0x62, 0xb1, 0x55,
0xa9, 0x62, 0xb5, 0x43, 0x1d, 0xa4, 0x5a, 0xc1, 0x47, 0x15, 0x54, 0x70, 0x91,
0x28, 0x4a, 0x95, 0xcc, 0x0e, 0x5a, 0xea, 0x50, 0x44, 0xe8, 0xe2, 0xe4, 0x63,
0xf0, 0x01, 0x82, 0x8b, 0x38, 0xb8, 0xe8, 0x20, 0xa2, 0x20, 0x75, 0x54, 0x94,
0x0c, 0xc6, 0x82, 0x75, 0x72, 0x10, 0x41, 0xc4, 0x17, 0xe2, 0xe0, 0xe0, 0x50,
0x07, 0x1d, 0x7c, 0x50, 0xb1, 0x6d, 0xec, 0xf9, 0x87, 0x60, 0xf0, 0x6f, 0x63,
0xb1, 0x8d, 0xed, 0x85, 0x9f, 0x7c, 0x5b, 0x6e, 0x72, 0xce, 0xfd, 0xd2, 0xdc,
0x7b, 0x93, 0x9c, 0x14, 0x40, 0xe3, 0x7f, 0xa1, 0xbc, 0xbc, 0x7c, 0x72, 0x72,
0x32, 0xfb, 0xfd, 0xfe, 0x51, 0x6c, 0x2d, 0x2a, 0x2a, 0x12, 0x04, 0xc1, 0x64,
0x32, 0x65, 0xdd, 0x47, 0x49, 0x48, 0xaf, 0xd7, 0xf3, 0x3c, 0x6f, 0xb7, 0xdb,
0xaf, 0xaf, 0xaf, 0xb3, 0x2f, 0x14, 0x0f, 0x4d, 0xd3, 0x3b, 0x3b, 0x3b, 0x88,
0x88, 0x88, 0x6d, 0x6d, 0x6d, 0xbf, 0x95, 0x76, 0x7c, 0x7c, 0xbc, 0xa9, 0xa9,
0x29, 0x9d, 0xc8, 0xe5, 0xe5, 0x65, 0xfc, 0xe4, 0xe8, 0xe8, 0x68, 0x73, 0x73,
0x53, 0xa7, 0xd3, 0xa9, 0xb4, 0x99, 0x9a, 0x9a, 0x42, 0xc4, 0xbe, 0xbe, 0xbe,
0x94, 0x23, 0x19, 0x86, 0x99, 0x9e, 0x9e, 0x5e, 0x5c, 0x5c, 0x94, 0x9d, 0x46,
0x46, 0x46, 0x54, 0xda, 0x78, 0x3c, 0x1e, 0x29, 0x55, 0x63, 0x63, 0x63, 0x9a,
0x29, 0x1c, 0x0e, 0x87, 0x94, 0x62, 0x69, 0x69, 0x49, 0xa5, 0x0d, 0xc7, 0x71,
0xa2, 0x28, 0x22, 0x62, 0x2c, 0x16, 0xcb, 0xcb, 0xcb, 0x4b, 0x33, 0x8b, 0xdb,
0xed, 0x46, 0x44, 0x9e, 0xe7, 0x69, 0x9a, 0x56, 0x63, 0xd3, 0xd2, 0xd2, 0x12,
0x0a, 0x85, 0xa4, 0x73, 0xbb, 0xbb, 0xbb, 0x4b, 0x3f, 0xd1, 0xfc, 0xfc, 0xfc,
0xf1, 0xf1, 0x71, 0xfa, 0x27, 0x04, 0x00, 0x00, 0x95, 0x95, 0x95, 0x0f, 0x0f,
0x0f, 0xf2, 0xa5, 0xf7, 0xfb, 0xfd, 0x3f, 0x0c, 0x54, 0x98, 0xf6, 0xf7, 0xf7,
0xf7, 0x1c, 0xc7, 0x85, 0x42, 0xa1, 0xb4, 0x6d, 0x4a, 0x4b, 0x4b, 0x05, 0x41,
0x28, 0x2e, 0x2e, 0x96, 0x5b, 0x48, 0xae, 0x20, 0x46, 0xa3, 0xf1, 0xe4, 0xe4,
0x04, 0xff, 0xc5, 0xeb, 0xf5, 0xfe, 0x30, 0x5c, 0xd5, 0x28, 0x49, 0x84, 0x61,
0x18, 0x9e, 0xe7, 0x5b, 0x5b, 0x5b, 0xe3, 0xda, 0x3f, 0x3e, 0x3e, 0x72, 0x73,
0x73, 0x1d, 0x0e, 0x47, 0x4d, 0x4d, 0xcd, 0xcd, 0xcd, 0x8d, 0x28, 0x8a, 0xbf,
0xdb, 0xaf, 0x32, 0x14, 0x45, 0x6d, 0x6c, 0x6c, 0x60, 0x52, 0xc2, 0xe1, 0xb0,
0xcd, 0x66, 0xcb, 0x86, 0x8d, 0x34, 0x90, 0xa3, 0xd1, 0x68, 0x72, 0x21, 0x97,
0xcb, 0x95, 0x25, 0x1b, 0x19, 0x8a, 0xa2, 0x28, 0x8a, 0x62, 0x59, 0x36, 0xd1,
0x66, 0x62, 0x62, 0x22, 0xdb, 0x36, 0x32, 0xdd, 0xdd, 0xdd, 0x71, 0x36, 0x2b,
0x2b, 0x2b, 0xc4, 0x6c, 0x00, 0x60, 0x6c, 0x6c, 0xec, 0xab, 0x8d, 0x20, 0x08,
0x39, 0x39, 0x39, 0x24, 0x85, 0xbe, 0x8e, 0xee, 0xd3, 0xd3, 0x53, 0xa3, 0xd1,
0x48, 0xd2, 0x06, 0x00, 0xce, 0xcf, 0xcf, 0xe5, 0x9b, 0x86, 0xc5, 0x62, 0x21,
0x6c, 0xa3, 0xd3, 0xe9, 0x22, 0x91, 0x08, 0x22, 0x3e, 0x3f, 0x3f, 0xd7, 0xd6,
0xd6, 0x12, 0xb6, 0x01, 0x80, 0xfa, 0xfa, 0x7a, 0x44, 0x8c, 0x44, 0x22, 0x1d,
0x1d, 0x1d, 0xa4, 0x5d, 0x00, 0x00, 0xc0, 0xe5, 0x72, 0x21, 0xe2, 0xc0, 0xc0,
0x00, 0x69, 0x91, 0x4f, 0xaa, 0xab, 0xab, 0xfb, 0xfb, 0xfb, 0x49, 0x5b, 0x68,
0x68, 0x68, 0x68, 0x68, 0x68, 0x68, 0x68, 0x10, 0xa2, 0xaa, 0xaa, 0x6a, 0x68,
0x68, 0x88, 0xb4, 0xc5, 0x27, 0x36, 0x9b, 0x4d, 0xaa, 0xc2, 0x90, 0x7f, 0xb0,
0x07, 0x00, 0xb3, 0xd9, 0x7c, 0x7b, 0x7b, 0x2b, 0x3d, 0x4d, 0x13, 0x7e, 0x0b,
0x8b, 0xab, 0xc2, 0x5c, 0x5d, 0x5d, 0x11, 0xb6, 0x61, 0x18, 0xc6, 0xef, 0xf7,
0xcb, 0x6f, 0x86, 0x5b, 0x5b, 0x5b, 0x69, 0xa7, 0x52, 0xae, 0xe4, 0xa7, 0x04,
0x45, 0x51, 0x6b, 0x6b, 0x6b, 0x9d, 0x9d, 0x9d, 0x72, 0x0b, 0xe1, 0x8a, 0xfb,
0xdc, 0xdc, 0x5c, 0x5c, 0x5d, 0xc1, 0xed, 0x76, 0x13, 0xb3, 0x19, 0x1e, 0x1e,
0x4e, 0x2c, 0xbb, 0x34, 0x37, 0x37, 0x93, 0xb1, 0xe9, 0xed, 0xed, 0x8d, 0xc5,
0x62, 0x89, 0x42, 0xf9, 0xf9, 0xf9, 0x04, 0x6c, 0x58, 0x96, 0x0d, 0x87, 0xc3,
0x89, 0x36, 0xc1, 0x60, 0x90, 0x80, 0x4d, 0x5d, 0x5d, 0xdd, 0xd3, 0xd3, 0x93,
0x52, 0xcd, 0x0e, 0x03, 0x81, 0x80, 0x9a, 0xcc, 0xe9, 0xcc, 0x32, 0xab, 0xd5,
0xba, 0xbb, 0xbb, 0x5b, 0x50, 0x50, 0xa0, 0xb8, 0x57, 0xe5, 0x14, 0x4b, 0x79,
0x3d, 0x35, 0x99, 0x4c, 0x7b, 0x7b, 0x7b, 0x49, 0xee, 0x0c, 0x76, 0xbb, 0xbd,
0xac, 0xac, 0xec, 0xfd, 0xfd, 0x5d, 0xda, 0x0c, 0x87, 0xc3, 0x6f, 0x6f, 0x6f,
0x6a, 0x14, 0x93, 0xa1, 0xd7, 0xeb, 0x0f, 0x0f, 0x0f, 0x15, 0xaf, 0xd4, 0x77,
0x88, 0xa2, 0x98, 0xa9, 0xa2, 0x0c, 0x4d, 0xd3, 0xdb, 0xdb, 0xdb, 0x29, 0xd9,
0x20, 0xe2, 0xcb, 0xcb, 0x4b, 0x45, 0x45, 0x45, 0x46, 0x84, 0x7a, 0x7a, 0x7a,
0x52, 0xb5, 0x89, 0x46, 0xa3, 0x5d, 0x5d, 0x5d, 0x29, 0xf5, 0x42, 0xfd, 0xfc,
0x50, 0x83, 0xc1, 0xe0, 0xf5, 0x7a, 0x0d, 0x06, 0x83, 0xdc, 0xc2, 0x71, 0x5c,
0x43, 0x43, 0x43, 0x92, 0x10, 0x8f, 0xc7, 0xb3, 0xba, 0xba, 0x9a, 0x92, 0x90,
0x2a, 0xda, 0xdb, 0xdb, 0x93, 0xfc, 0x3c, 0x33, 0x33, 0x33, 0xd9, 0x53, 0x91,
0x90, 0x3f, 0x5f, 0x26, 0xb2, 0xbe, 0xbe, 0x9e, 0x6d, 0x1b, 0x00, 0x58, 0x58,
0x58, 0x50, 0xb4, 0xd9, 0xdf, 0xdf, 0x67, 0x18, 0x86, 0x80, 0x50, 0x20, 0x10,
0x48, 0xb4, 0xb9, 0xb8, 0xb8, 0xf8, 0x6e, 0xcd, 0xcc, 0x38, 0x8f, 0x8f, 0x8f,
0x71, 0x36, 0xc1, 0x60, 0xd0, 0x6a, 0xb5, 0x92, 0xb1, 0xb1, 0x58, 0x2c, 0x71,
0x36, 0xaf, 0xaf, 0xaf, 0xc9, 0x27, 0x5d, 0x66, 0x71, 0x3a, 0x9d, 0x71, 0x4b,
0x8e, 0xd3, 0xe9, 0x24, 0x66, 0x03, 0x00, 0xa3, 0xa3, 0xa3, 0x5f, 0x85, 0x06,
0x07, 0x07, 0x49, 0xda, 0x00, 0x80, 0xcf, 0xe7, 0x93, 0x6d, 0x66, 0x67, 0x67,
0x09, 0xdb, 0x00, 0xc0, 0xd9, 0xd9, 0x99, 0x64, 0xe3, 0xf3, 0xf9, 0x28, 0x2a,
0x85, 0x15, 0x3f, 0x23, 0x30, 0x0c, 0x23, 0x7d, 0xef, 0x39, 0x38, 0x38, 0x50,
0xff, 0x6f, 0x95, 0x5f, 0xc0, 0x6c, 0x36, 0x23, 0xe2, 0xe5, 0xe5, 0x65, 0x61,
0x61, 0x21, 0x69, 0x97, 0x4f, 0x58, 0x96, 0x2d, 0x29, 0x29, 0x21, 0x6d, 0xa1,
0xa1, 0xa1, 0xa1, 0xf1, 0xff, 0xf3, 0x17, 0x0e, 0x1a, 0x71, 0x26, 0x0f, 0x7e,
0x2c, 0x5c, 0x00, 0x00, 0x00, 0x00, 0x49, 0x45, 0x4e, 0x44, 0xae, 0x42, 0x60,
0x82 };
IconMask iconMask4(iconMask4Data);

const uchar iconMask7Data[] = {
0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d, 0x49,
0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x48, 0x00, 0x00, 0x00, 0x78, 0x08, 0x02,
0x00, 0x00, 0x00, 0xde, 0xf5, 0x23, 0xbd, 0x00, 0x00, 0x00, 0x09, 0x70, 0x48,
0x59, 0x73, 0x00, 0x00, 0x0f, 0x61, 0x00, 0x00, 0x0f, 0x61, 0x01, 0xa8, 0x3f,
0xa7, 0x69, 0x00, 0x00, 0x09, 0x84, 0x49, 0x44, 0x41, 0x54, 0x78, 0x9c, 0xed,
0x9c, 0x6b, 0x48, 0x53, 0xef, 0x1f, 0xc0, 0x9f, 0x6d, 0x6e, 0xa9, 0x69, 0x33,
0x75, 0xe9, 0x42, 0x08, 0x97, 0x1a, 0x25, 0x9a, 0xa5, 0x81, 0x18, 0x96, 0x97,
0xa9, 0x04, 0x82, 0xa0, 0x92, 0xa6, 0xbd, 0x48, 0x8d, 0xb2, 0x20, 0x13, 0xa5,
0x12, 0x31, 0xc3, 0xa2, 0x55, 0x63, 0x90, 0x95, 0xf9, 0x26, 0xa8, 0xb0, 0x59,
0x92, 0x97, 0x50, 0x21, 0xe8, 0xb2, 0xec, 0xa6, 0xe9, 0x0c, 0xa3, 0x59, 0xf3,
0x56, 0xea, 0xd2, 0x30, 0x99, 0x56, 0x5e, 0xda, 0xc5, 0xd9, 0xce, 0xff, 0xc5,
0xf3, 0x67, 0xbf, 0xfd, 0x76, 0xf3, 0x9c, 0xb3, 0x67, 0x9b, 0x3f, 0xd8, 0xe7,
0x85, 0xd0, 0xb9, 0x7c, 0xbf, 0xcf, 0xa7, 0x73, 0x76, 0xce, 0x73, 0x9e, 0x1b,
0x00, 0x4e, 0xfe, 0x5b, 0x50, 0x2c, 0xec, 0x73, 0x77, 0x77, 0xcf, 0xcb, 0xcb,
0x8b, 0x8d, 0x8d, 0x05, 0x00, 0xbc, 0x7d, 0xfb, 0xf6, 0xf6, 0xed, 0xdb, 0x0a,
0x85, 0xc2, 0x8e, 0x65, 0xb3, 0x0d, 0x9e, 0x9e, 0x9e, 0x6f, 0xde, 0xbc, 0xc1,
0xf4, 0xe8, 0xec, 0xec, 0x5c, 0xb7, 0x6e, 0x9d, 0xa3, 0xcb, 0x85, 0x17, 0xb3,
0x57, 0xec, 0xd9, 0xb3, 0x67, 0x5c, 0x2e, 0xd7, 0x60, 0xe3, 0x8b, 0x17, 0x2f,
0x12, 0x13, 0x13, 0x6d, 0x51, 0x0e, 0x6f, 0x6f, 0xef, 0xf0, 0xf0, 0xf0, 0xc0,
0xc0, 0x40, 0x00, 0xc0, 0xf8, 0xf8, 0xb8, 0x44, 0x22, 0x99, 0x9d, 0x9d, 0x45,
0x9f, 0x66, 0xdb, 0xb6, 0x6d, 0x98, 0x19, 0x42, 0x43, 0x43, 0xd1, 0xe6, 0x0a,
0x0d, 0x0d, 0xad, 0xab, 0xab, 0x53, 0xa9, 0x54, 0xfa, 0x59, 0xd4, 0x6a, 0xb5,
0x50, 0x28, 0x0c, 0x0b, 0x0b, 0x43, 0x9b, 0x0b, 0xa4, 0xa6, 0xa6, 0x9a, 0x13,
0x4b, 0x4d, 0x4d, 0x45, 0x98, 0xa8, 0xa0, 0xa0, 0x40, 0xa9, 0x54, 0x9a, 0xcb,
0xa5, 0x52, 0xa9, 0x0a, 0x0b, 0x0b, 0x11, 0xa6, 0x03, 0x51, 0x51, 0x51, 0xe6,
0x92, 0x45, 0x45, 0x45, 0xa1, 0xca, 0x52, 0x5c, 0x5c, 0x6c, 0x2e, 0x8b, 0x3e,
0xa7, 0x4f, 0x9f, 0x46, 0x95, 0x11, 0x50, 0x28, 0x94, 0x81, 0x81, 0x01, 0xe3,
0x1c, 0x83, 0x83, 0x83, 0x14, 0x8a, 0xa5, 0x07, 0x29, 0x7e, 0x62, 0x63, 0x63,
0x35, 0x1a, 0x0d, 0x1e, 0xb1, 0xe5, 0xe5, 0xe5, 0x84, 0x84, 0x04, 0x24, 0x49,
0x01, 0x00, 0x60, 0xf3, 0xe6, 0xcd, 0x13, 0x13, 0x13, 0xfa, 0x09, 0x26, 0x27,
0x27, 0x83, 0x82, 0x82, 0x50, 0xc5, 0xef, 0xea, 0xea, 0xc2, 0x63, 0x05, 0x11,
0x8b, 0xc5, 0xa8, 0xf2, 0x02, 0x00, 0x40, 0x60, 0x60, 0xe0, 0xbd, 0x7b, 0xf7,
0x64, 0x32, 0x99, 0x4c, 0x26, 0x13, 0x0a, 0x85, 0x1c, 0x0e, 0x07, 0x55, 0x64,
0x0b, 0xb7, 0xba, 0x39, 0xa2, 0xa3, 0xa3, 0x51, 0x65, 0xb7, 0x21, 0xa5, 0xa5,
0xa5, 0x44, 0xc5, 0x4e, 0x9d, 0x3a, 0x45, 0x28, 0x85, 0x8b, 0x85, 0x7d, 0x54,
0x2a, 0x75, 0xd3, 0xa6, 0x4d, 0xbe, 0xbe, 0xbe, 0x00, 0x80, 0x99, 0x99, 0x19,
0x99, 0x4c, 0xa6, 0xd5, 0x6a, 0xad, 0x96, 0x02, 0x00, 0x00, 0x12, 0x17, 0x1f,
0xbe, 0xe2, 0xf0, 0x43, 0x35, 0xb9, 0x35, 0x38, 0x38, 0x58, 0x28, 0x14, 0xca,
0xe5, 0xf2, 0xd1, 0xd1, 0x51, 0xb1, 0x58, 0x2c, 0x16, 0x8b, 0x47, 0x47, 0x47,
0xe5, 0x72, 0x39, 0xaa, 0x1f, 0xb1, 0x9b, 0x9b, 0x1b, 0xd1, 0x53, 0xd6, 0xac,
0x59, 0x43, 0xe8, 0x78, 0x43, 0x31, 0x26, 0x93, 0x29, 0x10, 0x08, 0x3e, 0x7d,
0xfa, 0x94, 0x9b, 0x9b, 0xeb, 0xed, 0xed, 0xad, 0xbf, 0x6b, 0x6c, 0x6c, 0xec,
0xf5, 0xeb, 0xd7, 0x22, 0x91, 0xa8, 0xa0, 0xa0, 0x40, 0xf7, 0x6c, 0xe4, 0x72,
0xb9, 0x5d, 0x5d, 0x5d, 0x1b, 0x37, 0x6e, 0x24, 0x94, 0x75, 0x6c, 0x6c, 0x8c,
0xd0, 0xf1, 0x00, 0x00, 0x99, 0x4c, 0x46, 0xf4, 0x94, 0x7f, 0x60, 0xb1, 0x58,
0x12, 0x89, 0xc4, 0xdc, 0x5d, 0x3e, 0x30, 0x30, 0x40, 0xa5, 0x52, 0xbb, 0xba,
0xba, 0xb4, 0x5a, 0xed, 0xd1, 0xa3, 0x47, 0x01, 0x00, 0x49, 0x49, 0x49, 0x4a,
0xa5, 0x52, 0x26, 0x93, 0x79, 0x79, 0x79, 0x11, 0x4a, 0x94, 0x9e, 0x9e, 0x4e,
0xf4, 0x37, 0x96, 0x91, 0x91, 0x41, 0xd2, 0x8a, 0x42, 0xa1, 0x3c, 0x79, 0xf2,
0xc4, 0x72, 0xf4, 0x8a, 0x8a, 0x0a, 0x26, 0x93, 0xd9, 0xd3, 0xd3, 0xa3, 0xd5,
0x6a, 0x6f, 0xdc, 0xb8, 0xa1, 0x50, 0x28, 0x64, 0x32, 0x19, 0xd1, 0xbb, 0x1f,
0x00, 0xc0, 0x60, 0x30, 0x7e, 0xfc, 0xf8, 0x81, 0xdf, 0x6a, 0x7a, 0x7a, 0x9a,
0xc1, 0x60, 0x90, 0x14, 0x4b, 0x49, 0x49, 0xc1, 0x93, 0xa3, 0xa8, 0xa8, 0x88,
0xc9, 0x64, 0xc2, 0x0b, 0x2b, 0x97, 0xcb, 0x49, 0x58, 0x41, 0xca, 0xcb, 0xcb,
0xf1, 0x8b, 0x55, 0x54, 0x54, 0x90, 0xb4, 0x02, 0x00, 0xd4, 0xd4, 0xd4, 0xe0,
0xf9, 0x9f, 0x0b, 0x0d, 0x0d, 0x85, 0x77, 0xa0, 0x56, 0xab, 0xd5, 0xdd, 0x93,
0x24, 0xa0, 0xd1, 0x68, 0x1d, 0x1d, 0x1d, 0x78, 0xac, 0x5e, 0xbd, 0x7a, 0xe5,
0xe2, 0x62, 0xe9, 0xe9, 0xbd, 0x02, 0xd7, 0xaf, 0x5f, 0xb7, 0x9c, 0x40, 0xad,
0x56, 0x47, 0x44, 0x44, 0x24, 0x25, 0x25, 0xc1, 0x3b, 0x30, 0x22, 0x22, 0x02,
0xde, 0x93, 0xa4, 0xdd, 0x36, 0x6c, 0xd8, 0x20, 0x16, 0x8b, 0x2d, 0x27, 0x7d,
0xff, 0xfe, 0xbd, 0x9f, 0x9f, 0x1f, 0x89, 0xe0, 0xff, 0x54, 0xfc, 0x7c, 0x7c,
0x7c, 0x4a, 0x4b, 0x4b, 0x83, 0x83, 0x83, 0xcd, 0xdd, 0xcd, 0x52, 0xa9, 0xf4,
0xdc, 0xb9, 0x73, 0xb3, 0xb3, 0xb3, 0x3f, 0x7f, 0xfe, 0x8c, 0x8b, 0x8b, 0x5b,
0x58, 0x58, 0xd0, 0x68, 0x34, 0x4f, 0x9f, 0x3e, 0xdd, 0xb5, 0x6b, 0xd7, 0x96,
0x2d, 0x5b, 0x46, 0x46, 0x46, 0x48, 0xa4, 0x67, 0x30, 0x18, 0x02, 0x81, 0xa0,
0xb0, 0xb0, 0x90, 0x4e, 0xa7, 0x1b, 0xec, 0xd2, 0x68, 0x34, 0xb7, 0x6e, 0xdd,
0x2a, 0x29, 0x29, 0x51, 0xab, 0xd5, 0x24, 0x22, 0x13, 0x26, 0x27, 0x27, 0x27,
0x20, 0x20, 0x40, 0xf7, 0xcf, 0x75, 0xeb, 0xd6, 0xe5, 0xe7, 0xe7, 0x1b, 0x17,
0x8b, 0x10, 0xfe, 0xfe, 0xfe, 0x15, 0x15, 0x15, 0x6d, 0x6d, 0x6d, 0xfd, 0xfd,
0xfd, 0xfd, 0xfd, 0xfd, 0x6d, 0x6d, 0x6d, 0x95, 0x95, 0x95, 0x6c, 0x36, 0x1b,
0x45, 0x79, 0x9d, 0x38, 0x71, 0x30, 0x68, 0xbe, 0x1a, 0xad, 0xc1, 0xcd, 0xcd,
0x2d, 0x3c, 0x3c, 0x9c, 0xc5, 0x62, 0xb1, 0x58, 0x2c, 0x5d, 0x85, 0x5b, 0x2e,
0x97, 0xcb, 0xe5, 0x72, 0x89, 0x44, 0xa2, 0x54, 0x2a, 0x1d, 0x5d, 0x40, 0x82,
0x04, 0x05, 0x05, 0x95, 0x95, 0x95, 0x3d, 0x7f, 0xfe, 0xdc, 0xa0, 0x19, 0x47,
0x1f, 0x95, 0x4a, 0x25, 0x12, 0x89, 0x4a, 0x4a, 0x4a, 0x98, 0x4c, 0xa6, 0xa3,
0xcb, 0x8b, 0x83, 0xc8, 0xc8, 0xc8, 0xc6, 0xc6, 0xc6, 0xbf, 0x7f, 0xff, 0xe2,
0x79, 0x3b, 0x63, 0x18, 0x16, 0x17, 0x17, 0xe7, 0xe8, 0x22, 0xaf, 0x84, 0x97,
0x97, 0xd7, 0xfd, 0xfb, 0xf7, 0x71, 0xfa, 0x40, 0xda, 0xdb, 0xdb, 0xe1, 0xb9,
0x59, 0x59, 0x59, 0xf5, 0xf5, 0xf5, 0x7b, 0xf6, 0xec, 0x31, 0x17, 0x9c, 0xcd,
0x66, 0x5f, 0xbb, 0x76, 0x8d, 0xc7, 0xe3, 0x91, 0xf8, 0x26, 0xb2, 0x8a, 0x84,
0x84, 0x04, 0x83, 0x46, 0x14, 0x3c, 0x9c, 0x3d, 0x7b, 0x16, 0x56, 0x1e, 0xd4,
0x6a, 0x35, 0x86, 0x61, 0x1a, 0x8d, 0x26, 0x3d, 0x3d, 0xdd, 0x38, 0x78, 0x40,
0x40, 0xc0, 0xc8, 0xc8, 0x08, 0x3c, 0x25, 0x3f, 0x3f, 0xdf, 0x7e, 0x56, 0x19,
0x19, 0x19, 0x38, 0xdb, 0xa4, 0x0c, 0xe0, 0xf3, 0xf9, 0x00, 0x00, 0x3a, 0x9d,
0x3e, 0x35, 0x35, 0x05, 0xb7, 0x18, 0xbb, 0xe9, 0x5b, 0x61, 0x18, 0x16, 0x1f,
0x1f, 0x6f, 0x27, 0xab, 0xcc, 0xcc, 0x4c, 0x72, 0x56, 0x18, 0x86, 0xf5, 0xf7,
0xf7, 0xc3, 0x1a, 0x70, 0x6c, 0x6c, 0xec, 0xc2, 0xc2, 0x82, 0xb1, 0x9b, 0x81,
0xd5, 0xc5, 0x8b, 0x17, 0xed, 0x64, 0x15, 0x12, 0x12, 0xf2, 0xe7, 0xcf, 0x1f,
0x72, 0x56, 0x90, 0xaa, 0xaa, 0x2a, 0x18, 0xca, 0xd8, 0xcd, 0x61, 0x56, 0x34,
0x1a, 0xad, 0xa7, 0xa7, 0xc7, 0x1a, 0x2b, 0x48, 0x71, 0x71, 0xb1, 0x49, 0x37,
0xfd, 0x1f, 0xad, 0xfd, 0xac, 0x00, 0x00, 0xd9, 0xd9, 0xd9, 0xd6, 0x5b, 0x59,
0x70, 0xd3, 0xc1, 0xe3, 0xf1, 0xec, 0x67, 0x05, 0xbb, 0x0b, 0x51, 0x89, 0x61,
0x18, 0xb6, 0x6f, 0xdf, 0x3e, 0x18, 0x36, 0x2b, 0x2b, 0x4b, 0x7f, 0x7b, 0x53,
0x53, 0x93, 0x5d, 0xad, 0x58, 0x2c, 0x16, 0x42, 0xab, 0xfa, 0xfa, 0x7a, 0x1a,
0x8d, 0x66, 0xfc, 0xb4, 0xb0, 0xf0, 0x0e, 0xb0, 0x15, 0xbb, 0x77, 0xef, 0xb6,
0xb5, 0xd5, 0xd2, 0xd2, 0x92, 0x03, 0xdc, 0xb8, 0x5c, 0x2e, 0x12, 0xab, 0xe6,
0xe6, 0x66, 0x93, 0x56, 0x3c, 0x1e, 0xcf, 0xdc, 0x3b, 0xc0, 0xb6, 0x78, 0x7b,
0x7b, 0xcf, 0xcf, 0xcf, 0x5b, 0x69, 0x35, 0x35, 0x35, 0xb5, 0x7e, 0xfd, 0x7a,
0x93, 0x56, 0x30, 0x8b, 0x63, 0xdc, 0x52, 0x53, 0x53, 0x65, 0x32, 0x99, 0x35,
0x62, 0xb5, 0xb5, 0xb5, 0x30, 0xd4, 0x87, 0x0f, 0x1f, 0x8c, 0xad, 0x4c, 0xba,
0x6d, 0xdd, 0xba, 0xd5, 0x1e, 0xdf, 0x63, 0x34, 0x1a, 0x6d, 0xe7, 0xce, 0x9d,
0x6c, 0x36, 0xdb, 0xc7, 0xc7, 0x87, 0x4a, 0x35, 0xdd, 0x55, 0x60, 0x81, 0xde,
0xde, 0x5e, 0x89, 0x44, 0xe2, 0xef, 0xef, 0x3f, 0x35, 0x35, 0x05, 0xb7, 0x5c,
0xba, 0x74, 0xa9, 0xbc, 0xbc, 0x1c, 0x8e, 0xd6, 0x80, 0xdd, 0xbc, 0xd0, 0xed,
0xf1, 0xe3, 0xc7, 0x1e, 0x1e, 0x1e, 0x00, 0x80, 0x13, 0x27, 0x4e, 0xd4, 0xd4,
0xd4, 0xd8, 0x40, 0xc5, 0x36, 0xf0, 0xf9, 0xfc, 0xd1, 0xd1, 0xd1, 0x92, 0x92,
0x12, 0x73, 0x07, 0xc4, 0xc4, 0xc4, 0x88, 0xc5, 0xe2, 0x8e, 0x8e, 0x0e, 0x72,
0xcd, 0x75, 0x4e, 0x9c, 0x38, 0x71, 0xe2, 0xc4, 0x89, 0x13, 0x27, 0x4e, 0x8c,
0xb0, 0x53, 0xa7, 0x04, 0x85, 0x42, 0x81, 0x1d, 0x79, 0xb0, 0x79, 0xd0, 0x3e,
0x49, 0x6d, 0x08, 0x97, 0xcb, 0x7d, 0xf8, 0xf0, 0xe1, 0xe0, 0xe0, 0xa0, 0xae,
0xe7, 0x41, 0xa5, 0x52, 0x0d, 0x0d, 0x0d, 0x35, 0x36, 0x36, 0x26, 0x27, 0x27,
0xa3, 0x1a, 0x21, 0x68, 0x57, 0xf2, 0xf2, 0xf2, 0x4c, 0x8e, 0x78, 0xd4, 0x67,
0x78, 0x78, 0xf8, 0xc8, 0x91, 0x23, 0x8e, 0x2e, 0x29, 0x6e, 0x3c, 0x3c, 0x3c,
0x1a, 0x1a, 0x1a, 0xf0, 0x7f, 0x4a, 0xb6, 0xb4, 0xb4, 0xfc, 0x07, 0x7a, 0x89,
0x02, 0x03, 0x03, 0x07, 0x07, 0x07, 0x89, 0x7e, 0x26, 0x7f, 0xfd, 0xfa, 0x35,
0x38, 0x38, 0xd8, 0xd1, 0x65, 0x37, 0x8f, 0xbb, 0xbb, 0xfb, 0xc7, 0x8f, 0x1f,
0x89, 0x5a, 0x41, 0xa4, 0x52, 0xa9, 0xa7, 0xa7, 0xa7, 0xa3, 0x0d, 0xcc, 0x50,
0x5f, 0x5f, 0x4f, 0xce, 0x0a, 0xd2, 0xd2, 0xd2, 0xb2, 0x1a, 0x1f, 0x27, 0x99,
0x99, 0x99, 0xd6, 0x58, 0x41, 0x72, 0x73, 0x73, 0x1d, 0xed, 0x61, 0x44, 0x67,
0x67, 0xa7, 0xf5, 0x62, 0xbd, 0xbd, 0xbd, 0x8e, 0xf6, 0xf8, 0x37, 0x24, 0x06,
0x2f, 0x9b, 0x23, 0x26, 0x26, 0x06, 0x49, 0x91, 0x08, 0xb7, 0x87, 0x99, 0xe4,
0xe0, 0xc1, 0x83, 0x48, 0xe2, 0x00, 0x00, 0x0e, 0x1c, 0x38, 0x80, 0x24, 0x0e,
0x1a, 0xb1, 0x90, 0x90, 0x10, 0x24, 0x71, 0xe0, 0x30, 0x09, 0x24, 0x71, 0xd0,
0x88, 0x91, 0x1e, 0x8e, 0x69, 0x0c, 0xaa, 0xd1, 0xfd, 0x68, 0x1e, 0xaf, 0x0a,
0x85, 0x02, 0xd5, 0x20, 0x04, 0xa5, 0x52, 0xe9, 0xee, 0xee, 0x6e, 0x7d, 0x1c,
0x34, 0x57, 0xec, 0xd7, 0xaf, 0x5f, 0x48, 0xe2, 0x20, 0x0c, 0x85, 0x46, 0x8c,
0xc4, 0x70, 0x73, 0x73, 0x8c, 0x8f, 0x8f, 0x23, 0x89, 0xe3, 0x14, 0xb3, 0xc8,
0xbb, 0x77, 0xef, 0x90, 0xc4, 0x41, 0x1b, 0x0a, 0x01, 0x9e, 0x9e, 0x9e, 0xd6,
0xf7, 0xf1, 0x61, 0x18, 0xb6, 0xb8, 0xb8, 0x88, 0x6a, 0x7e, 0x2b, 0x9a, 0x2b,
0xb6, 0xb0, 0xb0, 0x50, 0x57, 0x57, 0x67, 0x7d, 0x1c, 0xa1, 0x50, 0x38, 0x3f,
0x3f, 0x8f, 0xa2, 0x44, 0xe8, 0xe0, 0x70, 0x38, 0xc6, 0xc3, 0x2f, 0x88, 0x5e,
0xae, 0x55, 0xfa, 0x55, 0xb6, 0x7f, 0xff, 0x7e, 0x6b, 0xc4, 0x72, 0x72, 0x72,
0x1c, 0x6d, 0x60, 0x9e, 0xea, 0xea, 0x6a, 0x72, 0x56, 0xab, 0xbd, 0x73, 0x95,
0x46, 0xa3, 0x5d, 0xbe, 0x7c, 0x59, 0xab, 0xd5, 0x12, 0xb2, 0x12, 0x08, 0x04,
0x56, 0x4d, 0xf2, 0xb0, 0x1b, 0x69, 0x69, 0x69, 0xbf, 0x7f, 0xff, 0xc6, 0xa3,
0x34, 0x3f, 0x3f, 0x4f, 0x7e, 0xfe, 0x94, 0x43, 0x60, 0xb3, 0xd9, 0x55, 0x55,
0x55, 0xba, 0xd1, 0x93, 0xc6, 0x4c, 0x4f, 0x4f, 0x5f, 0xb8, 0x70, 0x81, 0xe8,
0x8c, 0x3a, 0xfc, 0xd8, 0xb6, 0x8d, 0x81, 0x4e, 0xa7, 0xa7, 0xa5, 0xa5, 0xc1,
0x45, 0x04, 0x74, 0xeb, 0x08, 0x8c, 0x8d, 0x8d, 0x49, 0x24, 0x92, 0xd6, 0xd6,
0xd6, 0xa5, 0xa5, 0x25, 0x9b, 0x66, 0x77, 0xe2, 0xc4, 0x89, 0x13, 0xe2, 0xd8,
0xea, 0xa9, 0xe8, 0xeb, 0xeb, 0x1b, 0x1d, 0x1d, 0xed, 0xe7, 0xe7, 0x07, 0xa7,
0xe2, 0x18, 0x4c, 0xc8, 0x81, 0x7f, 0xa7, 0xa7, 0xa7, 0xbb, 0xbb, 0xbb, 0x67,
0x66, 0x66, 0x6c, 0x54, 0x06, 0x64, 0xb8, 0xb9, 0xb9, 0x25, 0x25, 0x25, 0xf1,
0xf9, 0xfc, 0xbe, 0xbe, 0x3e, 0x9c, 0x95, 0x0f, 0xad, 0x56, 0xdb, 0xd7, 0xd7,
0xc7, 0xe7, 0xf3, 0x93, 0x93, 0x93, 0xed, 0x3d, 0x75, 0x03, 0x0f, 0x1c, 0x0e,
0xa7, 0xb6, 0xb6, 0x56, 0xa1, 0x50, 0x10, 0xa9, 0x48, 0xfd, 0x8b, 0xc1, 0xc1,
0x41, 0x84, 0x6d, 0x78, 0x08, 0x88, 0x88, 0x88, 0x78, 0xf0, 0xe0, 0xc1, 0xf2,
0xf2, 0x32, 0x69, 0x25, 0x78, 0xdd, 0x56, 0xd1, 0xaa, 0x16, 0x5e, 0x5e, 0x5e,
0x56, 0x76, 0xaf, 0xe8, 0xb8, 0x7b, 0xf7, 0xae, 0x2e, 0x2c, 0x8b, 0xc5, 0x3a,
0x7f, 0xfe, 0xbc, 0x40, 0x20, 0xc0, 0x7f, 0x01, 0xa9, 0x54, 0xea, 0xe1, 0xc3,
0x87, 0x6f, 0xde, 0xbc, 0x99, 0x96, 0x96, 0x66, 0xad, 0x55, 0x62, 0x62, 0x22,
0x89, 0xa9, 0x45, 0xe6, 0xd0, 0x75, 0xb2, 0xb8, 0xba, 0xba, 0x0e, 0x0f, 0x0f,
0xc3, 0x8d, 0x8b, 0x8b, 0x8b, 0x7b, 0xf7, 0xee, 0x5d, 0xb1, 0x24, 0x74, 0x3a,
0xbd, 0xa5, 0xa5, 0x45, 0x17, 0x8a, 0xfc, 0x54, 0x24, 0x3a, 0x9d, 0x5e, 0x5d,
0x5d, 0x4d, 0xf4, 0xc3, 0xc4, 0x32, 0x3b, 0x76, 0xec, 0x80, 0xc1, 0x63, 0x63,
0x63, 0xf5, 0xb7, 0xaf, 0xe8, 0x66, 0x60, 0x85, 0x61, 0x98, 0x48, 0x24, 0x22,
0x69, 0xf5, 0xe8, 0xd1, 0x23, 0x84, 0x4a, 0x10, 0xdd, 0x32, 0x21, 0x1c, 0x0e,
0xc7, 0x60, 0x26, 0xa0, 0x05, 0x37, 0x63, 0x2b, 0x0c, 0xc3, 0xee, 0xdc, 0xb9,
0x43, 0xd8, 0x8a, 0xc1, 0x60, 0xb4, 0xb6, 0xb6, 0x22, 0xb7, 0xc2, 0x30, 0xac,
0xac, 0xac, 0x4c, 0x97, 0xa5, 0xaa, 0xaa, 0xca, 0x60, 0xaf, 0x49, 0x37, 0x93,
0x56, 0x93, 0x93, 0x93, 0xfa, 0x93, 0xcf, 0x71, 0xe1, 0xe2, 0xe2, 0xd2, 0xde,
0xde, 0x6e, 0x0b, 0x2b, 0x0c, 0xc3, 0x86, 0x86, 0x86, 0xf4, 0x5f, 0x62, 0x57,
0xae, 0x5c, 0xb1, 0xec, 0x66, 0xce, 0x8a, 0x4c, 0x5b, 0x50, 0x65, 0x65, 0xa5,
0x8d, 0xac, 0x20, 0x57, 0xaf, 0x5e, 0xd5, 0x4f, 0x67, 0xc1, 0x0d, 0xa5, 0x55,
0x64, 0x64, 0x24, 0xe9, 0x29, 0x7b, 0x38, 0xd1, 0x6a, 0xb5, 0xc7, 0x8e, 0x1d,
0x5b, 0xd1, 0x8d, 0xcb, 0xe5, 0x22, 0xb3, 0x72, 0x75, 0x75, 0x95, 0x4a, 0xa5,
0x36, 0xb5, 0xc2, 0xef, 0x66, 0x0c, 0x49, 0x2b, 0x00, 0xc0, 0xf1, 0xe3, 0xc7,
0xed, 0x60, 0x05, 0x21, 0xea, 0x46, 0xde, 0x0a, 0x00, 0xf0, 0xf9, 0xf3, 0x67,
0xbb, 0x89, 0x11, 0x72, 0xb3, 0xca, 0x2a, 0x3e, 0x3e, 0xde, 0x9e, 0x56, 0x10,
0x85, 0x42, 0xa1, 0xdf, 0x7a, 0x45, 0xa7, 0xd3, 0x0d, 0x66, 0xc2, 0x41, 0x0e,
0x1d, 0x3a, 0x44, 0xd2, 0x0a, 0x00, 0x50, 0x5b, 0x5b, 0x6b, 0x67, 0x2b, 0xa5,
0x52, 0x99, 0x9c, 0x9c, 0xac, 0x6f, 0x65, 0xfc, 0xb4, 0x80, 0xe0, 0xac, 0x73,
0x99, 0x46, 0x24, 0x12, 0xad, 0x4e, 0x2b, 0x08, 0x79, 0xb7, 0x6f, 0xdf, 0xbe,
0xad, 0x2a, 0xab, 0xc5, 0xc5, 0x45, 0x34, 0x6e, 0x73, 0x73, 0x73, 0xf6, 0xb1,
0x52, 0xa9, 0x54, 0x2b, 0x5a, 0xc1, 0xa7, 0xc5, 0x8a, 0xf5, 0x12, 0x5c, 0x18,
0xac, 0xa8, 0x6b, 0x3b, 0x4a, 0x4b, 0x4b, 0xf1, 0x58, 0xc1, 0x03, 0x10, 0xb8,
0x9d, 0x3c, 0x79, 0xd2, 0x0e, 0x56, 0xdd, 0xdd, 0xdd, 0xba, 0xc9, 0x80, 0x38,
0x6b, 0x4c, 0xd6, 0xba, 0x51, 0x28, 0x94, 0xa6, 0xa6, 0x26, 0x5b, 0x8b, 0x15,
0x15, 0x15, 0xe9, 0x32, 0x0a, 0x85, 0x42, 0x63, 0x2b, 0x93, 0xe3, 0x90, 0x4c,
0xba, 0x6d, 0xdf, 0xbe, 0x9d, 0x80, 0x5b, 0x76, 0x76, 0x76, 0x6b, 0x6b, 0xeb,
0xc4, 0xc4, 0x04, 0xda, 0xef, 0x4b, 0x1d, 0x70, 0x55, 0x6c, 0x00, 0x40, 0x58,
0x58, 0x98, 0x65, 0x2b, 0x83, 0x6e, 0x34, 0x63, 0xb7, 0xe6, 0xe6, 0xe6, 0xff,
0x1f, 0xb9, 0xa2, 0x18, 0x86, 0x61, 0x0d, 0x0d, 0x0d, 0x0d, 0x0d, 0x0d, 0xb0,
0x5f, 0x6f, 0xed, 0xda, 0xb5, 0x44, 0xd7, 0x70, 0x5c, 0x11, 0xdd, 0x68, 0x1c,
0x83, 0xc1, 0x46, 0xdf, 0xbf, 0x7f, 0x8f, 0x8b, 0x8b, 0xfb, 0xf2, 0xe5, 0x8b,
0x6e, 0xcb, 0xf2, 0xf2, 0xb2, 0xfe, 0x01, 0x67, 0xce, 0x9c, 0x01, 0x00, 0xe8,
0xaf, 0xb7, 0x8b, 0x64, 0xb8, 0x12, 0x7a, 0xa8, 0x54, 0xaa, 0x6e, 0xa5, 0x3b,
0x99, 0x4c, 0x86, 0x73, 0x24, 0x1c, 0x8f, 0xc7, 0x83, 0xa7, 0x2c, 0x2d, 0x2d,
0xa5, 0xa4, 0xa4, 0xc0, 0x8d, 0xab, 0x6e, 0x0c, 0x2e, 0x9d, 0x4e, 0xcf, 0xc8,
0xc8, 0x70, 0x77, 0x77, 0x6f, 0x6e, 0x6e, 0x9e, 0x9b, 0x9b, 0xc3, 0x79, 0x56,
0x4c, 0x4c, 0x4c, 0x44, 0x44, 0xc4, 0xcb, 0x97, 0x2f, 0xa5, 0x52, 0xa9, 0x8d,
0x0b, 0xe8, 0xc4, 0x89, 0x13, 0x27, 0x4e, 0x56, 0x13, 0xff, 0x03, 0x46, 0x2e,
0x05, 0x19, 0x62, 0xa8, 0x59, 0x7a, 0x00, 0x00, 0x00, 0x00, 0x49, 0x45, 0x4e,
0x44, 0xae, 0x42, 0x60, 0x82 };
IconMask iconMask7(iconMask7Data);

const uchar iconMask8Data[] = {
0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d, 0x49,
0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x48, 0x00, 0x00, 0x00, 0x78, 0x08, 0x02,
0x00, 0x00, 0x00, 0xde, 0xf5, 0x23, 0xbd, 0x00, 0x00, 0x00, 0x09, 0x70, 0x48,
0x59, 0x73, 0x00, 0x00, 0x0f, 0x61, 0x00, 0x00, 0x0f, 0x61, 0x01, 0xa8, 0x3f,
0xa7, 0x69, 0x00, 0x00, 0x0b, 0x42, 0x49, 0x44, 0x41, 0x54, 0x78, 0x9c, 0xed,
0x9c, 0x69, 0x4c, 0x13, 0x5d, 0x17, 0xc7, 0xef, 0x58, 0xdb, 0x42, 0xb5, 0x08,
0x96, 0x82, 0x05, 0x4d, 0x84, 0x82, 0x0b, 0x28, 0x10, 0x44, 0x43, 0x00, 0x8d,
0x02, 0x62, 0x34, 0xa8, 0x44, 0x71, 0xc5, 0x68, 0x08, 0x86, 0x88, 0x89, 0x09,
0xe2, 0x12, 0xdc, 0x50, 0x03, 0x31, 0x4a, 0x20, 0x21, 0xc6, 0xf8, 0xc5, 0x07,
0x88, 0x0a, 0x82, 0x82, 0x98, 0x62, 0xf8, 0x80, 0x0b, 0x8a, 0x20, 0x6a, 0xa9,
0xa8, 0xa0, 0x88, 0x45, 0x65, 0x2b, 0x0a, 0x16, 0x64, 0xb3, 0xa5, 0x08, 0x74,
0x9e, 0x0f, 0xf7, 0xcd, 0x3c, 0xf3, 0x16, 0x5a, 0xda, 0x99, 0xdb, 0x8e, 0x26,
0xfd, 0x7d, 0x20, 0xed, 0xcc, 0xdc, 0x73, 0xce, 0x9f, 0x99, 0xb9, 0xbd, 0xdb,
0xb9, 0x00, 0x58, 0xf9, 0xbb, 0xc0, 0x0c, 0x9c, 0xe3, 0xf1, 0x78, 0xb1, 0xb1,
0xb1, 0x2b, 0x57, 0xae, 0x04, 0x00, 0x54, 0x57, 0x57, 0xe7, 0xe4, 0xe4, 0xa8,
0xd5, 0x6a, 0x0b, 0xc6, 0x66, 0x1e, 0xf8, 0x7c, 0x7e, 0x55, 0x55, 0x15, 0x4e,
0xe2, 0xf9, 0xf3, 0xe7, 0x76, 0x76, 0x76, 0x4c, 0xc7, 0x65, 0x2c, 0x7a, 0xef,
0xd8, 0xc3, 0x87, 0x0f, 0xc3, 0xc3, 0xc3, 0x75, 0x0e, 0x56, 0x54, 0x54, 0x84,
0x85, 0x85, 0x99, 0x23, 0x8e, 0xd9, 0xb3, 0x67, 0xfb, 0xf8, 0xf8, 0xb8, 0xb9,
0xb9, 0x01, 0x00, 0x5a, 0x5b, 0x5b, 0xeb, 0xeb, 0xeb, 0x7b, 0x7b, 0x7b, 0xd1,
0xbb, 0xf1, 0xf2, 0xf2, 0xc2, 0xf5, 0xe0, 0xed, 0xed, 0x8d, 0xd6, 0x97, 0xb7,
0xb7, 0xf7, 0x8d, 0x1b, 0x37, 0x34, 0x1a, 0x0d, 0xd9, 0xcb, 0xc8, 0xc8, 0x48,
0x5e, 0x5e, 0xde, 0xd2, 0xa5, 0x4b, 0xd1, 0xfa, 0x02, 0x91, 0x91, 0x91, 0xfa,
0x84, 0x45, 0x46, 0x46, 0x22, 0x74, 0x14, 0x17, 0x17, 0x37, 0x3c, 0x3c, 0xac,
0xcf, 0x97, 0x46, 0xa3, 0x39, 0x70, 0xe0, 0x00, 0x42, 0x77, 0x20, 0x20, 0x20,
0x40, 0x9f, 0xb3, 0x80, 0x80, 0x00, 0x54, 0x5e, 0x12, 0x13, 0x13, 0xf5, 0x79,
0x21, 0x73, 0xfc, 0xf8, 0x71, 0x54, 0x1e, 0x01, 0x86, 0x61, 0x1f, 0x3f, 0x7e,
0x9c, 0xe8, 0xa3, 0xa9, 0xa9, 0x09, 0xc3, 0x0c, 0x55, 0xa4, 0xc6, 0xb3, 0x72,
0xe5, 0xca, 0xd1, 0xd1, 0x51, 0x63, 0x84, 0x8d, 0x8d, 0x8d, 0x85, 0x86, 0x86,
0x22, 0x71, 0x0a, 0x00, 0x00, 0x62, 0xb1, 0xb8, 0xa3, 0xa3, 0x83, 0xec, 0x40,
0xa1, 0x50, 0x78, 0x78, 0x78, 0xa0, 0xb2, 0x5f, 0x53, 0x53, 0x63, 0x8c, 0x2a,
0x88, 0x54, 0x2a, 0x45, 0xe5, 0x17, 0x00, 0x00, 0xdc, 0xdc, 0xdc, 0x6e, 0xde,
0xbc, 0xd9, 0xd6, 0xd6, 0xd6, 0xd6, 0xd6, 0x96, 0x97, 0x97, 0xe7, 0xee, 0xee,
0x4e, 0x9c, 0xc2, 0x30, 0xcc, 0xc5, 0xc5, 0x85, 0xcd, 0x66, 0x53, 0xb3, 0x6c,
0xe0, 0x51, 0xd7, 0x47, 0x60, 0x60, 0x20, 0x3a, 0x65, 0x7a, 0xd8, 0xb1, 0x63,
0x87, 0x52, 0xa9, 0x84, 0x2f, 0x77, 0x66, 0x66, 0xe6, 0xb4, 0x69, 0xd3, 0x4c,
0xb5, 0x70, 0xe4, 0xc8, 0x11, 0x53, 0x85, 0x1d, 0x3b, 0x76, 0xcc, 0x24, 0x17,
0x2c, 0x03, 0xe7, 0xa6, 0x4d, 0x9b, 0x36, 0x7f, 0xfe, 0x7c, 0x4f, 0x4f, 0x4f,
0x57, 0x57, 0x57, 0x2e, 0x97, 0x3b, 0x38, 0x38, 0x88, 0xe3, 0xf8, 0xfc, 0xf9,
0xf3, 0x2b, 0x2a, 0x2a, 0xfa, 0xfa, 0xfa, 0x72, 0x73, 0x73, 0xd9, 0x6c, 0xf6,
0xb6, 0x6d, 0xdb, 0x34, 0x1a, 0x4d, 0x75, 0x75, 0xb5, 0x49, 0x5e, 0xf7, 0xec,
0xd9, 0xb3, 0x7c, 0xf9, 0x72, 0x93, 0x8a, 0x7c, 0xfe, 0xfc, 0xb9, 0xac, 0xac,
0xcc, 0xa4, 0x22, 0x93, 0xe0, 0xe9, 0xe9, 0x99, 0x97, 0x97, 0xd7, 0xdb, 0xdb,
0x4b, 0xfe, 0x9f, 0xf5, 0xf6, 0xf6, 0x46, 0x45, 0x45, 0x45, 0x47, 0x47, 0xe3,
0x38, 0xbe, 0x71, 0xe3, 0x46, 0x00, 0x00, 0x97, 0xcb, 0x6d, 0x6d, 0x6d, 0x6d,
0x68, 0x68, 0x30, 0xd5, 0x7e, 0x4e, 0x4e, 0x8e, 0xa9, 0x77, 0x2c, 0x3b, 0x3b,
0x9b, 0x96, 0xa4, 0x59, 0xb3, 0x66, 0x65, 0x64, 0x64, 0x8c, 0x8c, 0x8c, 0x4c,
0x6a, 0xbd, 0xa8, 0xa8, 0xc8, 0xce, 0xce, 0x2e, 0x36, 0x36, 0x16, 0x3e, 0x7e,
0x2c, 0x16, 0x4b, 0x2e, 0x97, 0xcb, 0xe5, 0x72, 0x53, 0xbd, 0x9c, 0x39, 0x73,
0xc6, 0x54, 0x61, 0x29, 0x29, 0x29, 0xd4, 0x55, 0x09, 0x85, 0xc2, 0xfa, 0xfa,
0x7a, 0xc3, 0x0e, 0x72, 0x73, 0x73, 0xe3, 0xe2, 0xe2, 0xa0, 0xb6, 0xdc, 0xdc,
0x5c, 0x6a, 0x2e, 0xb7, 0x6c, 0xd9, 0x62, 0xaa, 0xb0, 0xad, 0x5b, 0xb7, 0x52,
0x54, 0x85, 0x61, 0x58, 0x79, 0x79, 0xb9, 0x31, 0x3e, 0x7e, 0xff, 0xfe, 0xed,
0xe4, 0xe4, 0x94, 0x99, 0x99, 0x89, 0xe3, 0x78, 0x41, 0x41, 0xc1, 0xf4, 0xe9,
0xd3, 0x4d, 0xf5, 0xc5, 0xe1, 0x70, 0xba, 0xba, 0xba, 0x8c, 0x57, 0xd5, 0xdd,
0xdd, 0xcd, 0xe1, 0x70, 0x28, 0x0a, 0x5b, 0xb7, 0x6e, 0x9d, 0x91, 0x6e, 0x8a,
0x8b, 0x8b, 0x5d, 0x5d, 0x5d, 0xc7, 0xc6, 0xc6, 0xca, 0xca, 0xca, 0x58, 0x2c,
0x43, 0xd5, 0x8f, 0x01, 0x4e, 0x9e, 0x3c, 0x69, 0xbc, 0xb0, 0xd3, 0xa7, 0x4f,
0x53, 0x54, 0x05, 0x00, 0xb8, 0x72, 0xe5, 0x8a, 0x91, 0x6e, 0xb2, 0xb2, 0xb2,
0xfc, 0xfc, 0xfc, 0x94, 0x4a, 0xa5, 0x8f, 0x8f, 0x0f, 0x65, 0x77, 0x2c, 0x16,
0xeb, 0xc9, 0x93, 0x27, 0xc6, 0xb8, 0xab, 0xac, 0xac, 0xa4, 0xf0, 0x50, 0xfc,
0xc7, 0xe5, 0xcb, 0x97, 0x8d, 0x14, 0xf6, 0xee, 0xdd, 0x3b, 0x58, 0x84, 0xc2,
0x2f, 0x18, 0x19, 0x27, 0x27, 0x27, 0xa9, 0x54, 0x6a, 0xd8, 0x97, 0x4c, 0x26,
0x73, 0x76, 0x76, 0xa6, 0x60, 0xfc, 0xbf, 0x86, 0x9f, 0x40, 0x20, 0x38, 0x72,
0xe4, 0x88, 0xa7, 0xa7, 0xe7, 0x94, 0x4f, 0x73, 0x41, 0x41, 0x81, 0x5a, 0xad,
0xce, 0xce, 0xce, 0x0e, 0x0a, 0x0a, 0x6a, 0x6e, 0x6e, 0xa6, 0xe0, 0x95, 0x80,
0xc3, 0xe1, 0x64, 0x64, 0x64, 0x1c, 0x38, 0x70, 0x60, 0x62, 0x23, 0x66, 0x74,
0x74, 0xf4, 0xda, 0xb5, 0x6b, 0x49, 0x49, 0x49, 0x23, 0x23, 0x23, 0x74, 0x5c,
0x98, 0x86, 0xaf, 0xaf, 0x6f, 0x51, 0x51, 0x91, 0x40, 0x20, 0x40, 0x62, 0x6d,
0xce, 0x9c, 0x39, 0xa7, 0x4f, 0x9f, 0x2e, 0x2d, 0x2d, 0x6d, 0x68, 0x68, 0x68,
0x68, 0x68, 0x28, 0x2d, 0x2d, 0x4d, 0x49, 0x49, 0x11, 0x89, 0x44, 0x06, 0x8a,
0x70, 0x38, 0x9c, 0xa5, 0x4b, 0x97, 0x86, 0x84, 0x84, 0x38, 0x39, 0x39, 0x21,
0x89, 0x81, 0x79, 0xc4, 0x62, 0xb1, 0x44, 0x22, 0x21, 0xf7, 0x0c, 0x3a, 0x3a,
0x3a, 0x12, 0x12, 0x12, 0x28, 0x37, 0x5c, 0xff, 0x08, 0xc2, 0xc2, 0xc2, 0x74,
0xfa, 0xda, 0x04, 0x35, 0x35, 0x35, 0xb6, 0xb6, 0xb6, 0x4c, 0x07, 0x48, 0x09,
0x81, 0x40, 0xd0, 0xd9, 0xd9, 0x49, 0x16, 0x33, 0x3e, 0x3e, 0x4e, 0xfe, 0x7a,
0xef, 0xde, 0x3d, 0xe2, 0x62, 0x1a, 0xd5, 0x28, 0x22, 0x6c, 0x6d, 0x6d, 0x7d,
0x7c, 0x7c, 0x84, 0x42, 0xa1, 0x50, 0x28, 0x74, 0x74, 0x74, 0x04, 0x00, 0xf4,
0xf4, 0xf4, 0x28, 0x95, 0x4a, 0xa5, 0x52, 0x59, 0x5f, 0x5f, 0x3f, 0x3c, 0x3c,
0x4c, 0x5c, 0x99, 0x90, 0x90, 0xe0, 0xe2, 0xe2, 0x02, 0x00, 0xd0, 0x6a, 0xb5,
0x89, 0x89, 0x89, 0xd7, 0xaf, 0x5f, 0x57, 0xab, 0xd5, 0xbe, 0xbe, 0xbe, 0xe9,
0xe9, 0xe9, 0xb0, 0x27, 0x1a, 0x15, 0x15, 0xe5, 0xe7, 0xe7, 0xf7, 0xf6, 0xed,
0x5b, 0x26, 0xf5, 0x78, 0x78, 0x78, 0x24, 0x27, 0x27, 0x3f, 0x7a, 0xf4, 0x48,
0xdf, 0xa3, 0x05, 0xbb, 0x45, 0x8f, 0x1f, 0x3f, 0x3e, 0x7c, 0xf8, 0x30, 0x2c,
0x52, 0x56, 0x56, 0x06, 0x8f, 0xe7, 0xe7, 0xe7, 0x93, 0x4d, 0xd9, 0xd8, 0xd8,
0x34, 0x37, 0x37, 0xc3, 0x53, 0x19, 0x19, 0x19, 0x0c, 0x09, 0x02, 0x60, 0xd9,
0xb2, 0x65, 0x45, 0x45, 0x45, 0x3a, 0x4f, 0x91, 0x01, 0xba, 0xba, 0xba, 0x60,
0xc1, 0x8a, 0x8a, 0x0a, 0x78, 0xe4, 0xd0, 0xa1, 0x43, 0x3a, 0x36, 0xd3, 0xd2,
0xd2, 0xe0, 0xa9, 0xca, 0xca, 0x4a, 0x06, 0x24, 0xd9, 0xdb, 0xdb, 0xdf, 0xba,
0x75, 0xcb, 0x48, 0x3d, 0x64, 0xe6, 0xcc, 0x99, 0x03, 0x00, 0x88, 0x88, 0x88,
0x50, 0x28, 0x14, 0x35, 0x35, 0x35, 0x13, 0x7f, 0x66, 0x4e, 0x9c, 0x38, 0x01,
0xaf, 0x44, 0x3c, 0x88, 0x60, 0x0c, 0xa1, 0xa1, 0xa1, 0x3a, 0x83, 0x28, 0xc6,
0x73, 0xe5, 0xca, 0x15, 0x03, 0x96, 0xb9, 0x5c, 0xee, 0xfb, 0xf7, 0xef, 0xe1,
0x95, 0xb9, 0xb9, 0xb9, 0x16, 0xd4, 0x04, 0xc0, 0xd6, 0xad, 0x5b, 0x8d, 0x1c,
0x93, 0x9a, 0x14, 0xad, 0x56, 0x9b, 0x96, 0x96, 0x46, 0x34, 0x89, 0xe6, 0xcd,
0x9b, 0xb7, 0x64, 0xc9, 0x12, 0x42, 0x55, 0x49, 0x49, 0x09, 0x71, 0xe5, 0xfa,
0xf5, 0xeb, 0x2d, 0xa7, 0x2a, 0x3a, 0x3a, 0x9a, 0x8e, 0x2a, 0x82, 0xfe, 0xfe,
0xfe, 0x27, 0x4f, 0x9e, 0xc8, 0x64, 0xb2, 0xf6, 0xf6, 0x76, 0xf8, 0x70, 0xda,
0xd9, 0xd9, 0x91, 0x5b, 0xd2, 0xe4, 0xea, 0xde, 0xec, 0x2c, 0x58, 0xb0, 0x40,
0xa5, 0x52, 0xd1, 0x57, 0x45, 0x06, 0xde, 0x16, 0x2e, 0x97, 0xfb, 0xe2, 0xc5,
0x0b, 0xe2, 0xa0, 0x54, 0x2a, 0x75, 0x70, 0x70, 0xb0, 0x90, 0x2a, 0x16, 0x8b,
0xf5, 0xea, 0xd5, 0x2b, 0xb4, 0xaa, 0x9e, 0x3d, 0x7b, 0x06, 0x8d, 0x93, 0xbb,
0x23, 0x4f, 0x9f, 0x3e, 0xb5, 0xe8, 0x4c, 0xd0, 0xce, 0x9d, 0x3b, 0xd1, 0xaa,
0xc2, 0x71, 0x3c, 0x36, 0x36, 0x16, 0xb6, 0x18, 0x89, 0xc7, 0xfb, 0xc1, 0x83,
0x07, 0x5c, 0x2e, 0xd7, 0x72, 0xaa, 0xe0, 0x74, 0x21, 0x72, 0x61, 0xf3, 0xe6,
0xcd, 0x03, 0x00, 0x24, 0x27, 0x27, 0xc3, 0xaf, 0x1a, 0x8d, 0x66, 0xd2, 0x0e,
0x1b, 0xad, 0x9e, 0xa2, 0x61, 0x84, 0x42, 0x61, 0x70, 0x70, 0x30, 0x72, 0xb3,
0x2a, 0x95, 0x0a, 0x00, 0xb0, 0x68, 0xd1, 0x22, 0xf8, 0xf5, 0xf6, 0xed, 0xdb,
0xdd, 0xdd, 0xdd, 0xc8, 0xbd, 0x18, 0x22, 0x38, 0x38, 0x18, 0xf9, 0xed, 0xc2,
0x71, 0xdc, 0xd7, 0xd7, 0x17, 0x00, 0x10, 0x14, 0x14, 0xd4, 0xd3, 0xd3, 0xa3,
0x50, 0x28, 0xbc, 0xbc, 0xbc, 0x2c, 0xaa, 0x0a, 0x00, 0x10, 0x1e, 0x1e, 0x6e,
0x0e, 0x61, 0xb7, 0x6f, 0xdf, 0x86, 0xf6, 0x0d, 0xcf, 0xfb, 0x98, 0xf1, 0x51,
0xac, 0xab, 0xab, 0x1b, 0x1a, 0x1a, 0x42, 0x6e, 0x96, 0xb0, 0x49, 0x8c, 0xb8,
0xa0, 0x9a, 0xd9, 0x32, 0x81, 0xc8, 0xc8, 0xc8, 0xb6, 0xb6, 0x36, 0xb4, 0x77,
0x0c, 0x56, 0x15, 0x07, 0x0f, 0x1e, 0xd4, 0x68, 0x34, 0xcd, 0xcd, 0xcd, 0x62,
0xb1, 0x78, 0x52, 0xd7, 0x66, 0xd7, 0xca, 0x62, 0xb1, 0xfc, 0xfd, 0xfd, 0x45,
0x22, 0x91, 0x40, 0x20, 0xa0, 0x39, 0xaa, 0x05, 0x00, 0x50, 0xab, 0xd5, 0x05,
0x05, 0x05, 0x00, 0x80, 0xbe, 0xbe, 0x3e, 0x7b, 0x7b, 0x7b, 0x00, 0x40, 0x66,
0x66, 0xe6, 0xd1, 0xa3, 0x47, 0x11, 0x05, 0xfb, 0x07, 0x40, 0xb4, 0x39, 0xe2,
0xe2, 0xe2, 0x98, 0x8e, 0x05, 0x29, 0x4e, 0x4e, 0x4e, 0xa7, 0x4e, 0x9d, 0x8a,
0x89, 0x89, 0x61, 0xe0, 0x05, 0xb3, 0x62, 0xc5, 0x8a, 0x15, 0x2b, 0x56, 0xac,
0x58, 0xd1, 0xc1, 0x42, 0xed, 0x11, 0x0c, 0xc3, 0xe0, 0x44, 0xde, 0xf7, 0xef,
0xdf, 0x71, 0x1c, 0xb7, 0x8c, 0x53, 0x33, 0x12, 0x1e, 0x1e, 0x7e, 0xe7, 0xce,
0x9d, 0xa6, 0xa6, 0x26, 0x62, 0xe6, 0x41, 0xa3, 0xd1, 0x7c, 0xfa, 0xf4, 0xa9,
0xa8, 0xa8, 0x28, 0x22, 0x22, 0xe2, 0xaf, 0x6c, 0xe6, 0xc5, 0xc6, 0xc6, 0x4e,
0xba, 0xe2, 0x91, 0x8c, 0x5c, 0x2e, 0x8f, 0x8f, 0x8f, 0x67, 0x3a, 0x52, 0xa3,
0x99, 0x39, 0x73, 0x66, 0x61, 0x61, 0xa1, 0xf1, 0x1d, 0xc7, 0x92, 0x92, 0x92,
0x59, 0xb3, 0x66, 0x31, 0x1d, 0xf5, 0x54, 0xb8, 0xb9, 0xb9, 0x35, 0x35, 0x35,
0x99, 0xda, 0x29, 0xfe, 0xf2, 0xe5, 0x8b, 0xa7, 0xa7, 0x27, 0xd3, 0xb1, 0xeb,
0x87, 0xc7, 0xe3, 0xbd, 0x7b, 0xf7, 0xce, 0x54, 0x55, 0x90, 0xc6, 0xc6, 0x46,
0x3e, 0x9f, 0xcf, 0xb4, 0x02, 0x3d, 0xe4, 0xe7, 0xe7, 0x53, 0x53, 0x05, 0x29,
0x29, 0x29, 0xf9, 0x13, 0xab, 0x13, 0xb8, 0x8e, 0x91, 0x26, 0x31, 0x31, 0x31,
0x4c, 0xeb, 0x98, 0xc0, 0xf3, 0xe7, 0xcf, 0xe9, 0x0b, 0xab, 0xad, 0xad, 0x65,
0x5a, 0xc7, 0xff, 0x43, 0x61, 0xf1, 0xb2, 0x3e, 0x82, 0x82, 0x82, 0x90, 0x84,
0x84, 0x66, 0xc0, 0x74, 0xcf, 0x9e, 0x3d, 0x48, 0xec, 0x00, 0x00, 0x76, 0xed,
0xda, 0x85, 0xc4, 0x0e, 0x1a, 0x61, 0x0b, 0x16, 0x2c, 0x40, 0x62, 0x07, 0x2e,
0x93, 0x40, 0x62, 0x07, 0x8d, 0x30, 0x98, 0x45, 0x84, 0x04, 0xf2, 0xea, 0x7e,
0x3a, 0xa0, 0xa9, 0x5e, 0xd5, 0x6a, 0x35, 0xaa, 0x75, 0x4c, 0xc3, 0xc3, 0xc3,
0x3c, 0x1e, 0x8f, 0xbe, 0x1d, 0x34, 0x77, 0xac, 0xaf, 0xaf, 0x0f, 0x89, 0x1d,
0x84, 0xa6, 0xd0, 0x08, 0x6b, 0x69, 0x69, 0x41, 0x62, 0x07, 0x66, 0xc5, 0x21,
0xb1, 0x63, 0x15, 0x66, 0x90, 0x17, 0x2f, 0x5e, 0x20, 0xb1, 0x83, 0xd6, 0x14,
0x02, 0xf8, 0x7c, 0x3e, 0xcc, 0x7c, 0xa1, 0xc9, 0xaf, 0x5f, 0xbf, 0x50, 0xad,
0x6a, 0x40, 0x73, 0xc7, 0x86, 0x86, 0x86, 0x6e, 0xdc, 0xb8, 0x41, 0xdf, 0x4e,
0x5e, 0x5e, 0xde, 0xe0, 0xe0, 0x20, 0x8a, 0x88, 0xd0, 0xe1, 0xee, 0xee, 0x3e,
0x34, 0x34, 0x44, 0xf3, 0x76, 0xfd, 0xa1, 0xbd, 0xb2, 0xed, 0xdb, 0xb7, 0xd3,
0x11, 0xb6, 0x7b, 0xf7, 0x6e, 0xa6, 0x15, 0xe8, 0x27, 0x2b, 0x2b, 0x8b, 0x9a,
0x2a, 0xc3, 0x0b, 0xf7, 0x98, 0x87, 0xc5, 0x62, 0x5d, 0xbc, 0x78, 0x51, 0xab,
0xd5, 0x9a, 0xa4, 0x2a, 0x23, 0x23, 0x83, 0x56, 0x92, 0x87, 0xc5, 0xd8, 0xbc,
0x79, 0x73, 0x7f, 0x7f, 0xbf, 0x31, 0x92, 0x06, 0x07, 0x07, 0xa9, 0xe7, 0x4f,
0x31, 0x82, 0x48, 0x24, 0x3a, 0x7f, 0xfe, 0x3c, 0x1c, 0x1e, 0x9d, 0x94, 0xee,
0xee, 0xee, 0xd4, 0xd4, 0x54, 0xb8, 0x2a, 0xdb, 0x1c, 0x98, 0x77, 0x8c, 0x81,
0xcd, 0x66, 0x6f, 0xde, 0xbc, 0x19, 0x6e, 0x22, 0x40, 0xec, 0x23, 0xd0, 0xd2,
0xd2, 0x52, 0x5f, 0x5f, 0x2f, 0x91, 0x48, 0x7e, 0xff, 0xfe, 0x6d, 0xbc, 0x29,
0x6f, 0x6f, 0x6f, 0x2f, 0x2f, 0x2f, 0x47, 0x47, 0xc7, 0x91, 0x91, 0x91, 0xae,
0xae, 0xae, 0xda, 0xda, 0x5a, 0xa5, 0x52, 0x69, 0xce, 0xd8, 0xcd, 0x8c, 0x83,
0x83, 0x43, 0x4a, 0x4a, 0xca, 0xa4, 0x77, 0xbe, 0xb6, 0xb6, 0x76, 0xdf, 0xbe,
0x7d, 0x94, 0x13, 0xd8, 0x98, 0x24, 0x24, 0x24, 0x44, 0xa1, 0x50, 0x18, 0x7e,
0x4b, 0xa5, 0x52, 0x29, 0xc2, 0x6e, 0xae, 0x25, 0x08, 0x0c, 0x0c, 0x54, 0xab,
0xd5, 0xc6, 0xd4, 0x40, 0x3f, 0x7e, 0xfc, 0x80, 0x4b, 0xe2, 0xfe, 0x02, 0x78,
0x3c, 0x9e, 0x49, 0x6b, 0xd9, 0xbf, 0x7e, 0xfd, 0xaa, 0x33, 0x4e, 0xfe, 0x87,
0x3e, 0xa0, 0x87, 0x0f, 0x1f, 0xd6, 0xf9, 0x19, 0xe8, 0xed, 0xed, 0x2d, 0x2c,
0x2c, 0xbc, 0x7b, 0xf7, 0xae, 0x4c, 0x26, 0xeb, 0xeb, 0xeb, 0x13, 0x8b, 0xc5,
0xe4, 0x95, 0x59, 0x0e, 0x0e, 0x0e, 0x5c, 0x2e, 0xb7, 0xbc, 0xbc, 0x9c, 0x38,
0x62, 0xae, 0x5a, 0xd1, 0xd1, 0xd1, 0x31, 0x30, 0x30, 0xd0, 0xd9, 0xd9, 0x19,
0xa6, 0xe2, 0xe8, 0x24, 0xe4, 0xc0, 0xbf, 0xdd, 0xdd, 0xdd, 0x2f, 0x5f, 0xbe,
0xec, 0xe9, 0xe9, 0x99, 0x58, 0xfc, 0xf5, 0xeb, 0xd7, 0xfe, 0xfe, 0xfe, 0xc4,
0xd7, 0xb2, 0xb2, 0xb2, 0x98, 0x98, 0x98, 0x81, 0x81, 0x01, 0xe2, 0x88, 0x87,
0x87, 0x47, 0x7e, 0x7e, 0xfe, 0x8a, 0x15, 0x2b, 0x88, 0x23, 0x2a, 0x95, 0xca,
0xd5, 0xd5, 0x95, 0x7c, 0x0d, 0x32, 0x6c, 0x6d, 0x6d, 0xd7, 0xae, 0x5d, 0x9b,
0x9e, 0x9e, 0x5e, 0x57, 0x57, 0x67, 0x64, 0xe3, 0x43, 0xab, 0xd5, 0xd6, 0xd5,
0xd5, 0xa5, 0xa7, 0xa7, 0x47, 0x44, 0x44, 0x10, 0x8d, 0x0f, 0x1e, 0x8f, 0x47,
0xbe, 0x46, 0xa5, 0x52, 0x4d, 0x9a, 0x5a, 0x28, 0x10, 0x08, 0xda, 0xdb, 0xdb,
0xc9, 0x57, 0x6e, 0xd9, 0xb2, 0x05, 0xb1, 0x24, 0x77, 0x77, 0xf7, 0xab, 0x57,
0xaf, 0x1a, 0xf9, 0xae, 0xeb, 0x23, 0x3a, 0x3a, 0x1a, 0x5a, 0x13, 0x8b, 0xc5,
0xe4, 0xe3, 0x2f, 0x5f, 0xbe, 0xd4, 0xe7, 0xf7, 0xdc, 0xb9, 0x73, 0xe4, 0x2b,
0xb3, 0xb2, 0xb2, 0x88, 0x53, 0x74, 0xfb, 0x63, 0x7e, 0x7e, 0x7e, 0x05, 0x05,
0x05, 0x72, 0xb9, 0x3c, 0x21, 0x21, 0x81, 0xe6, 0x40, 0x15, 0xf1, 0xce, 0xfc,
0xfa, 0xf5, 0x8b, 0x7c, 0xfc, 0xcd, 0x9b, 0x37, 0xfa, 0x8a, 0xe8, 0x6c, 0xab,
0x20, 0x14, 0x0a, 0xe9, 0x04, 0xf0, 0x3f, 0xec, 0xed, 0xed, 0x69, 0x4e, 0xaf,
0xe8, 0x70, 0xee, 0xdc, 0x39, 0xc2, 0x38, 0xb1, 0xcb, 0xc2, 0xe0, 0xe0, 0xa0,
0x81, 0xed, 0x87, 0x16, 0x2f, 0x5e, 0x4c, 0xb6, 0x50, 0x52, 0x52, 0x42, 0x57,
0x55, 0x58, 0x58, 0x18, 0xe5, 0xd4, 0x22, 0x7d, 0x34, 0x37, 0x37, 0x93, 0xf3,
0x02, 0x36, 0x6c, 0xd8, 0x10, 0x1f, 0x1f, 0x0f, 0x57, 0xd9, 0xeb, 0x63, 0xff,
0xfe, 0xfd, 0x64, 0x0b, 0x37, 0x6f, 0xde, 0xa4, 0x2e, 0x89, 0xcd, 0x66, 0x67,
0x65, 0x65, 0x99, 0xda, 0x31, 0x31, 0x92, 0x4b, 0x97, 0x2e, 0x19, 0x1f, 0x89,
0xbd, 0xbd, 0x7d, 0x6b, 0x6b, 0x2b, 0xb9, 0x38, 0xf5, 0x29, 0x04, 0x36, 0x9b,
0x7d, 0xef, 0xde, 0x3d, 0x73, 0x48, 0x82, 0x8c, 0x8f, 0x8f, 0x27, 0x25, 0x25,
0x4d, 0x5c, 0x3a, 0x2c, 0x12, 0x89, 0x74, 0xda, 0x84, 0x7c, 0x3e, 0x9f, 0x48,
0x00, 0x84, 0x8c, 0x8e, 0x8e, 0x52, 0xcc, 0xcb, 0xe6, 0x70, 0x38, 0x12, 0x89,
0xc4, 0x7c, 0xaa, 0x08, 0xaa, 0xaa, 0xaa, 0x36, 0x6d, 0xda, 0xe4, 0xec, 0xec,
0xcc, 0xe7, 0xf3, 0x43, 0x43, 0x43, 0xd3, 0xd2, 0xd2, 0x14, 0x0a, 0x05, 0xb9,
0x83, 0x23, 0x14, 0x0a, 0x65, 0x32, 0x99, 0x4e, 0xa9, 0xb4, 0xb4, 0x34, 0x2a,
0xaa, 0xa6, 0x4f, 0x9f, 0x7e, 0xff, 0xfe, 0x7d, 0x0b, 0xa8, 0x9a, 0x88, 0x56,
0xab, 0x25, 0xef, 0xf2, 0xe5, 0xe6, 0xe6, 0x26, 0x97, 0xcb, 0x75, 0xae, 0x69,
0x6c, 0x6c, 0xa4, 0x98, 0xb7, 0x93, 0x92, 0x92, 0xc2, 0x88, 0x2a, 0x9d, 0x5f,
0x27, 0x57, 0x57, 0x57, 0x9d, 0x54, 0x68, 0x1c, 0xc7, 0x3b, 0x3b, 0x3b, 0x89,
0x54, 0x17, 0xd3, 0x58, 0xb6, 0x6c, 0x19, 0x92, 0x94, 0x3d, 0x0a, 0x0c, 0x0d,
0x0d, 0xc1, 0xb6, 0x18, 0xcc, 0x84, 0x9b, 0xb8, 0x9b, 0x44, 0x4b, 0x4b, 0x0b,
0xc5, 0x99, 0x27, 0x1b, 0x1b, 0x9b, 0xc6, 0xc6, 0x46, 0x46, 0x54, 0xe1, 0x38,
0x9e, 0x9a, 0x9a, 0x4a, 0x44, 0x72, 0xe1, 0xc2, 0x05, 0x9d, 0xb3, 0xef, 0xdf,
0xbf, 0x9f, 0x3b, 0x77, 0x2e, 0x15, 0x55, 0x30, 0xd9, 0x82, 0x21, 0x51, 0x38,
0x8e, 0xe3, 0x44, 0x86, 0x87, 0x48, 0x24, 0xd2, 0x49, 0x89, 0x94, 0x4a, 0xa5,
0x30, 0x59, 0x82, 0x22, 0x1f, 0x3e, 0x7c, 0x60, 0x4a, 0xd5, 0xd7, 0xaf, 0x5f,
0x89, 0x30, 0xce, 0x9e, 0x3d, 0x4b, 0x3e, 0xf5, 0xed, 0xdb, 0x37, 0x98, 0x7f,
0x4a, 0x91, 0x35, 0x6b, 0xd6, 0x30, 0xa5, 0x0a, 0xc7, 0xf1, 0x6b, 0xd7, 0xae,
0x11, 0x91, 0xe8, 0xec, 0x15, 0xb7, 0x77, 0xef, 0x5e, 0xc3, 0x91, 0x4f, 0xd1,
0x08, 0xde, 0xb6, 0x6d, 0x1b, 0xf5, 0xff, 0x0a, 0x6d, 0xbe, 0x7d, 0xfb, 0x46,
0x7c, 0x26, 0x77, 0xfe, 0x55, 0x2a, 0x15, 0x91, 0x45, 0xa6, 0x8f, 0x29, 0x84,
0x2d, 0x5c, 0xb8, 0x90, 0x76, 0x78, 0xd4, 0x21, 0xf7, 0xf6, 0x1b, 0x1b, 0x1b,
0x89, 0xcf, 0xa5, 0xa5, 0xa5, 0x74, 0xf7, 0x9b, 0xd1, 0xe9, 0xc9, 0x59, 0x18,
0x99, 0x4c, 0x46, 0x44, 0xb2, 0x64, 0xc9, 0x92, 0x86, 0x86, 0x06, 0x98, 0x2e,
0x4c, 0xeb, 0xed, 0x82, 0x0c, 0x0c, 0x0c, 0x30, 0x28, 0x0c, 0xc7, 0x71, 0xb8,
0x99, 0x2f, 0x01, 0xb2, 0x21, 0x7e, 0x9d, 0x1d, 0x75, 0x2d, 0xcf, 0xa3, 0x47,
0x8f, 0xa8, 0x45, 0x3e, 0xc5, 0x3b, 0x56, 0x5c, 0x5c, 0x4c, 0xcd, 0x2e, 0x2a,
0x2e, 0x5c, 0xb8, 0x40, 0x7c, 0xc6, 0x30, 0x0c, 0x59, 0x22, 0x37, 0x86, 0x61,
0xc5, 0xc5, 0xc5, 0x4c, 0xdd, 0xae, 0xd2, 0xd2, 0x52, 0x22, 0x92, 0xf8, 0xf8,
0xf8, 0x9f, 0x3f, 0x7f, 0x8e, 0x8d, 0x8d, 0x49, 0x24, 0x12, 0x34, 0x7b, 0x0a,
0x60, 0x18, 0xb6, 0x73, 0xe7, 0x4e, 0x89, 0x44, 0xd2, 0xd1, 0xd1, 0x61, 0xa6,
0xfe, 0xa5, 0x3e, 0x92, 0x93, 0x93, 0x61, 0x0c, 0x01, 0x01, 0x01, 0x64, 0xd7,
0xff, 0xfc, 0xf3, 0xcf, 0x94, 0x61, 0x4f, 0xfd, 0x2e, 0xe2, 0x38, 0x5e, 0x58,
0x58, 0x58, 0x58, 0x58, 0x08, 0xe7, 0xf5, 0x66, 0xcc, 0x98, 0x61, 0xb1, 0xc4,
0x7e, 0x62, 0x90, 0x70, 0xd5, 0xaa, 0x55, 0xe4, 0xc5, 0xa7, 0xab, 0x57, 0xaf,
0x9e, 0xb2, 0xac, 0x69, 0x95, 0xcc, 0xf8, 0xf8, 0x38, 0x23, 0xb3, 0xfa, 0x3a,
0x7b, 0x53, 0xd2, 0xdc, 0x97, 0xed, 0x0f, 0x02, 0xc3, 0x30, 0x62, 0x44, 0xac,
0xb3, 0xb3, 0x13, 0xf9, 0xb6, 0xd9, 0x0c, 0xe3, 0xeb, 0xeb, 0x1b, 0x1e, 0x1e,
0x3e, 0x73, 0xe6, 0x4c, 0xa6, 0x03, 0xb1, 0x62, 0xc5, 0x8a, 0x95, 0xbf, 0x8f,
0x7f, 0x01, 0xcc, 0x38, 0x68, 0xed, 0x6b, 0x37, 0x53, 0x56, 0x00, 0x00, 0x00,
0x00, 0x49, 0x45, 0x4e, 0x44, 0xae, 0x42, 0x60, 0x82 };
IconMask iconMask8(iconMask8Data);

const uchar iconMask5Data[] = {
0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d, 0x49,
0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x30, 0x00, 0x00, 0x00, 0x50, 0x08, 0x02,
0x00, 0x00, 0x00, 0xd0, 0x94, 0x61, 0x8a, 0x00, 0x00, 0x00, 0x09, 0x70, 0x48,
0x59, 0x73, 0x00, 0x00, 0x0f, 0x61, 0x00, 0x00, 0x0f, 0x61, 0x01, 0xa8, 0x3f,
0xa7, 0x69, 0x00, 0x00, 0x05, 0x58, 0x49, 0x44, 0x41, 0x54, 0x68, 0x81, 0xed,
0x99, 0x4f, 0x48, 0x1b, 0x4f, 0x14, 0xc7, 0x5f, 0x92, 0x8d, 0xab, 0x9e, 0x22,
0xf8, 0x07, 0xa5, 0x69, 0x30, 0x92, 0x62, 0x43, 0xaa, 0xa2, 0x88, 0x42, 0xa8,
0x68, 0x8a, 0x04, 0x44, 0x84, 0x82, 0xa1, 0x27, 0x21, 0xd0, 0xab, 0x01, 0x6f,
0x85, 0x96, 0x56, 0xf4, 0x18, 0x08, 0x68, 0xd4, 0x8b, 0x8a, 0xc7, 0x36, 0x4d,
0xc1, 0x4b, 0x41, 0x45, 0xb1, 0x07, 0x7b, 0x28, 0xb4, 0xc1, 0x26, 0xb8, 0xfe,
0x41, 0xd1, 0x20, 0x49, 0x1b, 0x43, 0x5b, 0xeb, 0x26, 0x60, 0xfe, 0xec, 0x26,
0xd3, 0xc3, 0xf0, 0xdb, 0x5f, 0x8c, 0x71, 0x77, 0x53, 0xb7, 0x42, 0xcb, 0x7e,
0x4e, 0x33, 0x6f, 0xde, 0xbc, 0xf9, 0x66, 0x76, 0x32, 0x3b, 0xf3, 0x16, 0x40,
0xa6, 0x38, 0x4a, 0x4b, 0x4b, 0x9b, 0x9a, 0x9a, 0x54, 0x2a, 0x95, 0x4a, 0xa5,
0x6a, 0x6a, 0x6a, 0x2a, 0x2d, 0x2d, 0xbd, 0x61, 0x01, 0x8a, 0xdc, 0x8a, 0x5a,
0xad, 0xfe, 0xf4, 0xe9, 0x53, 0x38, 0x1c, 0x56, 0x2a, 0x95, 0x00, 0x90, 0xcd,
0x66, 0x6f, 0xdd, 0xba, 0xd5, 0xde, 0xde, 0xce, 0x30, 0xcc, 0x8d, 0x09, 0x52,
0xe6, 0x56, 0xf4, 0x7a, 0x7d, 0x3c, 0x1e, 0xef, 0xef, 0xef, 0x0f, 0x04, 0x02,
0x7e, 0xbf, 0xbf, 0xbf, 0xbf, 0x3f, 0x1e, 0x8f, 0xd7, 0xd7, 0xd7, 0xdf, 0x98,
0x1a, 0x00, 0x50, 0x71, 0xa5, 0x8e, 0x8e, 0x0e, 0xbb, 0xdd, 0xde, 0xd7, 0xd7,
0xd7, 0xde, 0xde, 0x7e, 0x72, 0x72, 0x92, 0xcd, 0x66, 0x1d, 0x0e, 0x87, 0xd9,
0x6c, 0x56, 0x2a, 0x95, 0x34, 0x4d, 0x87, 0xc3, 0x61, 0x91, 0x11, 0xf5, 0x7a,
0xfd, 0xc3, 0x87, 0x0f, 0xcd, 0x66, 0x73, 0x34, 0x1a, 0xa5, 0x69, 0x1a, 0x00,
0x6e, 0xdf, 0xbe, 0x3d, 0x34, 0x34, 0x64, 0x32, 0x99, 0x68, 0x9a, 0xfe, 0xf9,
0xf3, 0xa7, 0x58, 0x69, 0x1e, 0x8f, 0x07, 0xfd, 0x87, 0xdb, 0xed, 0x76, 0xbb,
0xdd, 0x5c, 0xd5, 0xe3, 0xf1, 0x88, 0x0c, 0x62, 0xb7, 0xdb, 0x59, 0x96, 0xc5,
0xbd, 0x12, 0x89, 0x44, 0x4b, 0x4b, 0x4b, 0x73, 0x73, 0x73, 0x22, 0x91, 0xc0,
0x16, 0x96, 0x65, 0xed, 0x76, 0x3b, 0x7f, 0x84, 0xff, 0x1f, 0xd9, 0x8f, 0x1f,
0x3f, 0x72, 0x1b, 0x14, 0x0a, 0xc5, 0x55, 0x4d, 0x57, 0x51, 0x5d, 0x5d, 0xbd,
0xb0, 0xb0, 0x10, 0x89, 0x44, 0x1c, 0x0e, 0xc7, 0xc0, 0xc0, 0x00, 0x45, 0x51,
0x5e, 0xaf, 0xd7, 0xeb, 0xf5, 0x52, 0x14, 0x35, 0x30, 0x30, 0xe0, 0x70, 0x38,
0x22, 0x91, 0xc8, 0xc2, 0xc2, 0x42, 0x75, 0x75, 0x35, 0x4f, 0x10, 0x82, 0x2b,
0x0d, 0x0f, 0x0f, 0x1f, 0x1c, 0x1c, 0xe0, 0xe5, 0xfc, 0xf9, 0xf3, 0x67, 0x00,
0x08, 0x06, 0x83, 0x78, 0x69, 0x4f, 0x4e, 0x4e, 0x8a, 0x11, 0xd4, 0xd3, 0xd3,
0xa3, 0x50, 0x28, 0xc6, 0xc6, 0xc6, 0xe6, 0xe7, 0xe7, 0x01, 0xc0, 0xe7, 0xf3,
0x85, 0x42, 0x21, 0x00, 0xd0, 0x6a, 0xb5, 0x91, 0x48, 0x04, 0x00, 0x92, 0xc9,
0xe4, 0xdc, 0xdc, 0x5c, 0x77, 0x77, 0xb7, 0xd7, 0xeb, 0x15, 0x16, 0x84, 0x10,
0x72, 0xb9, 0x5c, 0x58, 0xd0, 0xd4, 0xd4, 0x14, 0x00, 0x38, 0x1c, 0x0e, 0x2c,
0x68, 0x62, 0x62, 0x42, 0x8c, 0xa0, 0xd3, 0xd3, 0x53, 0x00, 0xa8, 0xac, 0xac,
0xc4, 0xd5, 0x48, 0x24, 0x82, 0x05, 0x61, 0x35, 0x00, 0x50, 0x55, 0x55, 0x05,
0x00, 0xfc, 0xcb, 0x88, 0xe0, 0x69, 0x2b, 0x8a, 0xda, 0xda, 0xda, 0xc3, 0xc3,
0xc3, 0xbd, 0xbd, 0xbd, 0x67, 0xcf, 0x9e, 0x9d, 0x9e, 0x9e, 0x6e, 0x6c, 0x6c,
0x24, 0x12, 0x89, 0x2f, 0x5f, 0xbe, 0x00, 0x80, 0x4e, 0xa7, 0x2b, 0x2b, 0x2b,
0xeb, 0xea, 0xea, 0x7a, 0xfa, 0xf4, 0xe9, 0xde, 0xde, 0xde, 0xe1, 0xe1, 0x61,
0x6d, 0x6d, 0x2d, 0xa7, 0x92, 0x8f, 0x54, 0x2a, 0x75, 0x79, 0x51, 0xa7, 0x52,
0x29, 0xfe, 0x5e, 0x24, 0x49, 0x6e, 0x6f, 0x6f, 0xa3, 0x42, 0x18, 0x0c, 0x06,
0x83, 0xc1, 0x50, 0xb0, 0x69, 0x77, 0x77, 0xb7, 0xe0, 0xae, 0x7b, 0x61, 0x1f,
0x9a, 0x99, 0x99, 0x89, 0xc5, 0x62, 0xe7, 0xe7, 0xe7, 0xe9, 0x74, 0x3a, 0x9d,
0x4e, 0x9f, 0x9f, 0x9f, 0xc7, 0x62, 0xb1, 0x99, 0x99, 0x19, 0x7e, 0x41, 0x0f,
0x1e, 0x3c, 0x30, 0x1a, 0x8d, 0xc2, 0x3f, 0xf7, 0x22, 0x8d, 0x8d, 0x8d, 0x16,
0x8b, 0xa5, 0xd8, 0x5e, 0xa2, 0xb0, 0xd9, 0x6c, 0x05, 0xe7, 0x80, 0x7f, 0x86,
0x10, 0x42, 0x36, 0x9b, 0xed, 0x72, 0x34, 0x65, 0xa1, 0x21, 0x8a, 0x83, 0x65,
0xd9, 0x1b, 0xee, 0x28, 0x40, 0x45, 0x45, 0x05, 0x4d, 0xd3, 0xc5, 0xce, 0x10,
0x4d, 0xd3, 0x15, 0x15, 0x15, 0x97, 0xa3, 0x29, 0x0a, 0x0d, 0x51, 0x34, 0x24,
0x49, 0xde, 0xbb, 0x77, 0x8f, 0x20, 0xf2, 0xff, 0xb3, 0x7e, 0xbf, 0x1f, 0x00,
0x5a, 0x5a, 0x5a, 0xf2, 0xec, 0x2c, 0xcb, 0x6e, 0x6d, 0x6d, 0x15, 0xfc, 0xbb,
0x48, 0x23, 0x08, 0x00, 0x5e, 0xbf, 0x7e, 0xad, 0x52, 0xa9, 0xf2, 0x8c, 0x78,
0x27, 0xc3, 0xbb, 0x5a, 0x2e, 0x99, 0x4c, 0xe6, 0xd1, 0xa3, 0x47, 0x05, 0xe3,
0x48, 0x26, 0x88, 0x61, 0x98, 0xcb, 0x33, 0x74, 0xe7, 0xce, 0x1d, 0x00, 0xd8,
0xdf, 0xdf, 0xcf, 0xb3, 0xb3, 0x2c, 0xab, 0x56, 0xab, 0x0b, 0xc6, 0x91, 0x60,
0x51, 0x4b, 0x8b, 0x2c, 0x48, 0x88, 0x7f, 0x57, 0x90, 0xe0, 0x2b, 0x4f, 0xa4,
0xb3, 0x64, 0x82, 0x3e, 0x7e, 0xfc, 0x28, 0x89, 0xb3, 0x64, 0xc7, 0x8f, 0xc7,
0x8f, 0x1f, 0x4f, 0x4c, 0x4c, 0xb4, 0xb6, 0xb6, 0x92, 0x24, 0xc9, 0x19, 0x33,
0x99, 0x0c, 0x00, 0x7c, 0xfb, 0xf6, 0x8d, 0xb3, 0xa4, 0x52, 0xa9, 0xcd, 0xcd,
0xcd, 0x91, 0x91, 0x11, 0xa9, 0xc6, 0x95, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91,
0xf9, 0xdb, 0x28, 0xfa, 0xd6, 0x41, 0x92, 0xa4, 0xcd, 0x66, 0xb3, 0x5a, 0xad,
0x95, 0x95, 0x95, 0xa1, 0x50, 0xe8, 0xcd, 0x9b, 0x37, 0x6b, 0x6b, 0x6b, 0x5c,
0x6b, 0x6f, 0x6f, 0xaf, 0xcd, 0x66, 0xd3, 0x6a, 0xb5, 0xdf, 0xbf, 0x7f, 0x5f,
0x5d, 0x5d, 0xf5, 0x7a, 0xbd, 0x45, 0x1d, 0xdc, 0x8a, 0x46, 0xa7, 0xd3, 0x05,
0x02, 0x81, 0xbc, 0x3b, 0xe8, 0xab, 0x57, 0xaf, 0x08, 0x82, 0x20, 0x08, 0xe2,
0xe5, 0xcb, 0x97, 0x79, 0x4d, 0x81, 0x40, 0x40, 0xa7, 0xd3, 0xfd, 0x29, 0x35,
0x04, 0x41, 0x70, 0x6a, 0x18, 0x86, 0x09, 0x06, 0x83, 0xc9, 0x64, 0x12, 0x57,
0xc7, 0xc7, 0xc7, 0x47, 0x47, 0x47, 0x71, 0x39, 0x99, 0x4c, 0x06, 0x83, 0x41,
0x86, 0x61, 0x38, 0x4d, 0x97, 0xef, 0x6b, 0xd2, 0xc0, 0x65, 0x39, 0xd6, 0xd7,
0xd7, 0x6b, 0x6a, 0x6a, 0xf0, 0xe3, 0x73, 0x3a, 0x9d, 0x08, 0xa1, 0x78, 0x3c,
0x1e, 0x8b, 0xc5, 0x10, 0x42, 0x4e, 0xa7, 0x13, 0x9f, 0x18, 0x6b, 0x6a, 0x6a,
0xde, 0xbd, 0x7b, 0x87, 0xfd, 0x07, 0x07, 0x07, 0xff, 0x88, 0x20, 0x97, 0xcb,
0x85, 0x07, 0x68, 0x68, 0x68, 0xc8, 0xb5, 0x2f, 0x2f, 0x2f, 0x63, 0xfb, 0xf2,
0xf2, 0x72, 0xae, 0xbd, 0xa1, 0xa1, 0x01, 0xdb, 0x5d, 0x2e, 0x97, 0xf8, 0x51,
0x8a, 0x38, 0xe4, 0xe3, 0xbc, 0x2c, 0x42, 0x28, 0x2f, 0x67, 0xbd, 0xb8, 0xb8,
0x98, 0x57, 0xc0, 0x84, 0xc3, 0x61, 0x84, 0x50, 0x5e, 0x42, 0x57, 0x4a, 0x41,
0x3e, 0x9f, 0x0f, 0x47, 0xef, 0xe9, 0xe9, 0xc9, 0xb5, 0xe3, 0xcc, 0x66, 0x6e,
0x01, 0x63, 0xb1, 0x58, 0xb0, 0x14, 0xdc, 0x51, 0x7a, 0x48, 0x92, 0xa4, 0x28,
0x0a, 0x21, 0x14, 0x0a, 0x85, 0x3a, 0x3b, 0x3b, 0x39, 0xbb, 0xd5, 0x6a, 0xc5,
0x8f, 0xc6, 0x6a, 0xb5, 0x72, 0xc6, 0xce, 0xce, 0xce, 0x50, 0x28, 0x84, 0x10,
0xa2, 0x28, 0x2a, 0xf7, 0x1e, 0x22, 0x88, 0xc0, 0x64, 0x6a, 0x34, 0x9a, 0xe1,
0xe1, 0x61, 0x93, 0xc9, 0x54, 0x52, 0x52, 0x02, 0x00, 0xf5, 0xf5, 0xf5, 0x38,
0xd9, 0x83, 0xb3, 0x96, 0x47, 0x47, 0x47, 0x0c, 0xc3, 0x7c, 0xfd, 0xfa, 0x75,
0x7d, 0x7d, 0x1d, 0x27, 0x1b, 0xeb, 0xea, 0xea, 0xd4, 0x6a, 0xb5, 0x5e, 0xaf,
0xbf, 0x7b, 0xf7, 0x2e, 0x9e, 0x1e, 0xbf, 0xdf, 0x8f, 0xf3, 0xdd, 0xe9, 0x74,
0x7a, 0x67, 0x67, 0x67, 0x7a, 0x7a, 0x1a, 0x67, 0x8f, 0x7f, 0x93, 0xb7, 0x6f,
0xdf, 0x5e, 0x95, 0x21, 0xe4, 0x58, 0x59, 0x59, 0xc1, 0xce, 0x2b, 0x2b, 0x2b,
0x82, 0xce, 0x4b, 0x4b, 0x4b, 0xfc, 0x23, 0x0a, 0xac, 0x21, 0xc9, 0x13, 0xa5,
0xdd, 0xdd, 0xdd, 0xfc, 0x0e, 0x02, 0x82, 0xca, 0xcb, 0xcb, 0x25, 0xd5, 0x03,
0x65, 0x65, 0x65, 0xfc, 0x0e, 0xff, 0x6e, 0xf6, 0x43, 0x2a, 0x04, 0x04, 0x15,
0xf1, 0xbd, 0x4d, 0x1c, 0x82, 0x01, 0x05, 0x04, 0xcd, 0xce, 0xce, 0x4a, 0xaa,
0x07, 0xe6, 0xe6, 0xe6, 0xf8, 0x1d, 0x84, 0x37, 0x75, 0x93, 0xc9, 0x64, 0x30,
0x18, 0x2e, 0xa7, 0x7c, 0x39, 0xa2, 0xd1, 0xe8, 0xfb, 0xf7, 0xef, 0x01, 0xe0,
0xfe, 0xfd, 0xfb, 0xf8, 0xa5, 0x5b, 0x90, 0x4c, 0x26, 0x73, 0x70, 0x70, 0x40,
0x51, 0xd4, 0x75, 0x05, 0x01, 0x00, 0xfe, 0x88, 0x76, 0x15, 0x78, 0x83, 0xc1,
0x6f, 0x15, 0xfe, 0xd7, 0x56, 0x36, 0x9b, 0x15, 0x33, 0x9c, 0x30, 0xdc, 0xb9,
0xe7, 0x3a, 0x1b, 0x63, 0x32, 0x99, 0x14, 0x33, 0xd6, 0xdf, 0xf6, 0x2f, 0xbb,
0x79, 0x64, 0x41, 0x42, 0xc8, 0x82, 0x84, 0x90, 0x05, 0x09, 0x21, 0x4a, 0xd0,
0xd9, 0xd9, 0xd9, 0xf5, 0x47, 0x12, 0x19, 0x44, 0x94, 0xa0, 0xad, 0xad, 0xad,
0x6b, 0xeb, 0x11, 0x1b, 0x44, 0x94, 0xa0, 0x17, 0x2f, 0x5e, 0xe0, 0xaf, 0x16,
0xbf, 0x4d, 0x26, 0x93, 0x79, 0xfe, 0xfc, 0xb9, 0x18, 0x4f, 0x51, 0xb7, 0xee,
0x0f, 0x1f, 0x3e, 0xb4, 0xb5, 0xb5, 0x3d, 0x79, 0xf2, 0xc4, 0x68, 0x34, 0x6a,
0x34, 0x9a, 0xbc, 0xd6, 0x68, 0x34, 0xca, 0x15, 0x8e, 0x8f, 0x8f, 0xf3, 0x5a,
0xcf, 0xce, 0xce, 0xb6, 0xb7, 0xb7, 0x9d, 0x4e, 0x67, 0x20, 0x10, 0x10, 0x27,
0x5e, 0x46, 0x46, 0x46, 0x46, 0xe6, 0x02, 0xbf, 0x00, 0x1f, 0xe1, 0xba, 0xd2,
0x56, 0x39, 0xc6, 0x5a, 0x00, 0x00, 0x00, 0x00, 0x49, 0x45, 0x4e, 0x44, 0xae,
0x42, 0x60, 0x82 };
IconMask iconMask5(iconMask5Data);

const uchar iconMask6Data[] = {
0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d, 0x49,
0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x30, 0x00, 0x00, 0x00, 0x50, 0x08, 0x02,
0x00, 0x00, 0x00, 0xd0, 0x94, 0x61, 0x8a, 0x00, 0x00, 0x00, 0x09, 0x70, 0x48,
0x59, 0x73, 0x00, 0x00, 0x0f, 0x61, 0x00, 0x00, 0x0f, 0x61, 0x01, 0xa8, 0x3f,
0xa7, 0x69, 0x00, 0x00, 0x05, 0x41, 0x49, 0x44, 0x41, 0x54, 0x68, 0x81, 0xed,
0x9a, 0x4b, 0x48, 0x3a, 0x5f, 0x14, 0xc7, 0x67, 0x26, 0x53, 0x7c, 0x10, 0x21,
0x54, 0x94, 0x15, 0x49, 0xe0, 0x42, 0xdc, 0x04, 0x49, 0x0f, 0x8a, 0xa0, 0x5d,
0x05, 0xd5, 0xa6, 0xa0, 0xc7, 0xc6, 0x0c, 0x6a, 0x11, 0x41, 0x99, 0x8b, 0x1e,
0xd0, 0xa2, 0x65, 0x10, 0x49, 0x9b, 0x8a, 0x22, 0x8a, 0x5e, 0x50, 0x8b, 0xa0,
0x45, 0x41, 0x54, 0x54, 0x4c, 0x88, 0x96, 0x05, 0xa5, 0xf4, 0x82, 0xca, 0x26,
0xa3, 0x12, 0x7b, 0x4c, 0x98, 0xa4, 0x36, 0xbf, 0xc5, 0xc0, 0x30, 0xf8, 0x18,
0x67, 0xa6, 0x34, 0xfe, 0x7f, 0xe6, 0xb3, 0xf1, 0x72, 0x39, 0xf7, 0x9c, 0xef,
0x3d, 0xf7, 0x9e, 0xeb, 0x78, 0x47, 0x00, 0xe0, 0xf8, 0x2f, 0x23, 0x16, 0x8b,
0xcf, 0xce, 0xce, 0x30, 0x12, 0x67, 0x67, 0x67, 0x62, 0xb1, 0xf8, 0x0f, 0xa4,
0x54, 0x56, 0x56, 0x5e, 0x5d, 0x5d, 0x39, 0x9d, 0x4e, 0x2c, 0x08, 0xa7, 0xd3,
0x79, 0x79, 0x79, 0x59, 0x51, 0x51, 0x11, 0x1b, 0x25, 0x20, 0xfe, 0x01, 0xc3,
0xb0, 0xcd, 0x66, 0x3b, 0x3f, 0x3f, 0x1f, 0x1c, 0x1c, 0x0c, 0xb0, 0xd0, 0xeb,
0xf5, 0x4a, 0xa5, 0x32, 0x3b, 0x3b, 0xbb, 0xa4, 0xa4, 0x24, 0x06, 0x82, 0x20,
0xfc, 0x43, 0x20, 0x10, 0x98, 0xcd, 0x66, 0x18, 0x86, 0x83, 0x2d, 0x60, 0x18,
0x3e, 0x38, 0x38, 0x10, 0x08, 0x04, 0x11, 0x7d, 0x81, 0x20, 0x38, 0x32, 0x32,
0x82, 0xa2, 0x68, 0x70, 0x9a, 0x71, 0x50, 0x14, 0x1d, 0x19, 0x19, 0x01, 0x41,
0x30, 0xb2, 0x20, 0x04, 0x41, 0xc2, 0x25, 0x00, 0xc3, 0xb0, 0x92, 0x92, 0x12,
0x04, 0x41, 0x22, 0x0a, 0xaa, 0xa8, 0xa8, 0x68, 0x6b, 0x6b, 0x93, 0x48, 0x24,
0xe1, 0x0c, 0x24, 0x12, 0x49, 0x5b, 0x5b, 0x1b, 0xad, 0xd5, 0xcf, 0xcf, 0xcf,
0x47, 0x51, 0xf4, 0xee, 0xee, 0x2e, 0x78, 0x5a, 0x08, 0x82, 0xbc, 0xbf, 0xbf,
0xe7, 0xe6, 0xe6, 0x86, 0x1c, 0xa8, 0x54, 0x2a, 0x67, 0x67, 0x67, 0x0f, 0x0e,
0x0e, 0x2c, 0x16, 0x0b, 0x82, 0x20, 0xe1, 0x72, 0x13, 0xe0, 0xd0, 0x62, 0xb1,
0x98, 0xcd, 0xe6, 0xe9, 0xe9, 0x69, 0x85, 0x42, 0x11, 0x56, 0x93, 0x4c, 0x26,
0x6b, 0x68, 0x68, 0x30, 0x99, 0x4c, 0xe4, 0xc1, 0x26, 0x93, 0xa9, 0xa1, 0xa1,
0x21, 0x35, 0x35, 0x35, 0xe4, 0x90, 0xcc, 0xcc, 0xcc, 0xb7, 0xb7, 0x37, 0x3a,
0x22, 0xc2, 0xe1, 0x72, 0xb9, 0xd2, 0xd2, 0xd2, 0xa8, 0x52, 0x25, 0x16, 0x8b,
0x87, 0x87, 0x87, 0x51, 0x14, 0x75, 0xbb, 0xdd, 0x06, 0x83, 0x81, 0xba, 0xe6,
0x7b, 0x7b, 0x7b, 0x31, 0x0c, 0xf3, 0x78, 0x3c, 0x13, 0x13, 0x13, 0xa3, 0xa3,
0xa3, 0xfb, 0xfb, 0xfb, 0x74, 0x44, 0xec, 0xef, 0xef, 0x8f, 0x8e, 0x8e, 0x4e,
0x4e, 0x4e, 0x7e, 0x7d, 0x7d, 0x61, 0x18, 0xa6, 0xd3, 0xe9, 0xc8, 0x3e, 0x79,
0x01, 0x31, 0x78, 0x3c, 0xde, 0xf1, 0xf1, 0xb1, 0x48, 0x24, 0x02, 0x41, 0xf0,
0xf9, 0xf9, 0x99, 0xc7, 0x0b, 0x34, 0x08, 0xc8, 0x10, 0x00, 0x00, 0x56, 0xab,
0xb5, 0xb9, 0xb9, 0x19, 0x00, 0x80, 0xce, 0xce, 0xce, 0x82, 0x82, 0x02, 0xaa,
0xe9, 0x02, 0x00, 0x00, 0x00, 0xcb, 0xcb, 0xcb, 0x43, 0x43, 0x43, 0xf8, 0x3e,
0x51, 0x2a, 0x95, 0xb8, 0x13, 0x02, 0x28, 0xc0, 0x5a, 0xab, 0xd5, 0x4e, 0x4d,
0x4d, 0x41, 0x10, 0x04, 0x82, 0xe0, 0xc0, 0xc0, 0x80, 0x56, 0xab, 0x8d, 0x18,
0x00, 0xc3, 0xb0, 0x88, 0x36, 0xf4, 0x07, 0x06, 0x26, 0x60, 0x68, 0x68, 0x08,
0x97, 0x1f, 0x03, 0x42, 0xd6, 0x7f, 0x60, 0x86, 0x18, 0x61, 0xb7, 0xdb, 0xf1,
0x85, 0xa3, 0x3e, 0x5a, 0x42, 0x02, 0x41, 0x50, 0x7a, 0x7a, 0x3a, 0xe1, 0xe4,
0x77, 0x04, 0x99, 0x4c, 0x26, 0x00, 0x00, 0x92, 0x92, 0x92, 0xf0, 0x8d, 0xe9,
0xf7, 0xfb, 0xe9, 0x8c, 0xc2, 0xcd, 0x7a, 0x7a, 0x7a, 0x12, 0x12, 0x12, 0x08,
0x27, 0xbf, 0x03, 0x08, 0x82, 0xdb, 0xdb, 0xdb, 0x78, 0xed, 0x18, 0x8d, 0xc6,
0xad, 0xad, 0x2d, 0x3a, 0x55, 0xb6, 0xbd, 0xbd, 0x6d, 0x36, 0x9b, 0xf1, 0xf6,
0xfa, 0xfa, 0xfa, 0xaf, 0xa9, 0xc1, 0xc9, 0xcc, 0xcc, 0x3c, 0x3c, 0x3c, 0x64,
0x77, 0x08, 0x19, 0x8d, 0xc6, 0xe0, 0x43, 0x88, 0xf1, 0xda, 0x07, 0xc3, 0xe3,
0xf1, 0xb4, 0x5a, 0x6d, 0x71, 0x71, 0xb1, 0x42, 0xa1, 0xc8, 0xce, 0xce, 0x96,
0x4a, 0xa5, 0x14, 0xc6, 0x2e, 0x97, 0xeb, 0xea, 0xea, 0xea, 0xfc, 0xfc, 0x7c,
0x77, 0x77, 0x77, 0x6a, 0x6a, 0x8a, 0xe6, 0x2a, 0xb3, 0x47, 0x2a, 0x95, 0x3a,
0x1c, 0x8e, 0x70, 0x29, 0x71, 0x38, 0x1c, 0xd4, 0x72, 0xa3, 0x82, 0x4a, 0xa5,
0xb2, 0x58, 0x2c, 0xc1, 0x6a, 0x2c, 0x16, 0x8b, 0x4a, 0xa5, 0x8a, 0xb5, 0x1a,
0x9c, 0xf8, 0xf8, 0x78, 0x9d, 0x4e, 0x47, 0x3c, 0xee, 0xf9, 0x7c, 0xbe, 0xee,
0xee, 0xee, 0xf8, 0xf8, 0xf8, 0xbf, 0x51, 0x83, 0xc3, 0xe7, 0xf3, 0x1f, 0x1f,
0x1f, 0x89, 0xf4, 0xd4, 0xd4, 0xd4, 0xfc, 0x99, 0x94, 0xa2, 0xa2, 0x22, 0x83,
0xc1, 0x70, 0x72, 0x72, 0x42, 0x5e, 0x2f, 0x04, 0x41, 0x0c, 0x06, 0x43, 0x51,
0x51, 0x51, 0xac, 0xd5, 0xf0, 0xf9, 0xfc, 0x97, 0x97, 0x97, 0x70, 0x9b, 0xfa,
0xe5, 0xe5, 0x85, 0xcf, 0xe7, 0x53, 0x7b, 0xf8, 0xd1, 0x49, 0x1d, 0x8c, 0xdf,
0xef, 0x0f, 0xf8, 0x2a, 0x20, 0x63, 0xb7, 0xdb, 0xa3, 0x5e, 0xe7, 0x1c, 0x1c,
0x1c, 0x1c, 0x1c, 0x1c, 0x1c, 0x1c, 0x51, 0xa5, 0xb0, 0xb0, 0x10, 0x86, 0x61,
0x8f, 0xc7, 0x43, 0xe7, 0x67, 0x97, 0xc7, 0xe3, 0x81, 0x61, 0xb8, 0xb0, 0xb0,
0x30, 0x5a, 0x6a, 0x14, 0x0a, 0x85, 0xdb, 0xed, 0xa6, 0x23, 0x85, 0x8c, 0xdb,
0xed, 0xa6, 0xba, 0x26, 0x0b, 0x82, 0xc1, 0x13, 0xa3, 0x46, 0xa3, 0x11, 0x0a,
0x85, 0x4c, 0xa7, 0x21, 0x14, 0x0a, 0x35, 0x1a, 0x0d, 0x7d, 0xfb, 0xb0, 0xbf,
0x5c, 0x05, 0x02, 0x81, 0x46, 0xa3, 0xc9, 0xcb, 0xcb, 0x4b, 0x4e, 0x4e, 0xc6,
0x7b, 0x72, 0x72, 0x72, 0xc2, 0xdd, 0xed, 0x51, 0xf3, 0xf0, 0xf0, 0x70, 0x74,
0x74, 0x44, 0xb4, 0x8d, 0x46, 0xe3, 0xf4, 0xf4, 0xb4, 0xd7, 0xeb, 0x65, 0xe0,
0x42, 0x2e, 0x97, 0xdb, 0x6c, 0x36, 0xa6, 0xab, 0x43, 0x9f, 0xe3, 0xe3, 0x63,
0x99, 0x4c, 0x46, 0x57, 0x0d, 0x08, 0x82, 0xbb, 0xbb, 0xbb, 0xd1, 0x53, 0x83,
0xb3, 0xb6, 0xb6, 0x16, 0x3a, 0x7a, 0x70, 0x97, 0x4a, 0xa5, 0x3a, 0x39, 0x39,
0xc1, 0xdb, 0x5e, 0xaf, 0xf7, 0xe9, 0xe9, 0x09, 0x6f, 0x4b, 0xa5, 0x52, 0x16,
0x7b, 0x08, 0x00, 0x80, 0xcf, 0xcf, 0x4f, 0x97, 0xcb, 0x85, 0xb7, 0x53, 0x52,
0x52, 0x88, 0x7b, 0x4b, 0xb9, 0x5c, 0x7e, 0x73, 0x73, 0x13, 0x79, 0x7c, 0x63,
0x63, 0x23, 0x31, 0x8f, 0xf2, 0xf2, 0x72, 0xa2, 0x7f, 0x69, 0x69, 0x89, 0x5d,
0x32, 0x96, 0x96, 0x96, 0x08, 0x27, 0xb5, 0xb5, 0xb5, 0x44, 0x7f, 0x75, 0x75,
0x75, 0x70, 0xf4, 0x10, 0x55, 0x26, 0x12, 0x89, 0x88, 0xf6, 0xe3, 0xe3, 0x23,
0xb3, 0x6c, 0x44, 0x82, 0xec, 0x90, 0x1c, 0x88, 0x4a, 0xd0, 0xdf, 0xc2, 0x09,
0x8a, 0x44, 0x08, 0x41, 0xaf, 0xaf, 0xaf, 0x44, 0x3b, 0x2b, 0x2b, 0xeb, 0x77,
0xe3, 0x91, 0x1d, 0x92, 0x03, 0x51, 0x09, 0xba, 0xbc, 0xbc, 0x24, 0xda, 0x21,
0x0b, 0xe1, 0x27, 0x90, 0x1d, 0x5e, 0x5c, 0x5c, 0xd0, 0x1d, 0x76, 0x7b, 0x7b,
0x4b, 0x14, 0x67, 0x53, 0x53, 0x13, 0xde, 0x39, 0x3f, 0x3f, 0xcf, 0xae, 0xec,
0xe7, 0xe6, 0xe6, 0x70, 0x0f, 0xed, 0xed, 0xed, 0x44, 0xa7, 0xcd, 0x66, 0x63,
0x30, 0x8f, 0x96, 0x96, 0x16, 0xb2, 0xc7, 0xad, 0xad, 0xad, 0xbe, 0xbe, 0xbe,
0x8d, 0x8d, 0x0d, 0x76, 0x82, 0x36, 0x36, 0x36, 0xfa, 0xfb, 0xfb, 0xf7, 0xf6,
0xf6, 0xc8, 0x9d, 0xf5, 0xf5, 0xf5, 0x0c, 0x04, 0x41, 0x10, 0xb4, 0xba, 0xba,
0xca, 0x2e, 0x3c, 0x1d, 0x16, 0x17, 0x17, 0x19, 0xa8, 0xc1, 0x11, 0x89, 0x44,
0xac, 0x8f, 0x66, 0x6a, 0x66, 0x66, 0x66, 0xe8, 0xbc, 0xc1, 0x0d, 0x4d, 0x55,
0x55, 0xd5, 0xce, 0xce, 0x8e, 0xcf, 0xe7, 0xfb, 0xb9, 0x0e, 0xaf, 0xd7, 0xbb,
0xb9, 0xb9, 0x59, 0x56, 0x56, 0x46, 0x1d, 0x91, 0xd6, 0x4d, 0xbe, 0x44, 0x22,
0x91, 0xc9, 0x64, 0x62, 0xb1, 0x58, 0x2e, 0x97, 0x2f, 0x2c, 0x2c, 0xd0, 0xbf,
0xe0, 0xf5, 0x7a, 0xbd, 0x75, 0x75, 0x75, 0xd7, 0xd7, 0xd7, 0x1f, 0x1f, 0x1f,
0x08, 0x82, 0xb8, 0xdd, 0x6e, 0x9a, 0x03, 0x19, 0xa0, 0xd5, 0x6a, 0xe9, 0x67,
0x85, 0xce, 0xfb, 0xbf, 0x5f, 0xa0, 0xa3, 0xa3, 0x23, 0xe2, 0x22, 0xfa, 0x7c,
0xbe, 0x8e, 0x8e, 0x8e, 0x58, 0xa8, 0xc1, 0x29, 0x2d, 0x2d, 0x3d, 0x3d, 0x3d,
0x0d, 0xa7, 0xe6, 0xf4, 0xf4, 0xb4, 0xb4, 0xb4, 0x34, 0x76, 0x6a, 0x70, 0xe2,
0xe2, 0xe2, 0xaa, 0xab, 0xab, 0x89, 0x37, 0x5f, 0x04, 0x1a, 0x8d, 0x06, 0x82,
0xd8, 0x7f, 0x45, 0xb2, 0x1f, 0xe9, 0xf7, 0xfb, 0x57, 0x56, 0x56, 0x82, 0x1f,
0xf9, 0xee, 0xef, 0xef, 0xbf, 0xbf, 0xbf, 0x59, 0xbb, 0x65, 0x0f, 0x08, 0x82,
0xad, 0xad, 0xad, 0xdf, 0xdf, 0xdf, 0x01, 0x19, 0x42, 0x10, 0x24, 0x31, 0x31,
0x31, 0x76, 0x3a, 0x84, 0x42, 0xe1, 0xf8, 0xf8, 0xb8, 0xd5, 0x6a, 0xa5, 0xf8,
0x4f, 0x03, 0x8a, 0xa2, 0x56, 0xab, 0x75, 0x6c, 0x6c, 0x8c, 0xdd, 0x33, 0x38,
0x33, 0xf4, 0x7a, 0x3d, 0xbd, 0x92, 0xc7, 0x30, 0x0c, 0xeb, 0xea, 0xea, 0x62,
0xea, 0x9f, 0xf1, 0x1e, 0xca, 0xc8, 0xc8, 0xa0, 0x6f, 0x1c, 0xf0, 0xaf, 0x85,
0xa8, 0xa0, 0x56, 0xab, 0xed, 0x76, 0x3b, 0x9d, 0xf4, 0xd8, 0xed, 0x76, 0xb5,
0x5a, 0x1d, 0x75, 0x41, 0x1c, 0x1c, 0x1c, 0x1c, 0xff, 0x77, 0xfe, 0x01, 0x5f,
0x47, 0x52, 0xcc, 0xab, 0x42, 0x90, 0xe4, 0x00, 0x00, 0x00, 0x00, 0x49, 0x45,
0x4e, 0x44, 0xae, 0x42, 0x60, 0x82 };
IconMask iconMask6(iconMask6Data);

const uchar iconMask3Data[] = {
0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d, 0x49,
0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x48, 0x00, 0x00, 0x00, 0x78, 0x08, 0x02,
0x00, 0x00, 0x00, 0xde, 0xf5, 0x23, 0xbd, 0x00, 0x00, 0x00, 0x09, 0x70, 0x48,
0x59, 0x73, 0x00, 0x00, 0x0f, 0x61, 0x00, 0x00, 0x0f, 0x61, 0x01, 0xa8, 0x3f,
0xa7, 0x69, 0x00, 0x00, 0x0f, 0xab, 0x49, 0x44, 0x41, 0x54, 0x78, 0x9c, 0xed,
0x5c, 0x7b, 0x50, 0x53, 0xc7, 0xf7, 0xbf, 0x17, 0xc2, 0x33, 0x84, 0x37, 0x49,
0x2a, 0x94, 0x67, 0x43, 0x79, 0xb4, 0x52, 0xa9, 0x15, 0x2c, 0x29, 0x05, 0x44,
0xa6, 0xa5, 0x56, 0x81, 0x82, 0x33, 0x69, 0x45, 0xe8, 0x08, 0xa2, 0x4e, 0x45,
0x0a, 0xd4, 0x19, 0x50, 0x2b, 0xc2, 0xd8, 0x97, 0x40, 0x91, 0xd1, 0x69, 0x07,
0x4b, 0xd1, 0x41, 0x68, 0x07, 0xb0, 0x95, 0x61, 0xa4, 0x94, 0x97, 0x5a, 0xb0,
0x5a, 0x50, 0x94, 0x87, 0x3c, 0xe5, 0x25, 0x82, 0xa1, 0x44, 0x5e, 0x01, 0x12,
0x20, 0xc9, 0xfe, 0xfe, 0xd8, 0xdf, 0xef, 0x7a, 0xbf, 0x79, 0xde, 0x24, 0x04,
0xfc, 0xce, 0x8f, 0xcf, 0x1f, 0x99, 0x9b, 0xdd, 0xb3, 0x7b, 0xce, 0xb9, 0x77,
0xef, 0xee, 0xd9, 0x73, 0xcf, 0x59, 0x04, 0xf9, 0xff, 0x06, 0x33, 0x33, 0x33,
0x82, 0x85, 0xff, 0x35, 0xf0, 0xf4, 0xf4, 0x1c, 0x1e, 0x1e, 0x06, 0x00, 0x8c,
0x8e, 0x8e, 0x7e, 0xf6, 0xd9, 0x67, 0x28, 0x8a, 0x6a, 0x69, 0x69, 0x1d, 0x3e,
0x7c, 0x78, 0x6c, 0x6c, 0x0c, 0x00, 0x30, 0x34, 0x34, 0xb4, 0x69, 0xd3, 0xa6,
0xb5, 0x96, 0x51, 0x25, 0x54, 0x57, 0x57, 0xff, 0xf4, 0xd3, 0x4f, 0xb6, 0xb6,
0xb6, 0x7b, 0xf7, 0xee, 0x65, 0xb3, 0xd9, 0x79, 0x79, 0x79, 0xf9, 0xf9, 0xf9,
0x4f, 0x9f, 0x3e, 0x8d, 0x8c, 0x8c, 0xb4, 0xb5, 0xb5, 0xcd, 0xcf, 0xcf, 0xaf,
0xaa, 0xaa, 0x52, 0x93, 0x05, 0x8a, 0xa2, 0xf6, 0xf6, 0xf6, 0xaf, 0xbc, 0xf2,
0x0a, 0x11, 0x62, 0x06, 0x83, 0x61, 0x67, 0x67, 0x87, 0xa2, 0xa8, 0x9a, 0x4c,
0x91, 0xfa, 0xfa, 0xfa, 0xb4, 0xb4, 0x34, 0xac, 0xd3, 0xf9, 0xf9, 0xf9, 0xf9,
0xf9, 0x79, 0x4c, 0x88, 0xf4, 0xf4, 0xf4, 0x9a, 0x9a, 0x1a, 0x95, 0x3b, 0x37,
0x37, 0x37, 0x2f, 0x2c, 0x2c, 0x9c, 0x9b, 0x9b, 0x03, 0x00, 0x00, 0x00, 0x26,
0x26, 0x26, 0x4a, 0x4b, 0x4b, 0x5d, 0x5d, 0x5d, 0x25, 0x29, 0xdd, 0xdd, 0xdd,
0xcb, 0xca, 0xca, 0x38, 0x1c, 0x0e, 0xa4, 0x9c, 0x9b, 0x9b, 0xbb, 0x74, 0xe9,
0x92, 0xa9, 0xa9, 0xa9, 0xca, 0xac, 0x91, 0x5d, 0xbb, 0x76, 0xcd, 0xcf, 0xcf,
0x6f, 0xdf, 0xbe, 0x1d, 0xfe, 0xed, 0xee, 0xee, 0xee, 0xec, 0xec, 0x84, 0xd7,
0x41, 0x41, 0x41, 0xf3, 0xf3, 0xf3, 0x1f, 0x7e, 0xf8, 0xa1, 0x6a, 0x3d, 0xeb,
0xe8, 0xe8, 0xdc, 0xbd, 0x7b, 0x17, 0x48, 0x60, 0x79, 0x79, 0x39, 0x3b, 0x3b,
0x5b, 0x4f, 0x4f, 0x0f, 0x92, 0xe9, 0xeb, 0xeb, 0xe7, 0xe4, 0xe4, 0x2c, 0x2f,
0x2f, 0x4b, 0x52, 0xfe, 0xf3, 0xcf, 0x3f, 0x24, 0x12, 0x49, 0x39, 0xae, 0x06,
0x06, 0x06, 0x89, 0x89, 0x89, 0xe7, 0xcf, 0x9f, 0x3f, 0x7f, 0xfe, 0x7c, 0x43,
0x43, 0x83, 0x40, 0x20, 0x18, 0x18, 0x18, 0x68, 0x6d, 0x6d, 0x15, 0x08, 0x04,
0xcb, 0xcb, 0xcb, 0xad, 0xad, 0xad, 0x03, 0x03, 0x03, 0x02, 0x81, 0xe0, 0xaf,
0xbf, 0xfe, 0x82, 0x34, 0x89, 0x89, 0x89, 0x06, 0x06, 0x06, 0x4a, 0xb1, 0x88,
0x89, 0x89, 0x81, 0xf2, 0xe5, 0xe5, 0xe5, 0x31, 0x99, 0x4c, 0x26, 0x93, 0x79,
0xf2, 0xe4, 0xc9, 0xf1, 0xf1, 0x71, 0x58, 0x78, 0xed, 0xda, 0x35, 0x5d, 0x5d,
0x5d, 0x3d, 0x3d, 0xbd, 0xaa, 0xaa, 0x2a, 0x58, 0xc2, 0x66, 0xb3, 0x4f, 0x9c,
0x38, 0x01, 0x29, 0xf3, 0xf3, 0xf3, 0x61, 0x61, 0x74, 0x74, 0x34, 0x11, 0x5e,
0xcf, 0x07, 0xee, 0xd5, 0xab, 0x57, 0x3d, 0x3c, 0x3c, 0x6a, 0x6b, 0x6b, 0xe1,
0x5f, 0x53, 0x53, 0x53, 0x06, 0x83, 0x61, 0x60, 0x60, 0x30, 0x3c, 0x3c, 0x8c,
0xa2, 0xa8, 0xad, 0xad, 0x2d, 0x8f, 0xc7, 0xeb, 0xeb, 0xeb, 0x9b, 0x9e, 0x9e,
0x86, 0x04, 0x81, 0x81, 0x81, 0xad, 0xad, 0xad, 0x21, 0x21, 0x21, 0xc4, 0x15,
0x2b, 0x2e, 0x2e, 0x66, 0xb1, 0x58, 0x9d, 0x9d, 0x9d, 0xee, 0xee, 0xee, 0x58,
0xa1, 0xa9, 0xa9, 0x69, 0x6e, 0x6e, 0x6e, 0x64, 0x64, 0x24, 0x94, 0x81, 0x44,
0x22, 0xed, 0xd8, 0xb1, 0x03, 0x41, 0x90, 0x8b, 0x17, 0x2f, 0x26, 0x24, 0x24,
0xcc, 0xcc, 0xcc, 0x60, 0x94, 0x3d, 0x3d, 0x3d, 0xce, 0xce, 0xce, 0x85, 0x85,
0x85, 0x7b, 0xf7, 0xee, 0x25, 0xca, 0xd2, 0xd0, 0xd0, 0x50, 0x24, 0x12, 0x6d,
0xde, 0xbc, 0x99, 0xb8, 0x94, 0x9b, 0x37, 0x6f, 0x16, 0x89, 0x44, 0x86, 0x86,
0x86, 0xc4, 0x9b, 0xfc, 0xf2, 0xcb, 0x2f, 0x00, 0x80, 0x96, 0x96, 0x16, 0xc9,
0xaa, 0xdc, 0xdc, 0x5c, 0xfc, 0x90, 0xfb, 0xfe, 0xfb, 0xef, 0x25, 0x69, 0xda,
0xda, 0xda, 0x00, 0x00, 0x85, 0x85, 0x85, 0xc4, 0x39, 0x22, 0x74, 0x3a, 0x1d,
0x00, 0x40, 0xa7, 0xd3, 0x25, 0xab, 0x3e, 0xfd, 0xf4, 0xd3, 0xb2, 0xb2, 0x32,
0xa5, 0x9a, 0xc8, 0xc2, 0xc1, 0x83, 0x07, 0x01, 0x00, 0x42, 0xa1, 0xf0, 0xad,
0xb7, 0xde, 0x12, 0xab, 0xd2, 0xd2, 0xd2, 0x6a, 0x6e, 0x6e, 0x86, 0x5a, 0xdd,
0xb9, 0x73, 0x47, 0x72, 0x0e, 0xf4, 0xf6, 0xf6, 0x16, 0x89, 0x44, 0x00, 0x80,
0xd8, 0xd8, 0x58, 0xe2, 0x1c, 0x11, 0x0a, 0x85, 0x02, 0x00, 0xd8, 0xb8, 0x71,
0xa3, 0x58, 0x39, 0x8a, 0xa2, 0xed, 0xed, 0xed, 0x22, 0x91, 0x88, 0xc1, 0x60,
0x88, 0x55, 0x6d, 0xdc, 0xb8, 0x11, 0x00, 0x40, 0xa1, 0x50, 0x88, 0x73, 0xd1,
0xd3, 0xd3, 0x83, 0x2b, 0x64, 0x67, 0x67, 0x27, 0x95, 0x4a, 0x15, 0xab, 0x3d,
0x72, 0xe4, 0x08, 0x54, 0xec, 0xe0, 0xc1, 0x83, 0x62, 0x55, 0x34, 0x1a, 0xad,
0xbb, 0xbb, 0x1b, 0x00, 0x30, 0x38, 0x38, 0xa8, 0xab, 0xab, 0xab, 0x84, 0x62,
0x08, 0x82, 0x5c, 0xbf, 0x7e, 0x7d, 0x74, 0x74, 0xf4, 0xf4, 0xe9, 0xd3, 0x29,
0x29, 0x29, 0x24, 0x12, 0x69, 0xe7, 0xce, 0x9d, 0x37, 0x6f, 0xde, 0xec, 0xef,
0xef, 0x87, 0xcc, 0x38, 0x1c, 0xce, 0xed, 0xdb, 0xb7, 0xd3, 0xd3, 0xd3, 0x11,
0x04, 0x89, 0x88, 0x88, 0x38, 0x7d, 0xfa, 0x34, 0x9b, 0xcd, 0xbe, 0x73, 0xe7,
0x8e, 0x72, 0x3c, 0x10, 0x24, 0x3c, 0x3c, 0x1c, 0xde, 0xf8, 0xce, 0xce, 0x4e,
0x17, 0x17, 0x17, 0x7c, 0xd5, 0xe1, 0xc3, 0x87, 0x21, 0xaf, 0xfd, 0xfb, 0xf7,
0xe3, 0xcb, 0x5d, 0x5d, 0x5d, 0xa1, 0x56, 0x42, 0xa1, 0x90, 0xf8, 0x2b, 0xfd,
0x7c, 0xea, 0x3c, 0x71, 0xe2, 0x44, 0x7d, 0x7d, 0xbd, 0x9b, 0x9b, 0x1b, 0x97,
0xcb, 0xd5, 0xd5, 0xd5, 0x7d, 0xf8, 0xf0, 0x21, 0x8a, 0xa2, 0x02, 0x81, 0xe0,
0xf7, 0xdf, 0x7f, 0xa7, 0xd3, 0xe9, 0x5b, 0xb7, 0x6e, 0xa5, 0x50, 0x28, 0x67,
0xcf, 0x9e, 0x45, 0x10, 0xc4, 0xd1, 0xd1, 0xd1, 0xcd, 0xcd, 0xcd, 0xc2, 0xc2,
0xe2, 0xd4, 0xa9, 0x53, 0x44, 0x78, 0x18, 0x19, 0x19, 0xd9, 0xda, 0xda, 0xc2,
0xd1, 0xd5, 0xd5, 0xd5, 0x95, 0x96, 0x96, 0x96, 0x96, 0x96, 0xe6, 0xea, 0xea,
0xda, 0xd6, 0xd6, 0x56, 0x54, 0x54, 0x54, 0x55, 0x55, 0x35, 0x3c, 0x3c, 0x6c,
0x6f, 0x6f, 0x1f, 0x1f, 0x1f, 0x0f, 0xe9, 0x93, 0x92, 0x92, 0x66, 0x66, 0x66,
0x60, 0xe1, 0xfb, 0xef, 0xbf, 0xcf, 0x62, 0xb1, 0x74, 0x74, 0x74, 0x00, 0x00,
0x27, 0x4f, 0x9e, 0xec, 0xeb, 0xeb, 0x83, 0x13, 0x0f, 0x00, 0xe0, 0xf1, 0xe3,
0xc7, 0x73, 0x73, 0x73, 0x8a, 0xd9, 0xbb, 0xb9, 0xb9, 0x01, 0x00, 0x74, 0x74,
0x74, 0xf0, 0x85, 0x0c, 0x06, 0xe3, 0xf2, 0xe5, 0xcb, 0x02, 0x81, 0x00, 0x00,
0x80, 0x9f, 0x8b, 0x20, 0x27, 0x37, 0x37, 0x37, 0xf9, 0x7d, 0x32, 0x18, 0x0c,
0xb8, 0x72, 0x48, 0xae, 0x48, 0xea, 0x43, 0x20, 0x10, 0x34, 0x34, 0x34, 0x48,
0xbe, 0x23, 0x8a, 0x15, 0x33, 0x31, 0x31, 0x99, 0x9e, 0x9e, 0xc6, 0x3a, 0x8a,
0x8b, 0x8b, 0x53, 0x4a, 0x31, 0x07, 0x07, 0x87, 0x99, 0x99, 0x19, 0x4d, 0xa8,
0x84, 0xc7, 0xcc, 0xcc, 0x8c, 0x83, 0x83, 0x83, 0x24, 0x77, 0x79, 0xab, 0xb8,
0x8b, 0x8b, 0xcb, 0xe2, 0xe2, 0x62, 0x74, 0x74, 0x74, 0x4f, 0x4f, 0xcf, 0xd9,
0xb3, 0x67, 0x15, 0xdf, 0x9b, 0xff, 0x44, 0x56, 0x56, 0x96, 0xb1, 0xb1, 0xf1,
0xdc, 0xdc, 0x5c, 0x72, 0x72, 0xf2, 0xfd, 0xfb, 0xf7, 0xa5, 0xd2, 0xa0, 0x28,
0xea, 0xe8, 0xe8, 0x68, 0x63, 0x63, 0xf3, 0xe4, 0xc9, 0x93, 0xc7, 0x8f, 0x1f,
0x2f, 0x2f, 0x2f, 0xc3, 0xbb, 0x66, 0x67, 0x67, 0x67, 0x6d, 0x6d, 0x3d, 0x32,
0x32, 0x32, 0x38, 0x38, 0x08, 0x00, 0x90, 0xda, 0x76, 0xd3, 0xa6, 0x4d, 0x99,
0x99, 0x99, 0xc6, 0xc6, 0xc6, 0x59, 0x59, 0x59, 0x61, 0x61, 0x61, 0x32, 0xe5,
0x90, 0x3a, 0x14, 0x21, 0x6f, 0x68, 0x61, 0xe0, 0xa7, 0x60, 0x85, 0x4f, 0x8c,
0x44, 0x22, 0xf1, 0xf9, 0x7c, 0x00, 0xc0, 0xd1, 0xa3, 0x47, 0x15, 0xdf, 0x03,
0x55, 0x71, 0xf4, 0xe8, 0x51, 0x00, 0x00, 0x9f, 0xcf, 0x97, 0xb4, 0xb3, 0xb4,
0x14, 0x36, 0xde, 0xb7, 0x6f, 0x5f, 0x49, 0x49, 0x09, 0x7c, 0x5f, 0x89, 0xb3,
0x74, 0x72, 0x72, 0x82, 0xb6, 0x5f, 0x43, 0x43, 0x83, 0xf2, 0x02, 0x13, 0x05,
0xec, 0x5c, 0x4f, 0x4f, 0xcf, 0xc9, 0xc9, 0x49, 0xac, 0xea, 0xb9, 0x62, 0x93,
0x93, 0x93, 0x08, 0x82, 0xbc, 0xfa, 0xea, 0xab, 0x62, 0x14, 0x46, 0x46, 0x46,
0x46, 0x46, 0x46, 0x62, 0x85, 0x90, 0x0c, 0x36, 0x91, 0x0a, 0xcc, 0x8c, 0xe4,
0xf1, 0x78, 0xc4, 0x05, 0x3d, 0x7e, 0xfc, 0xf8, 0xd0, 0xd0, 0xd0, 0x6b, 0xaf,
0xbd, 0x46, 0x90, 0x1e, 0xeb, 0x5c, 0xd2, 0x6a, 0x7d, 0xfe, 0x04, 0xd9, 0x6c,
0x76, 0x45, 0x45, 0x45, 0x75, 0x75, 0x75, 0x65, 0x65, 0xa5, 0x40, 0x20, 0xc0,
0xca, 0xdd, 0xdd, 0xdd, 0xed, 0xed, 0xed, 0x7f, 0xfc, 0xf1, 0xc7, 0xe7, 0x6d,
0x48, 0xa4, 0xe0, 0xe0, 0xe0, 0x8a, 0x8a, 0x0a, 0x36, 0x9b, 0x4d, 0x5c, 0x68,
0x85, 0x30, 0x37, 0x37, 0x4f, 0x4d, 0x4d, 0x35, 0x30, 0x30, 0x38, 0x76, 0xec,
0x18, 0x8b, 0xc5, 0x52, 0xb3, 0xb7, 0xff, 0x18, 0x8a, 0xe1, 0xe1, 0xe1, 0x19,
0x19, 0x19, 0x4b, 0x4b, 0x4b, 0xf8, 0xc2, 0x9e, 0x9e, 0x9e, 0x1b, 0x37, 0x6e,
0xe0, 0x4b, 0x96, 0x96, 0x96, 0x32, 0x32, 0x32, 0xc2, 0xc3, 0xc3, 0xe5, 0xf4,
0x0b, 0xa7, 0x01, 0xf8, 0x36, 0x12, 0x14, 0x25, 0x3a, 0x3a, 0x1a, 0xde, 0xf8,
0xb0, 0xb0, 0x30, 0x1a, 0x8d, 0x46, 0xa4, 0x09, 0xd6, 0x39, 0xc6, 0x4e, 0xe3,
0xd0, 0xd7, 0xd7, 0x87, 0xcb, 0x57, 0x4c, 0x4c, 0x0c, 0x11, 0x7a, 0x2d, 0x2d,
0xad, 0xde, 0xde, 0x5e, 0x6c, 0x12, 0x3f, 0x76, 0xec, 0x18, 0x91, 0x56, 0x70,
0x1f, 0x24, 0x10, 0x08, 0xf4, 0xf5, 0xf5, 0xc5, 0xaa, 0xd4, 0xde, 0x6f, 0xcb,
0x46, 0x63, 0x63, 0xa3, 0x8f, 0x8f, 0xcf, 0xe8, 0xe8, 0x28, 0x8b, 0xc5, 0x6a,
0x6a, 0x6a, 0x82, 0x85, 0x4b, 0x4b, 0x4b, 0xd8, 0x24, 0xe4, 0xe3, 0xe3, 0xe3,
0xeb, 0xeb, 0x6b, 0x69, 0x69, 0x69, 0x69, 0x69, 0xe9, 0xea, 0xea, 0x8a, 0xb7,
0x8c, 0xf9, 0x7c, 0xfe, 0x9f, 0x7f, 0xfe, 0x39, 0x3e, 0x3e, 0xce, 0xe1, 0x70,
0xc6, 0xc6, 0xc6, 0x8a, 0x8a, 0x8a, 0xb0, 0xed, 0x12, 0x89, 0x44, 0xd2, 0xd6,
0xd6, 0x46, 0x10, 0xc4, 0xcb, 0xcb, 0xab, 0xb8, 0xb8, 0xd8, 0xda, 0xda, 0xba,
0xb1, 0xb1, 0xf1, 0x9d, 0x77, 0xde, 0xd1, 0x9c, 0x22, 0xe2, 0xd8, 0xb2, 0x65,
0x8b, 0x50, 0x28, 0x14, 0x5b, 0x4f, 0xfb, 0xfb, 0xfb, 0xcd, 0xcd, 0xcd, 0xe1,
0x28, 0xe2, 0xf1, 0x78, 0x04, 0x57, 0xe1, 0xac, 0xac, 0x2c, 0xd8, 0xe7, 0xc7,
0x1f, 0x7f, 0xbc, 0xb0, 0xb0, 0x80, 0xaf, 0x12, 0x89, 0x44, 0x5b, 0xb6, 0x6c,
0x59, 0x3d, 0xad, 0x20, 0x72, 0x72, 0x72, 0x24, 0xa5, 0xc4, 0x3c, 0x1c, 0x59,
0x59, 0x59, 0x44, 0xb4, 0x9a, 0x9b, 0x9b, 0x7b, 0xfb, 0xed, 0xb7, 0x61, 0x93,
0xef, 0xbe, 0xfb, 0x4e, 0xb2, 0x56, 0xea, 0x6b, 0xac, 0xc1, 0xa1, 0x08, 0xf7,
0x01, 0x70, 0x0d, 0x8c, 0x8d, 0x8d, 0x9d, 0x9f, 0x9f, 0x87, 0x46, 0xf0, 0x83,
0x07, 0x0f, 0x30, 0x82, 0x90, 0x90, 0x90, 0xb8, 0xb8, 0x38, 0x23, 0x23, 0xa3,
0xfe, 0xfe, 0xfe, 0x8e, 0x8e, 0x8e, 0xf6, 0xf6, 0xf6, 0xb1, 0xb1, 0xb1, 0xca,
0xca, 0x4a, 0x1b, 0x1b, 0x1b, 0x48, 0x30, 0x36, 0x36, 0xb6, 0x63, 0xc7, 0x0e,
0xcc, 0x70, 0xd1, 0xd5, 0xd5, 0x0d, 0x0a, 0x0a, 0xa2, 0x50, 0x28, 0x64, 0x32,
0xf9, 0xc2, 0x85, 0x0b, 0x70, 0x8f, 0x87, 0x9f, 0xb1, 0x57, 0x09, 0x11, 0x11,
0x11, 0xf0, 0xbe, 0x92, 0xc9, 0x64, 0x85, 0xc4, 0x56, 0x56, 0x56, 0x5f, 0x7d,
0xf5, 0x15, 0xde, 0xbc, 0x7c, 0xf8, 0xf0, 0x21, 0xa6, 0xa1, 0x18, 0xc8, 0x64,
0x32, 0xa4, 0x89, 0x88, 0x88, 0x90, 0x4a, 0xa0, 0xa4, 0xc7, 0x47, 0x33, 0x30,
0x34, 0x34, 0xcc, 0xc8, 0xc8, 0x38, 0x70, 0xe0, 0x80, 0x98, 0xa3, 0xa1, 0xa8,
0xa8, 0xe8, 0xc9, 0x93, 0x27, 0xaa, 0xf5, 0xf9, 0x42, 0x28, 0x56, 0x55, 0x55,
0x25, 0x75, 0x5a, 0x53, 0x67, 0x56, 0x50, 0x6c, 0x2b, 0x6a, 0x1a, 0xbe, 0xbe,
0xbe, 0xb2, 0x26, 0x6b, 0x26, 0x93, 0xa9, 0xb2, 0x03, 0x78, 0xed, 0x15, 0xf3,
0xf7, 0xf7, 0x87, 0x17, 0x5c, 0x2e, 0xf7, 0xf3, 0xcf, 0x3f, 0xf7, 0xf2, 0xf2,
0xc2, 0x7c, 0x47, 0x16, 0x16, 0x16, 0x92, 0xb6, 0x2b, 0x41, 0xac, 0xbd, 0x62,
0xfd, 0xfd, 0xfd, 0x42, 0xa1, 0xb0, 0xb4, 0xb4, 0xd4, 0xc5, 0xc5, 0x25, 0x27,
0x27, 0xa7, 0xa9, 0xa9, 0x29, 0x22, 0x22, 0x22, 0x38, 0x38, 0x78, 0x60, 0x60,
0x60, 0x6a, 0x6a, 0x0a, 0xef, 0x57, 0x7c, 0x81, 0x40, 0x70, 0x56, 0x94, 0x65,
0x4f, 0xca, 0xf1, 0x34, 0x2b, 0x9c, 0x15, 0xd7, 0xfe, 0x89, 0x89, 0x59, 0xcc,
0xf8, 0x4f, 0x30, 0x4a, 0x6d, 0x79, 0xc4, 0xf0, 0x42, 0x28, 0x86, 0xa1, 0xac,
0xac, 0xac, 0xaf, 0xaf, 0x6f, 0xd7, 0xae, 0x5d, 0xea, 0x77, 0xf5, 0x62, 0x29,
0xf6, 0xc6, 0x1b, 0x6f, 0x60, 0xbf, 0x6a, 0x42, 0xb3, 0x8a, 0x71, 0xb9, 0x5c,
0x78, 0xa1, 0x94, 0xc3, 0x98, 0x08, 0xb0, 0x0e, 0x31, 0x16, 0x62, 0xd0, 0xac,
0x62, 0x98, 0x8d, 0x17, 0x1a, 0x1a, 0xba, 0xb2, 0x3d, 0x63, 0x6e, 0x29, 0x59,
0xfe, 0x2f, 0xcd, 0x5a, 0x1e, 0xe3, 0xe3, 0xe3, 0x75, 0x75, 0x75, 0xdb, 0xb6,
0x6d, 0xcb, 0xce, 0xce, 0xb6, 0xb0, 0xb0, 0xa8, 0xad, 0xad, 0xe5, 0xf3, 0xf9,
0x72, 0xe8, 0xe1, 0xf4, 0x48, 0xa7, 0xd3, 0xe5, 0x8c, 0x46, 0x7d, 0x7d, 0xfd,
0xc0, 0xc0, 0x40, 0xb8, 0x13, 0xad, 0xab, 0xab, 0x1b, 0x1f, 0x1f, 0xd7, 0x8c,
0xec, 0x8a, 0x60, 0x67, 0x67, 0x87, 0x7d, 0x6e, 0x5d, 0x59, 0x70, 0x38, 0x1c,
0x3b, 0x3b, 0xbb, 0xb5, 0xd1, 0x0a, 0x82, 0x4e, 0xa7, 0x97, 0x96, 0x96, 0x8a,
0x6d, 0x10, 0xd5, 0xc1, 0xc2, 0xc2, 0x42, 0x69, 0x69, 0xa9, 0xfc, 0x2f, 0x58,
0x9a, 0xdd, 0x8f, 0xe1, 0xa1, 0xad, 0xad, 0xcd, 0x60, 0x30, 0x24, 0x9d, 0x13,
0xca, 0x82, 0xcf, 0xe7, 0xf7, 0xf5, 0xf5, 0x09, 0x85, 0xc2, 0x15, 0x92, 0x6b,
0x1d, 0xeb, 0x58, 0xc7, 0x3a, 0xd6, 0xb1, 0x8e, 0x75, 0xac, 0x63, 0x1d, 0xb2,
0xb0, 0x32, 0xb6, 0xa2, 0xad, 0xad, 0xad, 0x8b, 0x8b, 0x8b, 0x91, 0x91, 0xd1,
0xbf, 0xff, 0xfe, 0xdb, 0xd3, 0xd3, 0x33, 0x31, 0x31, 0xa1, 0x54, 0x73, 0x2a,
0x95, 0xea, 0xec, 0xec, 0x4c, 0xa5, 0x52, 0xe7, 0xe6, 0xe6, 0xba, 0xba, 0xba,
0x46, 0x46, 0x46, 0x56, 0x44, 0x2a, 0xb5, 0x10, 0x1a, 0x1a, 0x0a, 0x83, 0xd2,
0x30, 0x88, 0x44, 0xa2, 0xe6, 0xe6, 0xe6, 0xc4, 0xc4, 0x44, 0xc9, 0x2f, 0xd7,
0x62, 0xa0, 0x50, 0x28, 0x5f, 0x7c, 0xf1, 0xc5, 0xbd, 0x7b, 0xf7, 0xc4, 0x8c,
0xf7, 0x07, 0x0f, 0x1e, 0xa8, 0x1c, 0xeb, 0xb9, 0x32, 0x90, 0xfa, 0x95, 0x08,
0xbf, 0x5f, 0x3a, 0x74, 0xe8, 0x90, 0x54, 0x57, 0x2e, 0x8a, 0xa2, 0xf1, 0xf1,
0xf1, 0x93, 0x93, 0x93, 0x72, 0x9a, 0x9f, 0x39, 0x73, 0x66, 0x2d, 0x74, 0x42,
0x90, 0xf8, 0xf8, 0x78, 0x22, 0x7b, 0xa7, 0xea, 0xea, 0x6a, 0x0b, 0x0b, 0x0b,
0x7c, 0x43, 0x2a, 0x95, 0x5a, 0x57, 0x57, 0x47, 0xa4, 0xed, 0x81, 0x03, 0x07,
0x56, 0x5b, 0x2b, 0xb1, 0x68, 0xa4, 0x9a, 0x9a, 0x9a, 0xa8, 0xa8, 0xa8, 0xe0,
0xe0, 0xe0, 0xfd, 0xfb, 0xf7, 0x97, 0x96, 0x96, 0x8a, 0x45, 0x1a, 0x75, 0x77,
0x77, 0xdb, 0xdb, 0xdb, 0xc3, 0x86, 0x8e, 0x8e, 0x8e, 0x7d, 0x7d, 0x7d, 0xf8,
0xda, 0xe9, 0xe9, 0xe9, 0x92, 0x92, 0x92, 0x98, 0x98, 0x98, 0x0f, 0x3e, 0xf8,
0x20, 0x2a, 0x2a, 0xaa, 0xbe, 0xbe, 0x1e, 0xab, 0x7a, 0xf6, 0xec, 0x99, 0xc2,
0xf1, 0xbc, 0xc2, 0xd8, 0xbd, 0x7b, 0x37, 0xc6, 0xfe, 0x87, 0x1f, 0x7e, 0x10,
0xab, 0xb5, 0xb2, 0xb2, 0x2a, 0x28, 0x28, 0x80, 0xe1, 0x7b, 0x10, 0x03, 0x03,
0x03, 0x54, 0x2a, 0x95, 0x4e, 0xa7, 0xc3, 0x78, 0x45, 0x08, 0x91, 0x48, 0x74,
0xe1, 0xc2, 0x05, 0xb1, 0xe7, 0x89, 0xa2, 0x28, 0x16, 0xfe, 0x0b, 0x00, 0x50,
0x2a, 0x34, 0x77, 0x05, 0x90, 0x9e, 0x9e, 0x8e, 0xf1, 0x96, 0x1a, 0x5c, 0x8e,
0x20, 0x88, 0x9f, 0x9f, 0xdf, 0xd4, 0xd4, 0x14, 0x46, 0xf6, 0xf7, 0xdf, 0x7f,
0x63, 0x31, 0xa4, 0xf0, 0x69, 0x30, 0x99, 0x4c, 0xa9, 0x0d, 0x3d, 0x3c, 0x3c,
0x30, 0xb2, 0xe3, 0xc7, 0x8f, 0xab, 0x26, 0xa1, 0x8a, 0xee, 0x37, 0x2d, 0xad,
0xe7, 0x0d, 0x65, 0x7d, 0xe9, 0xb9, 0x71, 0xe3, 0x46, 0x40, 0x40, 0xc0, 0xb3,
0x67, 0xcf, 0xe0, 0xdf, 0xad, 0x5b, 0xb7, 0x62, 0x31, 0xc7, 0x13, 0x13, 0x13,
0xfe, 0xfe, 0xfe, 0x8d, 0x8d, 0x8d, 0x4a, 0x31, 0x52, 0x4e, 0x42, 0xd5, 0x9a,
0x61, 0x91, 0xf8, 0x08, 0x82, 0x60, 0x5f, 0xbe, 0x25, 0x71, 0xff, 0xfe, 0xfd,
0xf7, 0xde, 0x7b, 0x0f, 0x1f, 0xe7, 0x03, 0x3d, 0xf5, 0xdb, 0xb7, 0x6f, 0x6f,
0x6b, 0x6b, 0x93, 0xd5, 0xca, 0xc7, 0xc7, 0x47, 0x2a, 0xa3, 0xd5, 0x00, 0x8d,
0x46, 0x5b, 0x5c, 0x5c, 0x84, 0xa3, 0x65, 0x74, 0x74, 0x54, 0xbe, 0xa3, 0x37,
0x3b, 0x3b, 0x1b, 0x3f, 0x5b, 0x7c, 0xf3, 0xcd, 0x37, 0x72, 0x88, 0x4d, 0x4d,
0x4d, 0xd9, 0x6c, 0x36, 0xa4, 0xe4, 0xf1, 0x78, 0x62, 0x6f, 0xe0, 0x6a, 0xa0,
0xb0, 0xb0, 0x10, 0x93, 0xf5, 0xd2, 0xa5, 0x4b, 0x72, 0x3e, 0x3d, 0x5a, 0x59,
0x59, 0xe1, 0x15, 0x93, 0x93, 0xc6, 0xa1, 0xa5, 0xa5, 0x55, 0x5c, 0x5c, 0x8c,
0x51, 0xe6, 0xe7, 0xe7, 0x6b, 0x4c, 0x7c, 0xd9, 0xb0, 0xb6, 0xb6, 0xc6, 0x4f,
0xeb, 0x05, 0x05, 0x05, 0x72, 0xde, 0x07, 0xec, 0xf1, 0x2e, 0x2c, 0x2c, 0xc8,
0xa2, 0xd1, 0xd6, 0xd6, 0xbe, 0x7c, 0xf9, 0x32, 0xd6, 0xe1, 0xd4, 0xd4, 0x94,
0x52, 0xb1, 0xef, 0x2b, 0x09, 0x16, 0x8b, 0x85, 0x7f, 0x14, 0xe5, 0xe5, 0xe5,
0x2f, 0xbd, 0xf4, 0x92, 0x24, 0x99, 0x85, 0x85, 0x05, 0x16, 0xa2, 0x23, 0x10,
0x08, 0x4c, 0x4c, 0x4c, 0x24, 0x69, 0x6c, 0x6c, 0x6c, 0xae, 0x5d, 0xbb, 0x86,
0x5f, 0x09, 0xe4, 0x07, 0xa1, 0x69, 0x1c, 0xa9, 0xa9, 0xa9, 0x78, 0xdd, 0x66,
0x67, 0x67, 0x13, 0x12, 0x12, 0xf0, 0xab, 0xaa, 0x81, 0x81, 0x41, 0x41, 0x41,
0x01, 0x9e, 0x26, 0x2f, 0x2f, 0x0f, 0xef, 0x36, 0xa5, 0x50, 0x28, 0xc9, 0xc9,
0xc9, 0x5c, 0x2e, 0x17, 0x4f, 0x93, 0x9c, 0x9c, 0xac, 0xa6, 0x60, 0x84, 0xac,
0x7b, 0x3b, 0x3b, 0xbb, 0xc8, 0xc8, 0x48, 0x4f, 0x4f, 0x4f, 0x18, 0x06, 0x25,
0x06, 0x6b, 0x6b, 0x6b, 0x27, 0x27, 0x27, 0xfc, 0x3b, 0x26, 0x12, 0x89, 0x66,
0x67, 0x67, 0xe7, 0xe7, 0xe7, 0x75, 0x74, 0x74, 0x28, 0x14, 0x8a, 0xe4, 0x17,
0x57, 0x1e, 0x8f, 0xc7, 0xe5, 0x72, 0x97, 0x97, 0x97, 0xc9, 0x64, 0xb2, 0xb1,
0xb1, 0x31, 0x7e, 0x0c, 0x03, 0x00, 0x1e, 0x3d, 0x7a, 0x34, 0x36, 0x36, 0x26,
0xc9, 0x68, 0x72, 0x72, 0xb2, 0xa5, 0xa5, 0xa5, 0xb0, 0xb0, 0x70, 0x78, 0x78,
0x58, 0x19, 0x1d, 0x65, 0x20, 0x29, 0x29, 0x89, 0x78, 0x34, 0xd7, 0x2a, 0x80,
0xc7, 0xe3, 0x25, 0x25, 0x25, 0xa9, 0xab, 0x15, 0x8c, 0x26, 0x7e, 0x01, 0xa1,
0x30, 0x86, 0x5a, 0xde, 0x50, 0xb4, 0xb7, 0xb7, 0xef, 0xec, 0xec, 0xc4, 0x06,
0xd2, 0xc2, 0xc2, 0xc2, 0xa3, 0x47, 0x8f, 0xe4, 0x77, 0x47, 0x22, 0x91, 0x4c,
0x4d, 0x4d, 0xe1, 0xf0, 0x23, 0x91, 0x48, 0x30, 0xe9, 0x8d, 0xcb, 0xe5, 0x72,
0x38, 0x9c, 0xc5, 0xc5, 0x45, 0x18, 0x98, 0x6c, 0x65, 0x65, 0x65, 0x64, 0x64,
0xa4, 0xa3, 0xa3, 0x83, 0xa2, 0xe8, 0xf2, 0xf2, 0x32, 0x9f, 0xcf, 0x9f, 0x9d,
0x9d, 0x9d, 0x9e, 0x9e, 0x96, 0xff, 0x9d, 0x01, 0x45, 0x51, 0x27, 0x27, 0x27,
0x2c, 0x26, 0x89, 0xc7, 0xe3, 0xb9, 0xb9, 0xb9, 0x0d, 0x0d, 0x0d, 0xc9, 0x97,
0x47, 0x3a, 0x4a, 0x4b, 0x4b, 0xb1, 0x3b, 0x94, 0x9b, 0x9b, 0xab, 0x6c, 0xb6,
0x8c, 0xae, 0xae, 0xae, 0x9c, 0xc5, 0x0d, 0x45, 0x51, 0x15, 0x3a, 0xc4, 0x67,
0x63, 0xc1, 0xb8, 0x3a, 0xa5, 0x61, 0x68, 0x68, 0x08, 0x03, 0xe7, 0x01, 0x00,
0xcd, 0xcd, 0xcd, 0x2b, 0x90, 0xfb, 0xb9, 0x12, 0x40, 0x51, 0x14, 0xb3, 0xa4,
0xf9, 0x7c, 0xbe, 0x9c, 0xec, 0x35, 0x99, 0x4b, 0xaa, 0xab, 0xab, 0x2b, 0x96,
0x34, 0x59, 0x54, 0x54, 0xa4, 0x54, 0xd0, 0xbd, 0xe6, 0x00, 0x00, 0x28, 0x2a,
0x2a, 0x82, 0xd7, 0x7a, 0x7a, 0x7a, 0xb2, 0x36, 0x16, 0xf2, 0x14, 0xc3, 0x1b,
0x69, 0xfd, 0xfd, 0xfd, 0x2b, 0x2d, 0xa1, 0xea, 0xc0, 0x0b, 0x23, 0xc7, 0x92,
0x94, 0xa9, 0x18, 0x7e, 0x6d, 0x59, 0x91, 0xe0, 0xef, 0xd3, 0xa7, 0x4f, 0xcf,
0xce, 0xce, 0xaa, 0xbf, 0xf2, 0xe2, 0x85, 0x91, 0x63, 0xc4, 0xad, 0x52, 0x00,
0x8b, 0xaf, 0xaf, 0x6f, 0x6a, 0x6a, 0x2a, 0x85, 0x42, 0x39, 0x73, 0xe6, 0x0c,
0xf1, 0x44, 0x08, 0x75, 0xb0, 0x4a, 0x8a, 0x1d, 0x3a, 0x74, 0x08, 0xbb, 0x96,
0xcc, 0x54, 0xd4, 0x04, 0x08, 0x29, 0xa6, 0xe6, 0x94, 0x48, 0xa3, 0xd1, 0xf0,
0x69, 0x50, 0x91, 0x91, 0x91, 0xea, 0xb8, 0x68, 0x08, 0x0a, 0x23, 0x53, 0x31,
0x7c, 0xa0, 0xa0, 0xac, 0x88, 0x63, 0x82, 0x88, 0x89, 0x89, 0xc1, 0x07, 0xee,
0x51, 0x28, 0x94, 0x3d, 0x7b, 0xf6, 0xa8, 0xdc, 0x1b, 0x5e, 0x18, 0x55, 0xa2,
0x19, 0xa9, 0x54, 0x2a, 0xe6, 0x66, 0x52, 0x71, 0x29, 0x44, 0x10, 0xb8, 0xaa,
0xe2, 0x3d, 0x53, 0x10, 0x6d, 0x6d, 0x6d, 0x2a, 0x3b, 0x33, 0x4a, 0x4a, 0x4a,
0x60, 0x27, 0x22, 0x91, 0x48, 0x32, 0x35, 0x17, 0x83, 0xbc, 0xc7, 0xda, 0xd4,
0xd4, 0x04, 0xd3, 0x32, 0x00, 0x00, 0x61, 0x61, 0x61, 0x57, 0xaf, 0x5e, 0x55,
0xc8, 0xd5, 0xc4, 0xc4, 0xc4, 0xc1, 0xc1, 0xc1, 0xd2, 0xd2, 0xd2, 0xca, 0xca,
0x0a, 0xe6, 0x76, 0x04, 0x04, 0x04, 0x48, 0xf5, 0x46, 0xd5, 0xd4, 0xd4, 0xdc,
0xba, 0x75, 0x8b, 0x83, 0x43, 0x6f, 0x6f, 0xaf, 0xc2, 0x00, 0xc5, 0x90, 0x90,
0x90, 0xdf, 0x7e, 0xfb, 0x0d, 0x8e, 0xc6, 0xa6, 0xa6, 0x26, 0x2f, 0x2f, 0x2f,
0x55, 0x14, 0xf3, 0xf7, 0xf7, 0xaf, 0xaf, 0xaf, 0x87, 0xd7, 0x30, 0x07, 0xb9,
0xb2, 0xb2, 0x12, 0x0b, 0x86, 0x12, 0x0a, 0x85, 0x37, 0x6f, 0xde, 0xfc, 0xe3,
0x8f, 0x3f, 0x30, 0x7a, 0x5f, 0x5f, 0xdf, 0x9a, 0x9a, 0x1a, 0xa5, 0xf3, 0x94,
0xff, 0x0f, 0x93, 0x93, 0x93, 0x4c, 0x26, 0xb3, 0xab, 0xab, 0x0b, 0x2b, 0x09,
0x0b, 0x0b, 0xf3, 0xf6, 0xf6, 0x86, 0x6a, 0xe8, 0xeb, 0xeb, 0x07, 0x07, 0x07,
0x3b, 0x38, 0x38, 0x60, 0xef, 0x58, 0x40, 0x40, 0xc0, 0xf5, 0xeb, 0xd7, 0x55,
0xe3, 0x85, 0xfc, 0xfa, 0xeb, 0xaf, 0xf2, 0xad, 0xec, 0x77, 0xdf, 0x7d, 0x17,
0x23, 0xfe, 0xfa, 0xeb, 0xaf, 0xd5, 0xb4, 0xd9, 0x13, 0x13, 0x13, 0xb1, 0xde,
0x42, 0x43, 0x43, 0xe5, 0x50, 0xde, 0xbd, 0x7b, 0x57, 0xbe, 0xe4, 0x0a, 0x06,
0xfa, 0xbe, 0x7d, 0xfb, 0x46, 0x47, 0x47, 0xe5, 0x10, 0xe0, 0xa3, 0xac, 0x7f,
0xfe, 0xf9, 0x67, 0x2c, 0x67, 0x48, 0x05, 0x4c, 0x4e, 0x4e, 0x96, 0x97, 0x97,
0x63, 0x7f, 0xc5, 0xd2, 0xbf, 0xc5, 0xd0, 0xdc, 0xdc, 0xac, 0x32, 0xa3, 0xff,
0xc5, 0xb7, 0xdf, 0x7e, 0x2b, 0xf5, 0x9e, 0x89, 0x44, 0xa2, 0x86, 0x86, 0x06,
0x63, 0x63, 0x63, 0x3c, 0xb1, 0x8b, 0x8b, 0x4b, 0x7b, 0x7b, 0xbb, 0x54, 0xfa,
0xa1, 0xa1, 0xa1, 0x8a, 0x8a, 0x8a, 0xf2, 0xf2, 0x72, 0xa9, 0xb5, 0x7d, 0x7d,
0x7d, 0xce, 0xce, 0xce, 0xf8, 0xae, 0x68, 0x34, 0x9a, 0xe4, 0x17, 0x26, 0x08,
0x0e, 0x87, 0x23, 0x46, 0x2c, 0x09, 0xc5, 0xf1, 0x8a, 0xf8, 0x17, 0x9a, 0x46,
0xa3, 0x61, 0xcf, 0x44, 0x24, 0x12, 0x89, 0x79, 0x42, 0xe1, 0xa9, 0x26, 0x1e,
0x1e, 0x1e, 0x9f, 0x7c, 0xf2, 0x89, 0xbf, 0xbf, 0x3f, 0x99, 0x4c, 0x1e, 0x1f,
0x1f, 0x6f, 0x6f, 0x6f, 0xef, 0xe8, 0xe8, 0xe8, 0xe8, 0xe8, 0xe0, 0x72, 0xb9,
0x24, 0x12, 0xe9, 0xc8, 0x91, 0x23, 0x3b, 0x77, 0xee, 0x14, 0x6b, 0xd5, 0xd8,
0xd8, 0x18, 0x12, 0x12, 0x82, 0xf9, 0x8c, 0x21, 0xc6, 0xc7, 0xc7, 0xdf, 0x7c,
0xf3, 0x4d, 0xb8, 0x6d, 0x83, 0xfe, 0x46, 0x2c, 0x34, 0xf1, 0xdc, 0xb9, 0x73,
0xbd, 0xbd, 0xbd, 0x0a, 0x25, 0x57, 0x80, 0xb4, 0xb4, 0x34, 0xec, 0x56, 0xa9,
0x7c, 0xca, 0x91, 0x9e, 0x9e, 0x5e, 0x5c, 0x5c, 0x1c, 0x4c, 0x6a, 0x16, 0x43,
0x51, 0x51, 0x11, 0xb6, 0x8d, 0x90, 0x03, 0x33, 0x33, 0x33, 0xac, 0x09, 0x76,
0xf2, 0x8d, 0x1c, 0x68, 0x3c, 0xb7, 0xc5, 0xd0, 0xd0, 0x30, 0x2e, 0x2e, 0x2e,
0x39, 0x39, 0x79, 0xc3, 0x86, 0x0d, 0x92, 0xb5, 0x4d, 0x4d, 0x4d, 0x7b, 0xf6,
0xec, 0xd1, 0xc4, 0x9e, 0x48, 0xb3, 0x8a, 0x45, 0x45, 0x45, 0x65, 0x66, 0x66,
0x5a, 0x5a, 0x5a, 0xca, 0x22, 0x80, 0x5e, 0x37, 0x4d, 0xb0, 0xd6, 0xa0, 0x11,
0xfc, 0xe5, 0x97, 0x5f, 0x5e, 0xbc, 0x78, 0x51, 0x8e, 0x56, 0xf0, 0xf8, 0x11,
0xa5, 0x0f, 0xf7, 0x21, 0x06, 0x4d, 0x29, 0xb6, 0x61, 0xc3, 0x86, 0x94, 0x94,
0x14, 0x85, 0x64, 0x64, 0x32, 0xd9, 0xd3, 0xd3, 0x53, 0x13, 0x02, 0x68, 0x4a,
0x31, 0x16, 0x8b, 0x45, 0x30, 0x4a, 0x56, 0x43, 0x09, 0xb1, 0x9a, 0x52, 0xcc,
0xcf, 0xcf, 0x0f, 0xff, 0x77, 0x71, 0x71, 0xf1, 0xd4, 0xa9, 0x53, 0x1e, 0x1e,
0x1e, 0x99, 0x99, 0x99, 0x62, 0x8b, 0xc4, 0xaa, 0x66, 0xfa, 0xe2, 0xa1, 0xda,
0x74, 0x3f, 0x30, 0x30, 0x80, 0xb5, 0xaa, 0xae, 0xae, 0xc6, 0x1f, 0x99, 0xf1,
0xfa, 0xeb, 0xaf, 0xdf, 0xba, 0x75, 0x0b, 0xbf, 0x34, 0x13, 0xe9, 0x50, 0xd9,
0xe9, 0x5e, 0x53, 0x4f, 0xec, 0xdc, 0xb9, 0x73, 0x42, 0xa1, 0xf0, 0xe9, 0xd3,
0xa7, 0x2c, 0x16, 0x2b, 0x28, 0x28, 0x08, 0x2f, 0x7d, 0x7b, 0x7b, 0x3b, 0x93,
0xc9, 0x8c, 0x8d, 0x8d, 0x85, 0x2b, 0xb2, 0xd4, 0x23, 0x94, 0x56, 0x03, 0x2a,
0x2f, 0xd0, 0x34, 0x1a, 0x4d, 0xfe, 0x41, 0x03, 0x86, 0x86, 0x86, 0x52, 0x0f,
0x4f, 0x91, 0x8a, 0x17, 0x68, 0x81, 0x56, 0x98, 0x9c, 0xb1, 0xb0, 0xb0, 0x30,
0x38, 0x38, 0xa8, 0x21, 0xee, 0xab, 0x97, 0x66, 0x65, 0x6d, 0x6d, 0xbd, 0x7b,
0xf7, 0x6e, 0x39, 0x7b, 0xde, 0x95, 0xc5, 0x2a, 0xa5, 0x0b, 0x53, 0xa9, 0xd4,
0xf6, 0xf6, 0x76, 0x33, 0x33, 0xb3, 0xd1, 0xd1, 0x51, 0x17, 0x17, 0x17, 0x42,
0xc7, 0x2e, 0xa9, 0x87, 0x55, 0x7a, 0x62, 0xde, 0xde, 0xde, 0xf0, 0xfd, 0xb4,
0xb6, 0xb6, 0xf6, 0xf0, 0xf0, 0x58, 0x05, 0x8e, 0xab, 0xa4, 0x18, 0xde, 0x6e,
0xd2, 0x90, 0x0d, 0x25, 0x06, 0xc5, 0x8a, 0xe1, 0xd7, 0x53, 0xf5, 0x53, 0x6e,
0x54, 0x06, 0x9e, 0xb5, 0xe4, 0x3e, 0x50, 0x12, 0x8a, 0x15, 0xc3, 0x4f, 0x6e,
0xab, 0x33, 0x8a, 0xa4, 0x02, 0xcf, 0x9a, 0x48, 0x32, 0x9c, 0x62, 0xc5, 0x6e,
0xdf, 0xbe, 0x8d, 0x5d, 0xa7, 0xa4, 0xa4, 0xac, 0xc9, 0x87, 0x32, 0x14, 0x45,
0xf1, 0x26, 0x35, 0x5e, 0x24, 0xb5, 0xd0, 0xd2, 0xd2, 0x82, 0x2d, 0x8e, 0x57,
0xae, 0x5c, 0x51, 0x21, 0xae, 0x24, 0x2c, 0x2c, 0x0c, 0xeb, 0x01, 0xef, 0xd8,
0x22, 0x02, 0x3a, 0x9d, 0x7e, 0xe5, 0xca, 0x15, 0xac, 0xf9, 0xbd, 0x7b, 0xf7,
0x88, 0xb4, 0x22, 0x74, 0xfb, 0xfd, 0xfc, 0xfc, 0xea, 0xea, 0xea, 0x30, 0xdf,
0x2d, 0x3c, 0x21, 0x46, 0xcc, 0x45, 0x21, 0x1f, 0x66, 0x66, 0x66, 0x98, 0xfb,
0xa5, 0xb3, 0xb3, 0x53, 0x56, 0x2a, 0xac, 0x24, 0x2c, 0x2c, 0x2c, 0xf0, 0xb1,
0x16, 0x22, 0x91, 0x68, 0xdb, 0xb6, 0x6d, 0x62, 0xa7, 0x2e, 0xa9, 0x85, 0x84,
0x84, 0x04, 0xa9, 0x0e, 0xa3, 0x55, 0x46, 0x42, 0x42, 0xc2, 0x8a, 0xa9, 0x84,
0x21, 0x3c, 0x3c, 0x1c, 0x1e, 0xee, 0xbc, 0x26, 0x18, 0x1b, 0x1b, 0x53, 0x2a,
0x08, 0x49, 0xb9, 0x99, 0x80, 0x4c, 0x26, 0x7f, 0xf4, 0xd1, 0x47, 0x81, 0x81,
0x81, 0x2f, 0xbf, 0xfc, 0xb2, 0xb2, 0x67, 0xe9, 0xaa, 0x06, 0x1e, 0x8f, 0x37,
0x32, 0x32, 0x52, 0x5b, 0x5b, 0x5b, 0x56, 0x56, 0x26, 0x27, 0xc0, 0x6c, 0x1d,
0xeb, 0x58, 0xc7, 0x3a, 0xd6, 0xb1, 0x8e, 0x75, 0xac, 0x63, 0x2d, 0xf1, 0x3f,
0x47, 0xda, 0xef, 0xc9, 0xbc, 0xb1, 0x82, 0xb6, 0x00, 0x00, 0x00, 0x00, 0x49,
0x45, 0x4e, 0x44, 0xae, 0x42, 0x60, 0x82 };
IconMask iconMask3(iconMask3Data);

const uchar iconMask9Data[] = {
0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d, 0x49,
0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x30, 0x00, 0x00, 0x00, 0x50, 0x08, 0x02,
0x00, 0x00, 0x00, 0xd0, 0x94, 0x61, 0x8a, 0x00, 0x00, 0x00, 0x09, 0x70, 0x48,
0x59, 0x73, 0x00, 0x00, 0x0f, 0x61, 0x00, 0x00, 0x0f, 0x61, 0x01, 0xa8, 0x3f,
0xa7, 0x69, 0x00, 0x00, 0x04, 0xf8, 0x49, 0x44, 0x41, 0x54, 0x68, 0x81, 0xed,
0x99, 0x5b, 0x28, 0x83, 0x6f, 0x18, 0xc0, 0x1f, 0xf3, 0x99, 0x15, 0x63, 0x51,
0x0e, 0xa5, 0x45, 0x42, 0x51, 0xb8, 0xb1, 0x0b, 0x9a, 0x92, 0x22, 0xa2, 0xe4,
0x70, 0xa1, 0x64, 0x25, 0x87, 0x34, 0x29, 0x87, 0x44, 0xb9, 0x22, 0x39, 0x15,
0xc5, 0x85, 0x12, 0x49, 0xb9, 0x92, 0x43, 0x8e, 0x51, 0x8b, 0x42, 0x94, 0x25,
0x31, 0x0c, 0xb5, 0x8b, 0x95, 0x46, 0x63, 0x5b, 0x8a, 0x1d, 0x8c, 0xef, 0xf9,
0x5f, 0xbc, 0xff, 0xd6, 0xda, 0x66, 0xfb, 0x9c, 0xb6, 0xfe, 0xfd, 0xbf, 0xdf,
0xd5, 0xfb, 0xbd, 0xef, 0xfb, 0xbd, 0xcf, 0x6f, 0xef, 0xf6, 0xbd, 0x3e, 0xcf,
0x03, 0xc0, 0xf2, 0x1f, 0xc3, 0xcf, 0xd6, 0xe2, 0xf3, 0xf9, 0x99, 0x99, 0x99,
0x34, 0x4d, 0x3b, 0xcc, 0x78, 0x7e, 0x7e, 0x3e, 0x3e, 0x3e, 0xf6, 0x81, 0xd0,
0xe9, 0xe9, 0x69, 0x42, 0x42, 0xc2, 0xe2, 0xe2, 0x22, 0x00, 0x24, 0x27, 0x27,
0x03, 0xc0, 0xd5, 0xd5, 0x15, 0x00, 0x54, 0x54, 0x54, 0x0c, 0x0c, 0x0c, 0xf4,
0xf4, 0xf4, 0x78, 0xcd, 0xe9, 0x5f, 0x12, 0x13, 0x13, 0x15, 0x0a, 0x45, 0x50,
0x50, 0x10, 0x00, 0xb4, 0xb5, 0xb5, 0xb5, 0xb5, 0xb5, 0x01, 0x80, 0x40, 0x20,
0x50, 0x28, 0x14, 0xf1, 0xf1, 0xf1, 0x5e, 0xd3, 0xe0, 0xd8, 0x5a, 0xb7, 0xb7,
0xb7, 0x32, 0x99, 0x4c, 0x2a, 0x95, 0xda, 0x0f, 0xb7, 0xb4, 0xb4, 0xac, 0xad,
0xad, 0xa9, 0x54, 0x2a, 0xaf, 0x09, 0x51, 0xf6, 0x17, 0xc3, 0xc3, 0xc3, 0x32,
0x99, 0x6c, 0x66, 0x66, 0x86, 0x5c, 0xc6, 0xc5, 0xc5, 0x95, 0x95, 0x95, 0x89,
0xc5, 0x62, 0x8f, 0xab, 0x24, 0x25, 0x25, 0x95, 0x95, 0x95, 0x71, 0xb9, 0x5c,
0x86, 0x51, 0xad, 0x56, 0xeb, 0xca, 0xca, 0xca, 0xc5, 0xc5, 0x85, 0xf3, 0x90,
0x9f, 0xc3, 0x75, 0x77, 0x77, 0x37, 0x9f, 0xcf, 0xd7, 0x6a, 0xb5, 0x00, 0x90,
0x92, 0x92, 0x22, 0x97, 0xcb, 0x27, 0x26, 0x26, 0xdc, 0xaf, 0xce, 0xe5, 0x72,
0x55, 0x2a, 0x55, 0x4c, 0x4c, 0x0c, 0x43, 0x1b, 0x82, 0x4e, 0xa7, 0x8b, 0x8a,
0x8a, 0x7a, 0x7f, 0x7f, 0xf7, 0x20, 0x14, 0x1a, 0x1a, 0x7a, 0x70, 0x70, 0xb0,
0xb6, 0xb6, 0x16, 0x1c, 0x1c, 0x2c, 0x12, 0x89, 0xb2, 0xb3, 0xb3, 0xdf, 0xde,
0xde, 0x3c, 0x0a, 0x69, 0xb5, 0xda, 0x90, 0x90, 0x90, 0x9a, 0x9a, 0x9a, 0xa7,
0xa7, 0x27, 0xfb, 0xa1, 0xd9, 0xd9, 0x59, 0x00, 0x90, 0x48, 0x24, 0xf6, 0x9d,
0xd1, 0xd1, 0xd1, 0x93, 0x93, 0x93, 0x3a, 0x9d, 0x2e, 0x22, 0x22, 0xc2, 0xf9,
0xa1, 0x76, 0x41, 0x63, 0x63, 0xa3, 0x5c, 0x2e, 0x47, 0xc4, 0xe2, 0xe2, 0x62,
0xcf, 0xb3, 0x01, 0xc8, 0xbe, 0x22, 0xe2, 0xe8, 0xe8, 0xa8, 0x43, 0xbf, 0x46,
0xa3, 0xd1, 0x68, 0x34, 0x0e, 0x9d, 0x53, 0x53, 0x53, 0x88, 0x48, 0x1e, 0x1a,
0x46, 0xf0, 0x78, 0xbc, 0xcb, 0xcb, 0x4b, 0x44, 0x64, 0x7a, 0x03, 0x40, 0x50,
0x50, 0xd0, 0xfd, 0xfd, 0xbd, 0xc5, 0x62, 0x89, 0x8d, 0x8d, 0x75, 0x2f, 0x94,
0x96, 0x96, 0xf6, 0xf1, 0xf1, 0xa1, 0x52, 0xa9, 0x98, 0xff, 0xe0, 0xbe, 0x49,
0x43, 0x43, 0x03, 0x22, 0xce, 0xcd, 0xcd, 0xb9, 0x17, 0x92, 0xc9, 0x64, 0x88,
0x58, 0x5e, 0x5e, 0xfe, 0xb7, 0x36, 0x00, 0x40, 0x51, 0xd4, 0xf5, 0xf5, 0x35,
0x4d, 0xd3, 0xe9, 0xe9, 0xe9, 0x9f, 0x09, 0x15, 0x15, 0x15, 0x21, 0xe2, 0xc1,
0xc1, 0xc1, 0x9f, 0xdb, 0x10, 0x4a, 0x4b, 0x4b, 0x11, 0x71, 0x7b, 0x7b, 0xdb,
0xa5, 0x10, 0x45, 0x51, 0x4a, 0xa5, 0x92, 0xa6, 0x69, 0x91, 0x48, 0xe4, 0x25,
0x21, 0x00, 0x38, 0x3a, 0x3a, 0x42, 0xc4, 0xdc, 0xdc, 0x5c, 0x67, 0x21, 0xa9,
0x54, 0xea, 0xfc, 0x9d, 0xfe, 0x39, 0x62, 0xb1, 0x18, 0x11, 0x4f, 0x4e, 0x4e,
0xfc, 0xfc, 0xfc, 0xec, 0x85, 0x42, 0x43, 0x43, 0x1f, 0x1f, 0x1f, 0x4d, 0x26,
0x93, 0x50, 0x28, 0xf4, 0xaa, 0x10, 0x00, 0xac, 0xae, 0xae, 0x22, 0x62, 0x65,
0x65, 0xa5, 0xbd, 0xd0, 0xd0, 0xd0, 0x10, 0x22, 0xf6, 0xf5, 0xf5, 0x79, 0xdb,
0x86, 0x9c, 0xef, 0xe4, 0xc1, 0x0e, 0x08, 0x08, 0x20, 0x42, 0x71, 0x71, 0x71,
0x66, 0xb3, 0xf9, 0xe1, 0xe1, 0x81, 0xcf, 0xe7, 0xfb, 0x40, 0x08, 0x00, 0xa6,
0xa7, 0xa7, 0x11, 0xb1, 0xb9, 0xb9, 0x99, 0x08, 0xcd, 0xcf, 0xcf, 0x23, 0x62,
0x7d, 0x7d, 0xbd, 0x6f, 0x6c, 0x00, 0x20, 0x26, 0x26, 0xc6, 0x64, 0x32, 0x69,
0xb5, 0xda, 0xfb, 0xfb, 0xfb, 0xa7, 0xa7, 0x27, 0x44, 0x54, 0x28, 0x14, 0xfe,
0xfe, 0xfe, 0x3e, 0x13, 0x02, 0x80, 0xc1, 0xc1, 0x41, 0x44, 0x7c, 0x7d, 0x7d,
0x7d, 0x7b, 0x7b, 0x43, 0xc4, 0xbc, 0xbc, 0x3c, 0x5f, 0xda, 0x90, 0x37, 0x3b,
0xb5, 0x5a, 0x8d, 0x88, 0x88, 0xb8, 0xbc, 0xbc, 0xcc, 0xfc, 0x46, 0xc7, 0xbf,
0xf6, 0xbf, 0x48, 0x6c, 0x6c, 0xac, 0x54, 0x2a, 0xd5, 0xeb, 0xf5, 0xe3, 0xe3,
0xe3, 0x2f, 0x2f, 0x2f, 0x7f, 0x17, 0x88, 0x85, 0x85, 0x85, 0x85, 0x85, 0x85,
0x85, 0x85, 0x85, 0xc5, 0x97, 0x78, 0x7e, 0xa7, 0xae, 0xad, 0xad, 0x2d, 0x29,
0x29, 0x09, 0x0e, 0x0e, 0xfe, 0x61, 0x24, 0xa3, 0xd1, 0xb8, 0xb4, 0xb4, 0x34,
0x35, 0x35, 0xf5, 0xa3, 0x55, 0xaa, 0xaa, 0xaa, 0xf0, 0x57, 0xf1, 0x98, 0x19,
0xa2, 0xdc, 0x0f, 0xdb, 0x52, 0xb0, 0x16, 0x8b, 0xc5, 0x6a, 0xb5, 0xba, 0x5e,
0x82, 0xa2, 0x78, 0x3c, 0x1e, 0x00, 0x98, 0xcd, 0x66, 0xe7, 0x24, 0x26, 0x21,
0x20, 0x20, 0x20, 0x30, 0x30, 0x10, 0x00, 0xb2, 0xb2, 0xb2, 0x16, 0x16, 0x16,
0x98, 0xed, 0x86, 0x2b, 0xaa, 0xab, 0xab, 0xc9, 0x27, 0x9b, 0x9f, 0x9f, 0xff,
0x6c, 0x4e, 0x65, 0x65, 0x25, 0x99, 0x43, 0x12, 0x0c, 0x2e, 0xd9, 0xda, 0xda,
0x62, 0xb8, 0x43, 0x1e, 0xa0, 0x28, 0xea, 0xe6, 0xe6, 0x06, 0x11, 0x69, 0x9a,
0xce, 0xc8, 0xc8, 0xf8, 0x9e, 0x50, 0x7e, 0x7e, 0x3e, 0x99, 0x70, 0x7a, 0x7a,
0xca, 0xe1, 0x70, 0x5c, 0xce, 0xf9, 0x02, 0x24, 0x2f, 0x86, 0x88, 0x3b, 0x3b,
0x3b, 0xdf, 0x10, 0xf2, 0xf7, 0xf7, 0x57, 0x28, 0x14, 0x64, 0x42, 0x4e, 0x4e,
0xce, 0x4f, 0x6d, 0x08, 0x24, 0x2f, 0x86, 0x88, 0x05, 0x05, 0x05, 0x5f, 0x15,
0xaa, 0xaf, 0xaf, 0x27, 0xa3, 0x2b, 0x2b, 0x2b, 0xbf, 0x63, 0x03, 0x00, 0xd9,
0xd9, 0xd9, 0x64, 0xd1, 0xb3, 0xb3, 0x33, 0xe7, 0x3d, 0x77, 0x23, 0xc4, 0xe7,
0xf3, 0x1f, 0x1e, 0x1e, 0x10, 0xd1, 0x6a, 0xb5, 0x26, 0x25, 0x25, 0x31, 0x89,
0xc5, 0xe8, 0x1b, 0xdd, 0xdb, 0xdb, 0x5b, 0x5f, 0x5f, 0x07, 0x80, 0xd4, 0xd4,
0xd4, 0xaa, 0xaa, 0x2a, 0xc6, 0x1f, 0x04, 0xba, 0xba, 0xba, 0x22, 0x23, 0x23,
0x01, 0x60, 0x62, 0x62, 0xe2, 0xe6, 0xe6, 0x86, 0xf9, 0x8d, 0x9e, 0x21, 0x79,
0x31, 0x44, 0x54, 0xab, 0xd5, 0xe4, 0x01, 0xb6, 0xf1, 0xd9, 0x0e, 0x09, 0x85,
0x42, 0x93, 0xc9, 0x84, 0x88, 0x06, 0x83, 0x21, 0x3c, 0x3c, 0x9c, 0x61, 0x20,
0xa6, 0xbf, 0xf9, 0xcb, 0xcb, 0x4b, 0x52, 0xb8, 0x10, 0x0a, 0x85, 0x4d, 0x4d,
0x4d, 0x4c, 0x6e, 0xe9, 0xef, 0xef, 0x27, 0xe7, 0x53, 0x6f, 0x6f, 0xaf, 0x4e,
0xa7, 0x63, 0x18, 0xe8, 0x0b, 0x90, 0xbc, 0x18, 0x22, 0xea, 0x74, 0x3a, 0x81,
0x40, 0x60, 0xeb, 0x77, 0xb9, 0x43, 0x22, 0x91, 0x88, 0xa6, 0x69, 0x44, 0xfc,
0x6a, 0x15, 0xe1, 0x0b, 0xa7, 0xc2, 0xdd, 0xdd, 0xdd, 0xd8, 0xd8, 0x18, 0x00,
0x84, 0x85, 0x85, 0x75, 0x76, 0x76, 0xba, 0x9f, 0x3c, 0x32, 0x32, 0x42, 0x32,
0xc3, 0x1d, 0x1d, 0x1d, 0x1e, 0xeb, 0x49, 0xdf, 0x47, 0x20, 0x10, 0xe8, 0xf5,
0x7a, 0x44, 0x34, 0x1a, 0x8d, 0xb6, 0x02, 0x99, 0xf3, 0x0e, 0x95, 0x97, 0x97,
0x93, 0x9e, 0xfd, 0xfd, 0xfd, 0xbf, 0x52, 0xb1, 0xd1, 0xde, 0xde, 0x4e, 0x82,
0x4d, 0x4f, 0x4f, 0xbb, 0x14, 0x22, 0xf5, 0x3c, 0xf7, 0x87, 0xfb, 0x6f, 0xc2,
0xe3, 0xf1, 0x48, 0xf2, 0xf0, 0xfd, 0xfd, 0x3d, 0x25, 0x25, 0xc5, 0x59, 0xc8,
0x66, 0xec, 0xbd, 0x2a, 0x82, 0x44, 0x22, 0x21, 0x21, 0x57, 0x57, 0x57, 0x1d,
0x84, 0xc2, 0xc3, 0xc3, 0x0d, 0x06, 0x03, 0x22, 0x7a, 0xb5, 0x8a, 0xc0, 0xe1,
0x70, 0xce, 0xcf, 0xcf, 0x89, 0x84, 0x58, 0x2c, 0xb6, 0x17, 0x1a, 0x1f, 0x1f,
0x27, 0x6d, 0x6f, 0x57, 0x11, 0x0a, 0x0b, 0x0b, 0x49, 0xe0, 0xc3, 0xc3, 0x43,
0x9b, 0x50, 0x6b, 0x6b, 0xab, 0xd5, 0x6a, 0x45, 0x44, 0xdf, 0x54, 0x11, 0x76,
0x77, 0x77, 0x89, 0xc7, 0xc8, 0xc8, 0x08, 0x69, 0x9c, 0x9c, 0x9c, 0x90, 0x46,
0x5d, 0x5d, 0x9d, 0xb7, 0x6d, 0xc8, 0xd1, 0x47, 0xc2, 0x6b, 0x34, 0x1a, 0xfb,
0x97, 0x54, 0x5f, 0x56, 0x11, 0x48, 0x55, 0xc5, 0x01, 0x5f, 0x56, 0x11, 0x12,
0x12, 0x12, 0xcc, 0x66, 0xb3, 0xbd, 0xcd, 0xc6, 0xc6, 0x86, 0xcf, 0x6c, 0x08,
0x45, 0x45, 0x45, 0x16, 0x8b, 0x85, 0xd8, 0x28, 0x95, 0xca, 0x88, 0x88, 0x88,
0x1f, 0x2e, 0xf8, 0x0b, 0xb5, 0x0e, 0xa1, 0x50, 0x98, 0x9b, 0x9b, 0xab, 0xd7,
0xeb, 0x37, 0x37, 0x37, 0x3f, 0xfb, 0xcf, 0x84, 0x85, 0x85, 0x85, 0x85, 0x85,
0xe5, 0xff, 0xc3, 0x3f, 0x52, 0xf3, 0xa9, 0xbf, 0xde, 0xcb, 0xe6, 0xa7, 0x00,
0x00, 0x00, 0x00, 0x49, 0x45, 0x4e, 0x44, 0xae, 0x42, 0x60, 0x82 };
IconMask iconMask9(iconMask9Data);

const uchar iconMask2Data[] = {
0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d, 0x49,
0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x30, 0x00, 0x00, 0x00, 0x50, 0x08, 0x02,
0x00, 0x00, 0x00, 0xd0, 0x94, 0x61, 0x8a, 0x00, 0x00, 0x00, 0x09, 0x70, 0x48,
0x59, 0x73, 0x00, 0x00, 0x0f, 0x61, 0x00, 0x00, 0x0f, 0x61, 0x01, 0xa8, 0x3f,
0xa7, 0x69, 0x00, 0x00, 0x08, 0xb4, 0x49, 0x44, 0x41, 0x54, 0x68, 0x81, 0xed,
0x5a, 0x6b, 0x4c, 0x13, 0x4d, 0x17, 0xde, 0xde, 0xa0, 0x48, 0x2f, 0x58, 0x2e,
0x0a, 0x35, 0xa0, 0x02, 0x29, 0x58, 0x89, 0x15, 0x01, 0x0d, 0x42, 0x8c, 0x88,
0x01, 0x23, 0x97, 0x08, 0x5a, 0x83, 0xa8, 0x3f, 0xf0, 0x8a, 0x10, 0x43, 0xd4,
0x84, 0x4b, 0x14, 0x8d, 0x1a, 0x89, 0x3f, 0xa0, 0x12, 0xa9, 0x1a, 0x81, 0x04,
0x22, 0x09, 0x86, 0x18, 0x35, 0x98, 0x18, 0x88, 0x86, 0x80, 0x4a, 0x95, 0x28,
0x92, 0x52, 0xa9, 0x81, 0x22, 0x52, 0x44, 0x91, 0x5a, 0x6b, 0xb9, 0x14, 0xa4,
0x6c, 0xbb, 0xef, 0x8f, 0xf1, 0x1b, 0x97, 0xed, 0x85, 0x42, 0x0b, 0xf9, 0xde,
0xbc, 0x3c, 0xbf, 0xda, 0x99, 0xe7, 0x9c, 0xf3, 0xec, 0xec, 0xee, 0xcc, 0x99,
0x33, 0x8b, 0x20, 0xff, 0xb7, 0x20, 0x93, 0xc9, 0x2c, 0x16, 0x8b, 0x4c, 0x26,
0xe3, 0x1b, 0x5d, 0x5c, 0x5c, 0x56, 0xac, 0x58, 0x41, 0x68, 0x5c, 0x0c, 0xa4,
0xa7, 0xa7, 0x2b, 0x95, 0x4a, 0x0c, 0xc3, 0x34, 0x1a, 0x8d, 0x48, 0x24, 0x62,
0xb1, 0x58, 0xbe, 0xbe, 0xbe, 0xb5, 0xb5, 0xb5, 0x53, 0x53, 0x53, 0x18, 0x86,
0x0d, 0x0c, 0x0c, 0xa4, 0xa7, 0xa7, 0x2f, 0x9e, 0x9a, 0x94, 0x94, 0x14, 0x14,
0x45, 0x8b, 0x8a, 0x8a, 0xa2, 0xa3, 0xa3, 0xb3, 0xb3, 0xb3, 0x95, 0x4a, 0x65,
0x5f, 0x5f, 0x9f, 0x5a, 0xad, 0x6e, 0x6f, 0x6f, 0xdf, 0xbf, 0x7f, 0x7f, 0x78,
0x78, 0x78, 0x51, 0x51, 0x11, 0x8a, 0xa2, 0x29, 0x29, 0x29, 0x96, 0x3c, 0x30,
0x99, 0x4c, 0x81, 0x40, 0xb0, 0x69, 0xd3, 0x26, 0x0e, 0x87, 0x63, 0x25, 0x10,
0x95, 0x4a, 0x0d, 0x09, 0x09, 0x89, 0x8b, 0x8b, 0x8b, 0x8e, 0x8e, 0x5e, 0xbe,
0x7c, 0xb9, 0x45, 0x9e, 0x54, 0x2a, 0xbd, 0x71, 0xe3, 0x06, 0xfc, 0xeb, 0xe6,
0xe6, 0x56, 0x5c, 0x5c, 0x5c, 0x58, 0x58, 0xe8, 0xe4, 0xe4, 0x04, 0x1b, 0x4b,
0x4b, 0x4b, 0xa5, 0x52, 0xa9, 0xa9, 0x6d, 0x44, 0x44, 0x44, 0x43, 0x43, 0xc3,
0xf4, 0xf4, 0x34, 0xf6, 0x3f, 0xb4, 0xb7, 0xb7, 0x67, 0x67, 0x67, 0xbb, 0xb8,
0xb8, 0xe0, 0x69, 0x3c, 0x1e, 0xaf, 0xb2, 0xb2, 0xf2, 0xd7, 0xaf, 0x5f, 0x90,
0x86, 0xa2, 0x68, 0x63, 0x63, 0x63, 0x44, 0x44, 0x04, 0xd1, 0xa3, 0x87, 0x87,
0x07, 0x86, 0x61, 0x91, 0x91, 0x91, 0x56, 0xae, 0x0c, 0x41, 0x90, 0xc8, 0xc8,
0x48, 0x0c, 0xc3, 0x3c, 0x3c, 0x3c, 0xf0, 0x8d, 0x59, 0x59, 0x59, 0x28, 0x8a,
0x62, 0xe6, 0xa0, 0x54, 0x2a, 0x81, 0x4f, 0x12, 0x89, 0x94, 0x97, 0x97, 0x67,
0x89, 0x86, 0xa2, 0x68, 0x56, 0x56, 0xd6, 0x8c, 0x51, 0x9c, 0x9c, 0x9c, 0x44,
0x10, 0xc4, 0xd5, 0xd5, 0xd5, 0xba, 0x20, 0x3a, 0x9d, 0x8e, 0x20, 0x88, 0x5e,
0xaf, 0x87, 0x2d, 0x99, 0x99, 0x99, 0x65, 0x65, 0x65, 0xe0, 0xb7, 0x44, 0x22,
0xa9, 0xaf, 0xaf, 0xa7, 0xd3, 0xe9, 0x81, 0x81, 0x81, 0xa9, 0xa9, 0xa9, 0x74,
0x3a, 0xdd, 0xd7, 0xd7, 0xb7, 0xa5, 0xa5, 0xe5, 0xf2, 0xe5, 0xcb, 0x61, 0x61,
0x61, 0x49, 0x49, 0x49, 0x80, 0xa6, 0x50, 0x28, 0x6a, 0x6b, 0x6b, 0xbf, 0x7f,
0xff, 0x4e, 0xa5, 0x52, 0x85, 0x42, 0x61, 0x54, 0x54, 0x14, 0x85, 0x42, 0x29,
0x2b, 0x2b, 0x33, 0x18, 0x0c, 0x77, 0xee, 0xdc, 0xf9, 0x1b, 0x4c, 0x26, 0x93,
0x55, 0x57, 0x57, 0x5b, 0x17, 0x54, 0x55, 0x55, 0xd5, 0xd6, 0xd6, 0x06, 0xff,
0x06, 0x05, 0x05, 0x4d, 0x4e, 0x4e, 0x62, 0x18, 0x36, 0x3a, 0x3a, 0x1a, 0x1f,
0x1f, 0x8f, 0x67, 0x7a, 0x78, 0x78, 0x5c, 0xbb, 0x76, 0xcd, 0x60, 0x30, 0xe0,
0x47, 0x62, 0x68, 0x68, 0x28, 0x31, 0x31, 0x91, 0x44, 0x22, 0xe1, 0x99, 0xf1,
0xf1, 0xf1, 0xa3, 0xa3, 0xa3, 0x18, 0x86, 0x4d, 0x4c, 0x4c, 0xf0, 0x78, 0xbc,
0xbf, 0x1d, 0xc9, 0xc9, 0xc9, 0x46, 0xa3, 0x71, 0xe7, 0xce, 0x9d, 0x96, 0xd4,
0xc4, 0xc6, 0xc6, 0x1a, 0x8d, 0xc6, 0xe4, 0xe4, 0x64, 0xd8, 0x52, 0x5e, 0x5e,
0x0e, 0x22, 0xa5, 0xa6, 0xa6, 0x9a, 0x35, 0x89, 0x89, 0x89, 0x19, 0x1a, 0x1a,
0x02, 0x9c, 0x97, 0x2f, 0x5f, 0x7a, 0x7b, 0x7b, 0x9b, 0xa5, 0xed, 0xdd, 0xbb,
0x17, 0x70, 0xee, 0xde, 0xbd, 0x3b, 0xa3, 0xa3, 0xb2, 0xb2, 0x52, 0xab, 0xd5,
0x86, 0x85, 0x85, 0x99, 0xda, 0x08, 0x04, 0x02, 0xad, 0x56, 0x5b, 0x51, 0x51,
0x01, 0x5b, 0x68, 0x34, 0x9a, 0x4e, 0xa7, 0xc3, 0x30, 0x4c, 0x22, 0x91, 0x58,
0xba, 0x06, 0x04, 0x41, 0xd8, 0x6c, 0xf6, 0xc1, 0x83, 0x07, 0x13, 0x12, 0x12,
0xac, 0x4f, 0x63, 0x12, 0x89, 0x04, 0xc3, 0x30, 0x9d, 0x4e, 0x47, 0xa3, 0xd1,
0xfe, 0xb6, 0x52, 0xa9, 0xd4, 0x47, 0x8f, 0x1e, 0x69, 0x34, 0x9a, 0x2d, 0x5b,
0xb6, 0xe0, 0xd9, 0xe1, 0xe1, 0xe1, 0x1a, 0x8d, 0xa6, 0xbe, 0xbe, 0x1e, 0xcf,
0x0e, 0x0e, 0x0e, 0x06, 0x97, 0x75, 0xf6, 0xec, 0x59, 0x2b, 0x91, 0x6c, 0xc4,
0xb9, 0x73, 0xe7, 0x80, 0xb7, 0xe0, 0xe0, 0xe0, 0x19, 0x1d, 0x34, 0x1a, 0xed,
0xfe, 0xfd, 0xfb, 0xe3, 0xe3, 0xe3, 0xf0, 0x99, 0x88, 0x8b, 0x8b, 0x1b, 0x1b,
0x1b, 0x7b, 0xf0, 0xe0, 0xc1, 0x0c, 0xed, 0x08, 0x12, 0x1b, 0x1b, 0x6b, 0xfd,
0x7e, 0xcd, 0x09, 0x42, 0xa1, 0x10, 0x78, 0x8b, 0x89, 0x89, 0x21, 0xf6, 0x91,
0xc9, 0x64, 0xb1, 0x58, 0x3c, 0x3d, 0x3d, 0x9d, 0x95, 0x95, 0x95, 0x99, 0x99,
0xa9, 0xd7, 0xeb, 0x6f, 0xdf, 0xbe, 0x6d, 0x3a, 0xe0, 0x61, 0x61, 0x61, 0xc0,
0xc5, 0xa1, 0x43, 0x87, 0xec, 0x17, 0x94, 0x9d, 0x9d, 0x0d, 0xbc, 0xad, 0x5b,
0xb7, 0xce, 0x3c, 0x23, 0x37, 0x37, 0x57, 0xaf, 0xd7, 0xeb, 0xf5, 0xfa, 0xfc,
0xfc, 0x7c, 0xb3, 0x04, 0x4f, 0x4f, 0x4f, 0xa3, 0xd1, 0x88, 0x61, 0x98, 0x48,
0x24, 0xb2, 0x5f, 0x50, 0x45, 0x45, 0x05, 0x10, 0xc4, 0x62, 0xb1, 0x2c, 0x92,
0xd8, 0x6c, 0xb6, 0x9b, 0x9b, 0x9b, 0x15, 0x2f, 0x6d, 0x6d, 0x6d, 0x18, 0x86,
0x0d, 0x0e, 0x0e, 0xe2, 0x67, 0xf3, 0x79, 0x80, 0xc9, 0x64, 0x8e, 0x8d, 0x8d,
0xcd, 0xfa, 0x7e, 0xcc, 0x0e, 0x38, 0xce, 0x39, 0x39, 0x39, 0xf6, 0xf8, 0x29,
0x2c, 0x2c, 0x04, 0x7e, 0x0e, 0x1f, 0x3e, 0x6c, 0x97, 0x20, 0x67, 0x67, 0x67,
0x90, 0x1d, 0xe8, 0x74, 0xba, 0x19, 0x73, 0xda, 0x5c, 0xc0, 0xe7, 0xf3, 0x41,
0x36, 0xf1, 0xf5, 0xeb, 0x57, 0xb0, 0x12, 0xd8, 0x85, 0x3d, 0x7b, 0xf6, 0x80,
0x8b, 0xeb, 0xee, 0xee, 0xb6, 0xbe, 0xc8, 0x9b, 0x85, 0x9b, 0x9b, 0x5b, 0x57,
0x57, 0x17, 0xf0, 0x80, 0x9f, 0x72, 0xed, 0x82, 0x58, 0x2c, 0x06, 0x1e, 0x5f,
0xbc, 0x78, 0xb1, 0x6c, 0xd9, 0x32, 0xdb, 0x0d, 0x9d, 0x9c, 0x9c, 0x9a, 0x9b,
0x9b, 0x81, 0xed, 0xbd, 0x7b, 0xf7, 0x1c, 0xa3, 0x06, 0xac, 0xb8, 0xad, 0xad,
0xad, 0xc0, 0xef, 0xf3, 0xe7, 0xcf, 0x09, 0x29, 0x87, 0x25, 0xd0, 0x68, 0xb4,
0xc7, 0x8f, 0x1f, 0x03, 0xab, 0xd6, 0xd6, 0x56, 0x07, 0xdc, 0x2c, 0x3c, 0xdc,
0xdd, 0xdd, 0x3f, 0x7e, 0xfc, 0x08, 0xbc, 0x3f, 0x7b, 0xf6, 0xcc, 0x96, 0xac,
0xe1, 0xc9, 0x93, 0x27, 0x80, 0xdf, 0xd3, 0xd3, 0x43, 0xc8, 0x67, 0x1c, 0x03,
0x6f, 0x6f, 0xef, 0xee, 0xee, 0x6e, 0x10, 0x43, 0x22, 0x91, 0x58, 0x49, 0x05,
0x99, 0x4c, 0x66, 0x53, 0x53, 0x13, 0x60, 0x2a, 0x14, 0x8a, 0x55, 0xab, 0x56,
0x39, 0x5e, 0x0d, 0x80, 0x8f, 0x8f, 0x0f, 0x7c, 0x42, 0x3b, 0x3b, 0x3b, 0xcd,
0xae, 0xed, 0x5e, 0x5e, 0x5e, 0xed, 0xed, 0xed, 0x80, 0xd3, 0xd5, 0xd5, 0xe5,
0xe3, 0xe3, 0xb3, 0x50, 0x6a, 0x00, 0x38, 0x1c, 0xce, 0x9b, 0x37, 0x6f, 0x40,
0xbc, 0xfe, 0xfe, 0x7e, 0xc2, 0x5c, 0xe0, 0xef, 0xef, 0xdf, 0xdb, 0xdb, 0x0b,
0x7a, 0xdf, 0xbe, 0x7d, 0xbb, 0x20, 0x77, 0xca, 0x14, 0xae, 0xae, 0xae, 0x0d,
0x0d, 0x0d, 0x20, 0xaa, 0x5a, 0xad, 0x86, 0x69, 0x71, 0x78, 0x78, 0xf8, 0xf0,
0xf0, 0x30, 0x68, 0x6f, 0x6c, 0x6c, 0x64, 0x30, 0x18, 0x8b, 0xa1, 0x06, 0x80,
0x46, 0xa3, 0x55, 0x57, 0x57, 0x83, 0xd8, 0x13, 0x13, 0x13, 0x85, 0x85, 0x85,
0xe7, 0xcf, 0x9f, 0x1f, 0x1f, 0x1f, 0x07, 0x2d, 0x35, 0x35, 0x35, 0x84, 0xc4,
0x61, 0x91, 0x70, 0xf5, 0xea, 0x55, 0xd3, 0x7c, 0xfe, 0xfa, 0xf5, 0xeb, 0x84,
0x14, 0x76, 0x51, 0x91, 0x96, 0x96, 0x06, 0x6f, 0xd3, 0x8f, 0x1f, 0x3f, 0x6c,
0x5f, 0xaa, 0x16, 0x50, 0x32, 0x9d, 0x4e, 0x0f, 0x09, 0x09, 0x21, 0x91, 0x48,
0x32, 0x99, 0x0c, 0xec, 0x6d, 0x96, 0xb0, 0x84, 0x25, 0x2c, 0xe1, 0xdf, 0x80,
0xd9, 0x27, 0x46, 0x3f, 0x3f, 0xbf, 0xc0, 0xc0, 0x40, 0x36, 0x9b, 0xad, 0xd3,
0xe9, 0x3e, 0x7d, 0xfa, 0xd4, 0xd7, 0xd7, 0x67, 0x30, 0x18, 0x6c, 0xf4, 0x1e,
0x10, 0x10, 0xc0, 0xe3, 0xf1, 0x56, 0xaf, 0x5e, 0x6d, 0x30, 0x18, 0xb4, 0x5a,
0x6d, 0x47, 0x47, 0x47, 0x77, 0x77, 0xf7, 0x3c, 0x95, 0xba, 0xba, 0xba, 0xe6,
0xe7, 0xe7, 0xc3, 0xcc, 0x0b, 0x42, 0xad, 0x56, 0x57, 0x55, 0x55, 0x99, 0xd9,
0xf6, 0xe2, 0xc0, 0xe5, 0x72, 0x8b, 0x8a, 0x8a, 0x7a, 0x7a, 0x7a, 0x4c, 0x57,
0xb4, 0xfe, 0xfe, 0xfe, 0x82, 0x82, 0x82, 0x59, 0x13, 0x4b, 0x22, 0x76, 0xed,
0xda, 0x05, 0x57, 0x22, 0x4b, 0x78, 0xfd, 0xfa, 0xf5, 0xf6, 0xed, 0xdb, 0x09,
0x86, 0x1c, 0x0e, 0xe7, 0xd6, 0xad, 0x5b, 0x60, 0x73, 0x63, 0x05, 0xc3, 0xc3,
0xc3, 0x84, 0xaa, 0x92, 0x35, 0x58, 0x29, 0xd4, 0x99, 0xa2, 0xbc, 0xbc, 0x9c,
0xcd, 0x66, 0x03, 0xc3, 0x84, 0x84, 0x84, 0x6f, 0xdf, 0xbe, 0xd9, 0x68, 0x88,
0xa2, 0xe8, 0xa9, 0x53, 0xa7, 0x4c, 0xa3, 0x13, 0x9f, 0xa1, 0xd3, 0xa7, 0x4f,
0x97, 0x96, 0x96, 0xe2, 0x5b, 0x54, 0x2a, 0x55, 0x6b, 0x6b, 0xab, 0x46, 0xa3,
0x61, 0xb1, 0x58, 0x02, 0x81, 0x20, 0x30, 0x30, 0x90, 0x60, 0xd2, 0xdb, 0xdb,
0x9b, 0x94, 0x94, 0x94, 0x9a, 0x9a, 0x7a, 0xe5, 0xca, 0x15, 0x42, 0x97, 0x4a,
0xa5, 0x6a, 0x6e, 0x6e, 0x56, 0x28, 0x14, 0x18, 0x86, 0xf9, 0xfa, 0xfa, 0xee,
0xd8, 0xb1, 0x83, 0xcb, 0xe5, 0x12, 0xc2, 0xdd, 0xbc, 0x79, 0xd3, 0xe2, 0xd8,
0x08, 0x04, 0x02, 0xfc, 0x68, 0x8f, 0x8c, 0x8c, 0x64, 0x64, 0x64, 0x50, 0xa9,
0x54, 0x3c, 0x87, 0xcf, 0xe7, 0x8b, 0xc5, 0x62, 0xc2, 0x4d, 0xd1, 0xeb, 0xf5,
0x84, 0x01, 0x90, 0x48, 0x24, 0xf1, 0xf1, 0xf1, 0x14, 0x0a, 0x05, 0x6f, 0x4b,
0xa1, 0x50, 0x32, 0x32, 0x32, 0x46, 0x46, 0x46, 0x20, 0xed, 0xf7, 0xef, 0xdf,
0x02, 0x81, 0xc0, 0xbc, 0x1a, 0x0a, 0x85, 0x22, 0x97, 0xcb, 0x21, 0x55, 0xa9,
0x54, 0xf2, 0xf9, 0x7c, 0x4b, 0xd2, 0xd7, 0xae, 0x5d, 0x0b, 0xea, 0x0d, 0xa6,
0xd0, 0x6a, 0xb5, 0xd6, 0xb3, 0x9f, 0xf5, 0xeb, 0xd7, 0x83, 0x6d, 0x38, 0x80,
0x5c, 0x2e, 0x37, 0x5f, 0x62, 0x4b, 0x4a, 0x4a, 0x82, 0xa4, 0xa9, 0xa9, 0xa9,
0xd0, 0xd0, 0x50, 0x2b, 0x4e, 0x41, 0xb6, 0x2a, 0x12, 0x89, 0x08, 0x6a, 0x14,
0x0a, 0x85, 0xbf, 0xbf, 0xbf, 0x75, 0x43, 0x04, 0x41, 0x42, 0x43, 0x43, 0xf1,
0x63, 0x9c, 0x98, 0x98, 0x68, 0x86, 0x04, 0xf3, 0x73, 0x0c, 0xc3, 0x2e, 0x5e,
0xbc, 0x38, 0xab, 0x53, 0x80, 0xdd, 0xbb, 0x77, 0x83, 0x47, 0x04, 0x45, 0xd1,
0xba, 0xba, 0x3a, 0xdb, 0xb7, 0x13, 0x97, 0x2e, 0x5d, 0x82, 0xe1, 0x1a, 0x1a,
0x1a, 0x88, 0xdd, 0x0c, 0x06, 0x03, 0xd4, 0xa0, 0xc0, 0x7d, 0xf5, 0xf4, 0xf4,
0xb4, 0xd1, 0x2f, 0x80, 0xbb, 0xbb, 0xfb, 0x5c, 0x77, 0xc4, 0x5e, 0x5e, 0x5e,
0x70, 0x90, 0x8c, 0x46, 0x23, 0x71, 0x2b, 0x02, 0xab, 0x74, 0xe6, 0xf5, 0x2e,
0x0c, 0x1a, 0x1b, 0x1b, 0x61, 0x50, 0x58, 0x00, 0xfe, 0xf3, 0x34, 0xe1, 0x2b,
0xa0, 0x72, 0xb9, 0x7c, 0x71, 0x04, 0x75, 0x75, 0x75, 0xc1, 0xdf, 0x41, 0x41,
0x41, 0x33, 0x04, 0xe1, 0x8b, 0x29, 0x1a, 0x8d, 0x66, 0x71, 0x04, 0x8d, 0x8e,
0x8e, 0xc2, 0xdf, 0xb0, 0x82, 0xf8, 0x47, 0xd0, 0xcf, 0x9f, 0x3f, 0x61, 0xdf,
0x5c, 0x1f, 0xa0, 0x79, 0x03, 0x5f, 0x6c, 0x80, 0xdb, 0x92, 0x3f, 0x82, 0xd4,
0x6a, 0x35, 0xec, 0x5b, 0xb3, 0x66, 0xcd, 0xe2, 0x0b, 0x1a, 0x18, 0x18, 0x98,
0xd1, 0xc7, 0xe1, 0x70, 0xe0, 0xfa, 0x35, 0x31, 0x31, 0x31, 0xa7, 0x72, 0xd8,
0xfc, 0xc0, 0x60, 0x30, 0xc0, 0xc9, 0x0b, 0x80, 0x97, 0x97, 0x17, 0x91, 0xd1,
0xd2, 0xd2, 0x02, 0xbb, 0x85, 0x42, 0xe1, 0x42, 0x0b, 0x3a, 0x79, 0xf2, 0x24,
0x0c, 0xd7, 0xd1, 0xd1, 0x61, 0x86, 0x01, 0xcf, 0x1c, 0x40, 0xfd, 0x86, 0xb0,
0x0c, 0x39, 0x1c, 0x52, 0xa9, 0x14, 0x86, 0x2b, 0x28, 0x28, 0x30, 0xc3, 0x70,
0x77, 0x77, 0xc7, 0x2f, 0x7b, 0x47, 0x8e, 0x1c, 0x59, 0x38, 0x35, 0x47, 0x8f,
0x1e, 0x85, 0x81, 0x74, 0x3a, 0x9d, 0xc5, 0xd7, 0xe8, 0xc2, 0x85, 0x0b, 0x90,
0xa7, 0xd1, 0x68, 0xfc, 0xfc, 0xfc, 0x16, 0x42, 0x0d, 0x97, 0xcb, 0xd5, 0x6a,
0xb5, 0x30, 0x50, 0x49, 0x49, 0x89, 0x45, 0x2a, 0x83, 0xc1, 0xc0, 0x27, 0x8a,
0x12, 0x89, 0x84, 0x90, 0x7b, 0xd8, 0x0f, 0x12, 0x89, 0xf4, 0xf4, 0xe9, 0x53,
0x18, 0x62, 0x70, 0x70, 0xd0, 0xda, 0x11, 0x07, 0xc8, 0xfa, 0xf0, 0xab, 0x37,
0x21, 0x59, 0xb3, 0x1f, 0x84, 0xd2, 0x91, 0xf9, 0x75, 0x9e, 0x00, 0x42, 0x52,
0x71, 0xe6, 0xcc, 0x19, 0x47, 0xa9, 0x39, 0x76, 0xec, 0x18, 0xde, 0x73, 0x6d,
0x6d, 0xad, 0x4d, 0x66, 0x4e, 0x4e, 0x4e, 0xef, 0xde, 0xbd, 0x83, 0x66, 0x46,
0xa3, 0xd1, 0x21, 0x9f, 0x35, 0x08, 0x85, 0x42, 0xfc, 0xc9, 0xb0, 0x5c, 0x2e,
0x9f, 0xe5, 0x66, 0xe1, 0xc1, 0xe5, 0x72, 0x07, 0x06, 0x06, 0xa0, 0x31, 0x8a,
0xa2, 0x07, 0x0e, 0x1c, 0xb0, 0x47, 0xcd, 0xbe, 0x7d, 0xfb, 0xf0, 0x1f, 0x1b,
0xa8, 0x54, 0xaa, 0x80, 0x80, 0x80, 0xb9, 0xb9, 0xe0, 0xf3, 0xf9, 0x84, 0x0f,
0x11, 0xe6, 0x3d, 0x4e, 0x69, 0x69, 0x69, 0x78, 0x35, 0x63, 0x63, 0x63, 0x66,
0x4f, 0x9b, 0x67, 0x47, 0x64, 0x64, 0x24, 0x7e, 0x76, 0x37, 0x18, 0x0c, 0xc7,
0x8f, 0x1f, 0x9f, 0xab, 0x93, 0x13, 0x27, 0x4e, 0xe0, 0xef, 0xd4, 0xf8, 0xf8,
0xf8, 0xb6, 0x6d, 0xdb, 0xe6, 0xa3, 0xc6, 0xac, 0x26, 0x0c, 0xc3, 0xf2, 0xf2,
0xf2, 0x6c, 0x37, 0xcf, 0xcd, 0xcd, 0xc5, 0xdb, 0xda, 0xab, 0x06, 0x6a, 0xc2,
0xcf, 0xe0, 0xe0, 0xa8, 0x75, 0xd6, 0x02, 0x2f, 0x89, 0x44, 0x2a, 0x29, 0x29,
0xc1, 0x5b, 0x69, 0xb5, 0xda, 0xad, 0x5b, 0xb7, 0xda, 0xab, 0x06, 0x20, 0x34,
0x34, 0x54, 0xa5, 0x52, 0x11, 0xde, 0x58, 0x2b, 0xa7, 0xad, 0x34, 0x1a, 0xad,
0xa6, 0xa6, 0x06, 0xcf, 0x57, 0xa9, 0x54, 0x1b, 0x37, 0x6e, 0x74, 0x8c, 0x1a,
0x00, 0x1e, 0x8f, 0xd7, 0xdf, 0xdf, 0x8f, 0x8f, 0xd1, 0xd4, 0xd4, 0x04, 0x37,
0xd1, 0x78, 0x30, 0x99, 0x4c, 0x7c, 0xb2, 0x0c, 0xb6, 0x78, 0x30, 0x43, 0x75,
0x24, 0x7c, 0x7c, 0x7c, 0x64, 0x32, 0x19, 0x3e, 0x52, 0x67, 0x67, 0x27, 0xe1,
0x88, 0x69, 0xe5, 0xca, 0x95, 0xef, 0xdf, 0xbf, 0xc7, 0x73, 0x3e, 0x7c, 0xf8,
0x40, 0xd8, 0x3e, 0x3b, 0x12, 0x6c, 0x36, 0x1b, 0x1e, 0x4d, 0x02, 0x7c, 0xf9,
0xf2, 0x25, 0x24, 0x24, 0x04, 0xf4, 0xf2, 0x78, 0xbc, 0xcf, 0x9f, 0x3f, 0xe3,
0x7b, 0x5f, 0xbd, 0x7a, 0x65, 0xed, 0x4b, 0x2a, 0x87, 0xc0, 0xd9, 0xd9, 0xb9,
0xae, 0xae, 0x8e, 0xf0, 0xee, 0x88, 0x44, 0xa2, 0xe2, 0xe2, 0x62, 0xc2, 0xb3,
0xff, 0xf0, 0xe1, 0x43, 0x07, 0x1f, 0x5f, 0x5a, 0x82, 0xe9, 0x1b, 0x64, 0x0a,
0xb1, 0x58, 0xbc, 0xd8, 0xdf, 0xf6, 0xe5, 0xe4, 0xe4, 0x10, 0xbe, 0x5a, 0x02,
0x30, 0x1a, 0x8d, 0x73, 0x9a, 0xab, 0x1c, 0x89, 0xcd, 0x9b, 0x37, 0xc3, 0x53,
0x4b, 0x00, 0xa9, 0x54, 0x1a, 0x15, 0x15, 0x65, 0x8f, 0x4f, 0x7b, 0x4f, 0x83,
0xc8, 0x64, 0x32, 0x9f, 0xcf, 0xdf, 0xb0, 0x61, 0x03, 0x38, 0xf5, 0x91, 0xc9,
0x64, 0xb6, 0x97, 0x44, 0x97, 0xb0, 0x84, 0xff, 0x06, 0xfe, 0x01, 0x8b, 0xad,
0xa2, 0xf7, 0xe2, 0x8b, 0x03, 0x6e, 0x00, 0x00, 0x00, 0x00, 0x49, 0x45, 0x4e,
0x44, 0xae, 0x42, 0x60, 0x82 };
IconMask iconMask2(iconMask2Data);

const uchar iconMask1Data[] = {
0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d, 0x49,
0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x30, 0x00, 0x00, 0x00, 0x50, 0x08, 0x02,
0x00, 0x00, 0x00, 0xd0, 0x94, 0x61, 0x8a, 0x00, 0x00, 0x00, 0x09, 0x70, 0x48,
0x59, 0x73, 0x00, 0x00, 0x0f, 0x61, 0x00, 0x00, 0x0f, 0x61, 0x01, 0xa8, 0x3f,
0xa7, 0x69, 0x00, 0x00, 0x08, 0x25, 0x49, 0x44, 0x41, 0x54, 0x68, 0x81, 0xed,
0x9a, 0x59, 0x4c, 0x53, 0xcf, 0x17, 0xc7, 0x6f, 0x4b, 0x29, 0x15, 0x41, 0xca,
0x12, 0x31, 0x61, 0xa9, 0x40, 0xa5, 0x48, 0xaa, 0x18, 0x4a, 0xc0, 0x08, 0x02,
0x4a, 0xa1, 0x1a, 0x0d, 0x88, 0xc8, 0x83, 0x60, 0x5c, 0x12, 0x63, 0x95, 0xc4,
0x68, 0x71, 0x0f, 0x06, 0x89, 0x91, 0x45, 0xa8, 0x86, 0x98, 0x06, 0x34, 0x54,
0x4b, 0xe1, 0xc1, 0x17, 0xb1, 0x8a, 0x52, 0x14, 0x35, 0x31, 0xb2, 0x94, 0xba,
0x11, 0x37, 0x90, 0x28, 0x24, 0x12, 0x8b, 0x91, 0x0a, 0x1a, 0x29, 0xb4, 0x5c,
0x4a, 0xef, 0xef, 0x61, 0xfc, 0x8f, 0xf3, 0xef, 0xbe, 0x80, 0xfa, 0xc0, 0xf7,
0xa9, 0x9d, 0x7b, 0xce, 0x99, 0x4f, 0x67, 0xe6, 0xce, 0x9c, 0x99, 0x29, 0x86,
0xfd, 0x63, 0x72, 0x33, 0x5b, 0x4a, 0xa3, 0xd1, 0x12, 0x13, 0x13, 0x35, 0x1a,
0x8d, 0x56, 0xab, 0xfd, 0xe3, 0x48, 0x26, 0x22, 0x91, 0x48, 0xdd, 0xdd, 0xdd,
0x04, 0x41, 0x8c, 0x8d, 0x8d, 0xad, 0x5d, 0xbb, 0xf6, 0x6f, 0xe3, 0x60, 0x58,
0x68, 0x68, 0x28, 0x41, 0x10, 0xa9, 0xa9, 0xa9, 0x0d, 0x0d, 0x0d, 0x5a, 0xad,
0x36, 0x3b, 0x3b, 0xdb, 0xe9, 0x50, 0x0c, 0x06, 0xe3, 0xe8, 0xd1, 0xa3, 0x95,
0x95, 0x95, 0x59, 0x59, 0x59, 0x4e, 0x86, 0x20, 0x93, 0xc9, 0x99, 0x99, 0x99,
0x04, 0x41, 0x2c, 0x5f, 0xbe, 0x9c, 0x44, 0x22, 0x55, 0x55, 0x55, 0xe9, 0xf5,
0x7a, 0x3e, 0x9f, 0xef, 0x44, 0x28, 0x1e, 0x8f, 0x37, 0x3e, 0x3e, 0x4e, 0xfc,
0x4f, 0xf7, 0xee, 0xdd, 0x5b, 0xb4, 0x68, 0x91, 0x63, 0x21, 0xf8, 0x7c, 0xbe,
0x5a, 0xad, 0x26, 0x08, 0xe2, 0xdd, 0xbb, 0x77, 0x4b, 0x96, 0x2c, 0x01, 0x85,
0x85, 0x85, 0x85, 0x06, 0x83, 0xe1, 0xcc, 0x99, 0x33, 0x0e, 0x85, 0x72, 0x77,
0x77, 0xff, 0xf2, 0xe5, 0x0b, 0xf1, 0xff, 0xea, 0xe9, 0xe9, 0x81, 0x61, 0x6d,
0x88, 0x46, 0xa3, 0x49, 0xa5, 0x52, 0x1c, 0xc7, 0x8b, 0x8a, 0x8a, 0x42, 0x42,
0x42, 0x8c, 0x9e, 0xe6, 0xe7, 0xe7, 0xe3, 0x38, 0x5e, 0x5d, 0x5d, 0x6d, 0x3f,
0x50, 0x6c, 0x6c, 0x2c, 0x80, 0x10, 0x0a, 0x85, 0x61, 0x61, 0x61, 0x4a, 0xa5,
0x12, 0x7c, 0x1d, 0x1c, 0x1c, 0x5c, 0xb6, 0x6c, 0x99, 0x6d, 0xff, 0x8a, 0x8a,
0x0a, 0xb5, 0x5a, 0x9d, 0x98, 0x98, 0x68, 0xc9, 0x00, 0xf4, 0xe3, 0xaa, 0x55,
0xab, 0xec, 0x04, 0xca, 0xc8, 0xc8, 0x00, 0x04, 0x5b, 0xb7, 0x6e, 0xc5, 0x30,
0x6c, 0xe1, 0xc2, 0x85, 0x72, 0xb9, 0x1c, 0x94, 0x8c, 0x8c, 0x8c, 0xc4, 0xc5,
0xc5, 0x59, 0x73, 0x8e, 0x8e, 0x8e, 0xc6, 0x71, 0x7c, 0xc7, 0x8e, 0x1d, 0x56,
0x6c, 0x00, 0x50, 0x4c, 0x4c, 0x8c, 0x9d, 0x40, 0x3c, 0x1e, 0x0f, 0x05, 0xc2,
0x30, 0x8c, 0x42, 0xa1, 0x48, 0xa5, 0x52, 0x50, 0x38, 0x3e, 0x3e, 0x9e, 0x91,
0x91, 0x61, 0xd1, 0x59, 0x22, 0x91, 0x74, 0x76, 0x76, 0xc2, 0xaf, 0x74, 0x3a,
0x3d, 0x3a, 0x3a, 0xda, 0xcd, 0xed, 0xf7, 0x14, 0x05, 0xba, 0xec, 0xd2, 0xa5,
0x4b, 0xf6, 0xa0, 0xb0, 0x58, 0xac, 0xd2, 0xd2, 0xd2, 0x67, 0xcf, 0x9e, 0x19,
0x01, 0x81, 0x09, 0xa5, 0xb2, 0xb2, 0x12, 0x94, 0xe3, 0x38, 0x9e, 0x9f, 0x9f,
0x6f, 0x3e, 0xc4, 0xd0, 0xd0, 0x90, 0x40, 0x20, 0x00, 0x4d, 0xf5, 0xe0, 0xc1,
0x03, 0xbd, 0x5e, 0x4f, 0x10, 0x44, 0x54, 0x54, 0x14, 0x78, 0x6a, 0xff, 0xa0,
0xe6, 0x72, 0xb9, 0x1d, 0x1d, 0x1d, 0x46, 0x03, 0x19, 0x05, 0x02, 0x12, 0x08,
0x04, 0x06, 0x83, 0x81, 0x20, 0x08, 0x83, 0xc1, 0x50, 0x58, 0x58, 0x68, 0x1c,
0x85, 0xc9, 0x64, 0x82, 0xc1, 0xb1, 0x7d, 0xfb, 0xf6, 0xa9, 0xa9, 0xa9, 0x47,
0x8f, 0x1e, 0xed, 0xd9, 0xb3, 0xc7, 0xd1, 0xd7, 0x3e, 0x20, 0x20, 0xa0, 0xb1,
0xb1, 0x11, 0xe5, 0x50, 0xa9, 0x54, 0xcd, 0xcd, 0xcd, 0x25, 0x25, 0x25, 0x3e,
0x3e, 0x3e, 0xa6, 0xf6, 0x79, 0x79, 0x79, 0x38, 0x8e, 0x03, 0xcb, 0xaa, 0xaa,
0x2a, 0x12, 0x89, 0xf4, 0xfb, 0x59, 0x4a, 0x4a, 0x0a, 0x41, 0x10, 0xe5, 0xe5,
0xe5, 0x7a, 0xbd, 0xbe, 0xa4, 0xa4, 0xc4, 0x89, 0x89, 0x91, 0xc1, 0x60, 0x7c,
0xf8, 0xf0, 0x01, 0x44, 0x9f, 0x9e, 0x9e, 0x96, 0x48, 0x24, 0x49, 0x49, 0x49,
0xd6, 0x5d, 0x30, 0x0c, 0x4b, 0x4f, 0x4f, 0x87, 0xb3, 0x54, 0x63, 0x63, 0xa3,
0xbb, 0xbb, 0xfb, 0xaf, 0x07, 0x14, 0x0a, 0x45, 0x26, 0x93, 0xa9, 0xd5, 0x6a,
0xd8, 0x7a, 0x70, 0xe9, 0x18, 0x1d, 0x1d, 0xb5, 0xb9, 0x74, 0x30, 0x99, 0xcc,
0xa1, 0xa1, 0x21, 0x10, 0xb7, 0xbb, 0xbb, 0x7b, 0xe5, 0xca, 0x95, 0x36, 0x51,
0xa0, 0x38, 0x1c, 0xce, 0xd7, 0xaf, 0x5f, 0x81, 0x6f, 0x5d, 0x5d, 0x9d, 0x35,
0x53, 0x1a, 0x8d, 0x96, 0x92, 0x92, 0xe2, 0xef, 0xef, 0x6f, 0x3d, 0x22, 0x8d,
0x46, 0x7b, 0xf5, 0xea, 0x15, 0x88, 0x78, 0xfd, 0xfa, 0xf5, 0xdf, 0xbf, 0xd2,
0x6e, 0x31, 0x99, 0xcc, 0x81, 0x81, 0x01, 0x10, 0x21, 0x39, 0x39, 0xd9, 0x51,
0x77, 0x63, 0x89, 0x44, 0x22, 0x48, 0x43, 0x26, 0x93, 0x9d, 0x0b, 0x12, 0x1f,
0x1f, 0x0f, 0x82, 0x9c, 0x3d, 0x7b, 0xd6, 0x25, 0x1a, 0x36, 0x9b, 0x0d, 0x5e,
0x96, 0xfe, 0xfe, 0x7e, 0x2f, 0x2f, 0x2f, 0xa7, 0xe3, 0x40, 0xa0, 0xe2, 0xe2,
0x62, 0x97, 0x80, 0x6e, 0xdc, 0xb8, 0x01, 0x02, 0xd9, 0x33, 0x84, 0x2d, 0x09,
0xed, 0x32, 0x97, 0x52, 0x9d, 0x88, 0x88, 0x08, 0xd0, 0x3c, 0x6d, 0x6d, 0x6d,
0x4e, 0x07, 0x41, 0x07, 0xb5, 0x54, 0x2a, 0x75, 0x9e, 0x06, 0xc3, 0xb0, 0x93,
0x27, 0x4f, 0x82, 0x40, 0x5c, 0x2e, 0xd7, 0xf4, 0x69, 0x40, 0x40, 0x00, 0x97,
0xcb, 0xdd, 0xb6, 0x6d, 0x5b, 0x6e, 0x6e, 0xae, 0xa5, 0xde, 0xb4, 0xf8, 0xda,
0x3b, 0xa7, 0xe7, 0xcf, 0x9f, 0x13, 0x04, 0xa1, 0x56, 0xab, 0xd1, 0x15, 0x06,
0xcc, 0x6a, 0x6d, 0x6d, 0x6d, 0x33, 0x33, 0x33, 0x70, 0x86, 0xdc, 0xb2, 0x65,
0x8b, 0xa9, 0xbb, 0xb5, 0x89, 0xd1, 0x09, 0xf9, 0xf8, 0xf8, 0x80, 0xfe, 0x12,
0x8b, 0xc5, 0xb0, 0x90, 0x4e, 0xa7, 0xd7, 0xd5, 0xd5, 0x11, 0x26, 0x72, 0x78,
0xe9, 0x70, 0x42, 0xa9, 0xa9, 0xa9, 0xa0, 0xb2, 0xbd, 0x7b, 0xf7, 0x82, 0x92,
0x35, 0x6b, 0xd6, 0xc0, 0x74, 0x0c, 0xc7, 0xf1, 0xa6, 0xa6, 0xa6, 0xea, 0xea,
0x6a, 0xe7, 0x17, 0x57, 0x47, 0x25, 0x10, 0x08, 0x40, 0x50, 0x0e, 0x87, 0x03,
0x68, 0x7e, 0xfe, 0xfc, 0x09, 0x4a, 0xee, 0xdf, 0xbf, 0x0f, 0xf2, 0x2f, 0x97,
0xd2, 0x0f, 0x47, 0x25, 0x14, 0x0a, 0x41, 0x5c, 0x6f, 0x6f, 0x6f, 0x94, 0xa6,
0xb8, 0xb8, 0x18, 0x8e, 0x06, 0x97, 0x12, 0x34, 0x47, 0x05, 0x5b, 0xa8, 0xab,
0xab, 0x6b, 0x62, 0x62, 0x02, 0x7c, 0x2e, 0x28, 0x28, 0x40, 0x6d, 0x38, 0x1c,
0x0e, 0x28, 0x17, 0x0a, 0x85, 0xe1, 0xe1, 0xe1, 0x0e, 0xa7, 0xb0, 0x0e, 0xc9,
0xd7, 0xd7, 0x77, 0x64, 0x64, 0x04, 0x1d, 0xb9, 0xc7, 0x8f, 0x1f, 0x37, 0xb2,
0xf1, 0xf0, 0xf0, 0x18, 0x1e, 0x1e, 0x36, 0x1a, 0xe0, 0x0e, 0x24, 0xf9, 0x8e,
0x8a, 0xc9, 0x64, 0xca, 0x64, 0xb2, 0xe1, 0xe1, 0x61, 0xa5, 0x52, 0xb9, 0x79,
0xf3, 0x66, 0xb3, 0x36, 0x3c, 0x1e, 0x0f, 0xf6, 0x26, 0x41, 0x10, 0xad, 0xad,
0xad, 0xf6, 0x6c, 0x83, 0x5c, 0x9b, 0x00, 0x6c, 0x69, 0xe9, 0xd2, 0xa5, 0xb9,
0xb9, 0xb9, 0xfe, 0xfe, 0xfe, 0x5d, 0x5d, 0x5d, 0xcd, 0xcd, 0xcd, 0x73, 0x5a,
0xd7, 0xbc, 0xe6, 0x35, 0xaf, 0x79, 0xfd, 0x53, 0xe2, 0xf1, 0x78, 0x52, 0xa9,
0xf4, 0xcd, 0x9b, 0x37, 0x0a, 0x85, 0x42, 0x24, 0x12, 0x31, 0x18, 0x8c, 0xbf,
0x86, 0x42, 0x26, 0x93, 0xc5, 0x62, 0xb1, 0xd1, 0x9a, 0x35, 0x31, 0x31, 0x71,
0xe0, 0xc0, 0x81, 0xbf, 0x03, 0x74, 0xec, 0xd8, 0x31, 0xd3, 0x2c, 0x11, 0xa8,
0xac, 0xac, 0xec, 0x4f, 0xd3, 0x78, 0x79, 0x79, 0xe9, 0x74, 0x3a, 0x4b, 0x40,
0x04, 0x41, 0x5c, 0xbb, 0x76, 0x8d, 0x42, 0xa1, 0xfc, 0x39, 0xa0, 0xe4, 0xe4,
0x64, 0x58, 0x77, 0x7f, 0x7f, 0x7f, 0x64, 0x64, 0x24, 0x97, 0xcb, 0x55, 0xa9,
0x54, 0x28, 0xd3, 0xdd, 0xbb, 0x77, 0x3d, 0x3d, 0x3d, 0xff, 0x10, 0x10, 0x9f,
0xcf, 0x87, 0x15, 0xc3, 0x8d, 0x30, 0x83, 0xc1, 0x78, 0xff, 0xfe, 0x3d, 0xca,
0xa4, 0x50, 0x28, 0xfc, 0xfc, 0xfc, 0xec, 0x8c, 0xe9, 0xe4, 0x86, 0x1c, 0x08,
0xdd, 0x03, 0xe1, 0x38, 0x0e, 0x3e, 0x7c, 0xfa, 0xf4, 0x29, 0x31, 0x31, 0x51,
0xa9, 0x54, 0xc2, 0x47, 0xab, 0x57, 0xaf, 0xee, 0xec, 0xec, 0x0c, 0x0d, 0x0d,
0x9d, 0x73, 0x20, 0x4b, 0x1a, 0x1d, 0x1d, 0x5d, 0xbf, 0x7e, 0xbd, 0x5c, 0x2e,
0x87, 0x25, 0x51, 0x51, 0x51, 0x5d, 0x5d, 0x5d, 0x6c, 0x36, 0x7b, 0x0e, 0x81,
0xdc, 0xdc, 0xdc, 0xac, 0x9c, 0xd7, 0x4c, 0x4e, 0x4e, 0x66, 0x65, 0x65, 0xa1,
0x1b, 0xe4, 0xa0, 0xa0, 0xa0, 0xf6, 0xf6, 0xf6, 0xd9, 0xbf, 0xab, 0xa0, 0x52,
0xa9, 0x39, 0x39, 0x39, 0x2d, 0x2d, 0x2d, 0x30, 0xbd, 0x07, 0x3a, 0x7d, 0xfa,
0xb4, 0x59, 0xfb, 0xf3, 0xe7, 0xcf, 0xa3, 0x66, 0x5a, 0xad, 0xd6, 0xec, 0x5e,
0xd6, 0x19, 0x05, 0x05, 0x05, 0x5d, 0xbc, 0x78, 0xd1, 0x28, 0xbd, 0xb7, 0x09,
0x84, 0x61, 0xd8, 0xe1, 0xc3, 0x87, 0xc1, 0x56, 0x15, 0x48, 0xaf, 0xd7, 0xef,
0xdb, 0xb7, 0xcf, 0x25, 0x14, 0x32, 0x99, 0x7c, 0xf0, 0xe0, 0x41, 0x34, 0x63,
0x37, 0xd5, 0xae, 0x5d, 0xbb, 0xac, 0x44, 0x00, 0x27, 0xaa, 0xa8, 0xbd, 0xf3,
0xa7, 0x41, 0x2b, 0x56, 0xac, 0x78, 0xfa, 0xf4, 0xa9, 0x29, 0xc1, 0xf4, 0xf4,
0xb4, 0x52, 0xa9, 0xbc, 0x7c, 0xf9, 0x32, 0x9f, 0xcf, 0x07, 0x5b, 0x58, 0xeb,
0xe2, 0x72, 0xb9, 0x46, 0x3f, 0xa9, 0xb6, 0xb6, 0xd6, 0xe1, 0x73, 0xb7, 0xd4,
0xd4, 0x54, 0xf4, 0x46, 0x07, 0xe8, 0xed, 0xdb, 0xb7, 0x47, 0x8e, 0x1c, 0x59,
0xbc, 0x78, 0xb1, 0xa3, 0xbf, 0x2d, 0x36, 0x36, 0x16, 0x1e, 0x08, 0x01, 0x35,
0x35, 0x35, 0x79, 0x78, 0x78, 0xd8, 0xeb, 0xbf, 0x69, 0xd3, 0x26, 0xad, 0x56,
0x8b, 0xfa, 0x0f, 0x0c, 0x0c, 0x6c, 0xd8, 0xb0, 0xc1, 0x51, 0x0e, 0x54, 0x11,
0x11, 0x11, 0x1f, 0x3f, 0x7e, 0x44, 0x63, 0x3e, 0x7e, 0xfc, 0x78, 0xc1, 0x82,
0x05, 0xb6, 0x3d, 0xb3, 0xb3, 0xb3, 0xe1, 0x11, 0x0e, 0xe8, 0xa0, 0xb2, 0xb2,
0x32, 0xbb, 0x3c, 0x6d, 0x29, 0x30, 0x30, 0xf0, 0xe5, 0xcb, 0x97, 0x28, 0xd3,
0x95, 0x2b, 0x57, 0x6c, 0xf8, 0x30, 0x99, 0x4c, 0xb4, 0xa7, 0x74, 0x3a, 0x5d,
0x66, 0x66, 0xa6, 0xeb, 0x28, 0x50, 0xde, 0xde, 0xde, 0x0f, 0x1f, 0x3e, 0x44,
0x99, 0xac, 0x35, 0x3c, 0x95, 0x4a, 0x05, 0x07, 0x64, 0x40, 0x1a, 0x8d, 0x26,
0x2d, 0x2d, 0x6d, 0x16, 0x69, 0x60, 0x2d, 0x77, 0xee, 0xdc, 0x41, 0x07, 0xb8,
0x45, 0xd3, 0x0b, 0x17, 0x2e, 0x40, 0x3b, 0x83, 0xc1, 0x90, 0x9e, 0x9e, 0x3e,
0xeb, 0x34, 0x40, 0xc1, 0xc1, 0xc1, 0xb0, 0xa2, 0xd7, 0xaf, 0x5f, 0x9b, 0x37,
0x62, 0x32, 0x99, 0xe0, 0x36, 0x08, 0xa8, 0xbc, 0xbc, 0x7c, 0x8e, 0x68, 0x30,
0x0c, 0x0b, 0x09, 0x09, 0x81, 0x15, 0x29, 0x14, 0x0a, 0xf3, 0x46, 0xf0, 0x90,
0x0b, 0xdc, 0x5d, 0xcc, 0x5d, 0x7a, 0x45, 0xa5, 0x52, 0x6f, 0xdf, 0xbe, 0x0d,
0xeb, 0xaa, 0xaf, 0xaf, 0x37, 0x63, 0x14, 0x19, 0x19, 0x89, 0x36, 0x4f, 0x42,
0x42, 0xc2, 0x1c, 0xd1, 0x98, 0x0e, 0xea, 0x94, 0x94, 0x14, 0x33, 0x76, 0x68,
0xba, 0xde, 0xda, 0xda, 0x3a, 0x47, 0x34, 0x81, 0x81, 0x81, 0x2f, 0x5e, 0xbc,
0x40, 0x69, 0x1a, 0x1a, 0x1a, 0xcc, 0xd8, 0xb9, 0xbb, 0xbb, 0x8f, 0x8d, 0x8d,
0xcd, 0x75, 0xf3, 0x98, 0x9d, 0x18, 0xd1, 0x83, 0xac, 0xdf, 0x43, 0x24, 0x2d,
0x2d, 0xcd, 0xd7, 0xd7, 0x17, 0x7c, 0xee, 0xe9, 0xe9, 0x41, 0x53, 0x3e, 0x53,
0xf9, 0xfa, 0xfa, 0xc6, 0xc5, 0xc5, 0xb1, 0xd9, 0x6c, 0x3f, 0x3f, 0x3f, 0x2a,
0x95, 0xaa, 0xd5, 0x6a, 0x1b, 0x1a, 0x1a, 0x06, 0x07, 0x07, 0xad, 0xd3, 0x70,
0x38, 0x1c, 0xb9, 0x5c, 0x8e, 0xae, 0x39, 0x37, 0x6f, 0xde, 0xcc, 0xcb, 0xcb,
0x9b, 0x9a, 0x9a, 0x32, 0x63, 0x7d, 0xf5, 0xea, 0x55, 0x48, 0x5d, 0x54, 0x54,
0x64, 0x29, 0x68, 0x66, 0x66, 0xa6, 0x4c, 0x26, 0x33, 0x5a, 0xba, 0x09, 0x82,
0x38, 0x75, 0xea, 0x94, 0x75, 0x1a, 0xd3, 0xc5, 0xb5, 0xa6, 0xa6, 0xc6, 0xda,
0xe2, 0xfa, 0xed, 0xdb, 0x37, 0x68, 0xca, 0x62, 0xb1, 0x4c, 0x0d, 0x92, 0x92,
0x92, 0xc0, 0x4d, 0xa3, 0x59, 0x59, 0xc9, 0x87, 0x9c, 0x49, 0x3f, 0xc2, 0xc3,
0xc3, 0xa1, 0x69, 0x5f, 0x5f, 0x9f, 0xd1, 0x53, 0x1a, 0x8d, 0x56, 0x53, 0x53,
0x63, 0x09, 0xc5, 0x26, 0x90, 0x33, 0x09, 0x5a, 0x4e, 0x4e, 0x8e, 0xa5, 0x31,
0x1f, 0x11, 0x11, 0x01, 0xef, 0x31, 0xa1, 0x0c, 0x06, 0x43, 0x47, 0x47, 0x47,
0x6b, 0x6b, 0xab, 0x4d, 0xa0, 0x8a, 0x8a, 0x0a, 0xd4, 0xd1, 0xde, 0x14, 0xf6,
0xdc, 0xb9, 0x73, 0xd0, 0x07, 0xdc, 0xe1, 0x03, 0xc5, 0xc4, 0xc4, 0x18, 0xfd,
0xa7, 0x44, 0xa7, 0xd3, 0x09, 0x85, 0xc2, 0xa0, 0xa0, 0x20, 0x0c, 0xc3, 0x0a,
0x0a, 0x0a, 0xac, 0x00, 0x51, 0x28, 0x94, 0xfa, 0xfa, 0x7a, 0xd4, 0xf7, 0xfb,
0xf7, 0xef, 0xf6, 0xde, 0xf6, 0xc1, 0x73, 0x7f, 0x70, 0x41, 0x0e, 0x0a, 0x13,
0x12, 0x12, 0x7e, 0xfc, 0xf8, 0x81, 0x46, 0x7c, 0xf2, 0xe4, 0x49, 0x58, 0x58,
0x18, 0xf4, 0xb2, 0x02, 0xe4, 0xe9, 0xe9, 0xd9, 0xd2, 0xd2, 0x82, 0xfa, 0x7e,
0xfe, 0xfc, 0xd9, 0x9e, 0x6d, 0xd0, 0x2f, 0xf5, 0xf6, 0xf6, 0x42, 0x4f, 0xb0,
0xcb, 0x64, 0xb3, 0xd9, 0xa3, 0xa3, 0xa3, 0x68, 0xc4, 0xd2, 0xd2, 0x52, 0xa3,
0xdb, 0x31, 0x4b, 0x40, 0xfe, 0xfe, 0xfe, 0x46, 0xc3, 0xbf, 0xaf, 0xaf, 0xcf,
0xce, 0x8d, 0xe2, 0x2f, 0x29, 0x14, 0x0a, 0xb4, 0x85, 0x58, 0x2c, 0x16, 0xba,
0x45, 0x9f, 0x99, 0x99, 0x31, 0x7b, 0xbc, 0x62, 0xff, 0x56, 0xda, 0xe6, 0x8d,
0xbb, 0xb1, 0x24, 0x12, 0x09, 0xf4, 0x47, 0xdf, 0x08, 0xf0, 0x75, 0xe7, 0xce,
0x9d, 0x66, 0xbd, 0xd6, 0xad, 0x5b, 0x87, 0xb6, 0x41, 0x64, 0x64, 0x64, 0x7a,
0x7a, 0xfa, 0xec, 0x1c, 0x36, 0xb0, 0x58, 0x2c, 0x74, 0x59, 0x45, 0x75, 0xe8,
0xd0, 0x21, 0x4b, 0x5e, 0x74, 0x3a, 0x7d, 0x72, 0x72, 0xd2, 0xac, 0x17, 0x90,
0x44, 0x22, 0x71, 0x3e, 0x5f, 0xd8, 0xbd, 0x7b, 0x37, 0x9a, 0x44, 0x83, 0xb6,
0x31, 0xbd, 0xe6, 0x31, 0xd2, 0x89, 0x13, 0x27, 0x2c, 0xd1, 0xcc, 0x42, 0x2e,
0x15, 0x1f, 0x1f, 0x2f, 0x16, 0x8b, 0x87, 0x86, 0x86, 0x54, 0x2a, 0xd5, 0xad,
0x5b, 0xb7, 0xec, 0xd9, 0x87, 0x53, 0x28, 0x94, 0xda, 0xda, 0x5a, 0x23, 0x14,
0x8d, 0x46, 0xb3, 0x7f, 0xff, 0x7e, 0x57, 0x69, 0x5c, 0xd1, 0xc6, 0x8d, 0x1b,
0xa5, 0x52, 0x69, 0x6f, 0x6f, 0x6f, 0x7b, 0x7b, 0xbb, 0x48, 0x24, 0x0a, 0x0e,
0x0e, 0xfe, 0x9b, 0x34, 0xf3, 0x9a, 0xd7, 0xbf, 0xa5, 0xff, 0x00, 0xe4, 0xa3,
0xa4, 0x83, 0x72, 0x0e, 0x47, 0x64, 0x00, 0x00, 0x00, 0x00, 0x49, 0x45, 0x4e,
0x44, 0xae, 0x42, 0x60, 0x82 };
IconMask iconMask1(iconMask1Data);

} // namespace

void init_style_statistics(int scale) {
	if (inited) return;
	inited = true;

	init_style_basic(scale);
	init_style_window(scale);
	init_style_widgets(scale);

	initPxValues(scale);

	_statisticsLayerOverviewMargins = { px0, px17, px0, px9 };
	_statisticsLayerMargins = { px20, px0, px20, px0 };
	_statisticsChartHeight = px200;
	_statisticsChartEntryPadding = { px0, px13, px0, px2 };
	_statisticsDetailsArrowShift = px3;
	_statisticsDetailsPopupMargins = { px12, px8, px12, px11 };
	_statisticsDetailsPopupPadding = { px6, px6, px6, px6 };
	_statisticsDetailsPopupMidLineSpace = px4;
	_statisticsDetailsDotRadius = px5;
	_statisticsChartLineWidth = px2;
	_statisticsChartFooterSkip = px11;
	_statisticsChartFooterHeight = px42;
	_statisticsChartFooterBetweenSide = px5;
	_statisticsChartFooterSideWidth = px10;
	_statisticsChartFooterArrowHeight = px10;
	_statisticsChartFooterSideRadius = px6;
	_statisticsChartRulerCaptionSkip = px4;
	_statisticsChartBottomCaptionHeight = px15;
	_statisticsChartBottomCaptionSkip = px6;
	_statisticsChartFlatCheckboxMargins = { px4, px3, px4, px5 };
	_statisticsChartFlatCheckboxCheckWidth = px3;
	_statisticsChartFlatCheckboxShrinkkWidth = px4;
	_statisticsFilterButtonsPadding = { px0, px12, px0, px8 };
	_statisticsDetailsPopupHeaderStyle = { { px12, FontFlags::from_raw(16), 0 }, st::kLinkUnderlineActive, px0, st::defaultQuoteStyle, st::defaultQuoteStyle };
	_statisticsDetailsPopupStyle = { { px12, FontFlags::from_raw(0), 0 }, st::kLinkUnderlineActive, px0, st::defaultQuoteStyle, st::defaultQuoteStyle };
	_statisticsDetailsBottomCaptionStyle = { { px10, FontFlags::from_raw(0), 0 }, st::kLinkUnderlineActive, px0, st::defaultQuoteStyle, st::defaultQuoteStyle };
	_statisticsPieChartFont = { px20, FontFlags::from_raw(0), 0 };
	_statisticsPieChartPartOffset = px8;
	_statisticsChartHeaderHeight = px36;
	_statisticsChartHeaderPadding = { px2, px0, px0, px10 };
	_statisticsHeaderTitleTextStyle = { { px13, FontFlags::from_raw(0), 0 }, st::kLinkUnderlineActive, px0, st::defaultQuoteStyle, st::defaultQuoteStyle };
	_statisticsHeaderDatesTextStyle = { { px11, FontFlags::from_raw(0), 0 }, st::kLinkUnderlineActive, px0, st::defaultQuoteStyle, st::defaultQuoteStyle };
	_statisticsHeaderButton = { st::lightButtonFg, st::lightButtonFgOver, st::lightButtonBg, st::lightButtonBgOver, st::lightButtonFg, st::lightButtonFgOver, px7, pxm14, px20, px0, { px0, px0, px0, px0 }, px2, { std::in_place }, { std::in_place }, { px0, px0 }, { { px11, FontFlags::from_raw(16), 0 }, st::kLinkUnderlineActive, px0, st::defaultQuoteStyle, st::defaultQuoteStyle }, { st::lightButtonBgRipple, 650, 200 } };
	_statisticsLoadingSubtext = { { px0, px0, px0, px0 }, px256, style::al_top, st::windowSubTextFg, px0, st::defaultTextStyle, st::defaultTextPalette };
	_statisticsOverviewValue = { { px0, px0, px0, px0 }, px0, style::al_topleft, st::windowFg, px60, { { px14, FontFlags::from_raw(0), 0 }, st::kLinkUnderlineActive, px0, st::defaultQuoteStyle, st::defaultQuoteStyle }, st::defaultTextPalette };
	_statisticsOverviewValuePadding = { px2, px1, px0, px0 };
	_statisticsOverviewSecondValuePadding = { px5, px3, px0, px0 };
	_statisticsOverviewSecondValue = { { px0, px0, px0, px0 }, px256, style::al_topleft, st::windowFg, px0, { { px11, FontFlags::from_raw(0), 0 }, st::kLinkUnderlineActive, px0, st::defaultQuoteStyle, st::defaultQuoteStyle }, st::defaultTextPalette };
	_statisticsOverviewSubtext = { { px0, px0, px0, px0 }, px152, style::al_topleft, st::windowFg, px32, st::statisticsHeaderDatesTextStyle, st::defaultTextPalette };
	_statisticsOverviewMidSkip = px50;
	_statisticsOverviewRightSkip = px14;
	_statisticsRecentPostRowHeight = px40;
	_statisticsRecentPostButton = { st::windowBoldFg, st::windowBoldFgOver, st::windowBg, st::windowBgOver, st::boxTextStyle, st::defaultSettingsRightLabel, px56, { px7, px0, px24, px0 }, px0, st::defaultSettingsToggle, st::defaultSettingsToggleOver, px22, st::defaultRippleAnimation };
	_statisticsRecentPostIconSkip = px1;
	_statisticsRecentPostShareIcon = { std::in_place, MonoIcon{ &iconMask1, st::windowSubTextFg, { px0, px0 } } };
	_statisticsRecentPostReactionIcon = { std::in_place, MonoIcon{ &iconMask2, st::windowSubTextFg, { px0, px0 } } };
	_statisticsRecentPostUserpic = { { px42, px42 }, st::contactsPhotoSize, { pxm1, pxm1 }, st::defaultActiveButton, st::defaultChangeUserpicIcon, { px21, px23 }, 500, px24, st::msgDateImgBgOver, st::defaultUploadUserpicIcon, { pxm1, px1 } };
	_statisticsShowMoreButton = { st::lightButtonFg, st::lightButtonFgOver, st::windowBg, st::windowBgOver, st::boxTextStyle, st::defaultSettingsRightLabel, px20, { px70, px10, px22, px8 }, px0, st::defaultSettingsToggle, st::defaultSettingsToggleOver, px22, st::defaultRippleAnimation };
	_statisticsShowMoreButtonArrowPosition = { px29, px13 };
	_statisticsShowMoreButtonArrowSize = px7;
	_statisticsLimitsDividerPadding = { px22, pxm26, px22, px22 };
	_statisticsLimitsLinePadding = { px0, pxm2, px0, px0 };
	_boostsLayerOverviewMargins = { px0, px12, px0, px4 };
	_boostsOverviewValuePadding = { px2, px0, px0, px0 };
	_boostsChartHeaderPadding = { px2, px1, px0, px1 };
	_boostsListBox = { { px0, px7, px0, px7 }, st::contactsBg, st::defaultPeerListAbout, { px0, px0, px52, { px18, px4 }, { px70, px6 }, st::semiboldTextStyle, st::contactsNameFg, st::windowActiveTextFg, { px70, px26 }, px42, px0, st::defaultPeerListButton, st::defaultPeerListCheckbox, st::menuIconFg, st::windowSubTextFg, st::windowSubTextFgOver, st::windowActiveTextFg } };
	_boostsLinkSkip = px5;
	_boostsLinkFieldPadding = { px22, px7, px22, px12 };
	_boostsButton = { st::lightButtonFg, st::lightButtonFgOver, st::windowBg, st::windowBgOver, st::boxTextStyle, st::defaultSettingsRightLabel, px20, { px22, px10, px22, px8 }, px0, st::defaultSettingsToggle, st::defaultSettingsToggleOver, px22, st::defaultRippleAnimation };
	_getBoostsButton = { st::lightButtonFg, st::lightButtonFg, st::windowBg, st::windowBgOver, st::boxTextStyle, st::defaultSettingsRightLabel, px20, { px62, px7, px8, px7 }, px22, st::defaultSettingsToggle, st::defaultSettingsToggleOver, px22, st::defaultRippleAnimation };
	_getBoostsButtonIcon = { std::in_place, MonoIcon{ &iconMask3, st::lightButtonFg, { px0, px0 } } };
	_boostsListMiniIcon = { std::in_place, MonoIcon{ &iconMask4, st::premiumButtonFg, { px0, px0 } } };
	_boostsListMiniIconPadding = { px1, px0, px0, px0 };
	_boostsListMiniIconSkip = px1;
	_boostsListBadgeTextPadding = { px16, px1, px6, px0 };
	_boostsListBadgePadding = { px4, px1, px4, px0 };
	_boostsListBadgeHeight = px16;
	_boostsListRightBadgeTextStyle = { { px12, FontFlags::from_raw(16), 0 }, st::kLinkUnderlineActive, px0, st::defaultQuoteStyle, st::defaultQuoteStyle };
	_boostsListRightBadgeTextPadding = { px22, px1, px8, px0 };
	_boostsListRightBadgePadding = { px4, px5, px12, px0 };
	_boostsListRightBadgeHeight = px20;
	_boostsListGiftMiniIconPadding = { px4, px2, px0, px0 };
	_boostsListGiftMiniIcon = { std::in_place, MonoIcon{ &iconMask5, st::historyPeer8UserpicBg2, { px0, px0 } } };
	_boostsListGiveawayMiniIcon = { std::in_place, MonoIcon{ &iconMask6, st::historyPeer4UserpicBg2, { px0, px0 } } };
	_boostsListUnclaimedIcon = { std::in_place, MonoIcon{ &iconMask7, st::premiumButtonFg, { px0, px0 } } };
	_boostsListUnknownIcon = { std::in_place, MonoIcon{ &iconMask8, st::premiumButtonFg, { px0, px0 } } };
	_boostsListCreditsIconSize = px13;
	_statisticsCurrencyIcon = { std::in_place, MonoIcon{ &iconMask9, st::windowSubTextFg, { px0, px0 } } };
}

} // namespace internal
} // namespace style
